/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-08-04 15:46:17 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_action_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=249 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_actions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `active` tinyint(1) DEFAULT '1',
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_chunks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_field_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=708 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_form_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `views` int(11) DEFAULT NULL,
  `subs` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_object_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_objects` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_relationships` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `child_id` int(11) NOT NULL,
  `child_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent_id` int(11) NOT NULL,
  `parent_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_upgrades` (
  `id` int(11) NOT NULL,
  `cache` longtext,
  `stage` int(11) NOT NULL DEFAULT '0',
  `maintenance` bit(1) DEFAULT b'0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=2307 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3033 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=567 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("3", "20220512_imaginaryfilmfestival_2022", "a56a46a605b1ac652844_20220804154609", "21", "2022-08-04 15:46:17", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-08-04 15:46:09\";s:7:\"Version\";s:7:\"1.4.7.1\";s:9:\"VersionWP\";s:5:\"6.0.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:3;s:4:\"Name\";s:35:\"20220512_imaginaryfilmfestival_2022\";s:4:\"Hash\";s:35:\"a56a46a605b1ac652844_20220804154609\";s:8:\"NameHash\";s:71:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:81:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"20.8\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:83:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:67:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-08-04 15:46:09\";s:7:\"Version\";s:7:\"1.4.7.1\";s:9:\"VersionWP\";s:5:\"6.0.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20220512_imaginaryfilmfestival_2022\";s:4:\"Hash\";s:35:\"a56a46a605b1ac652844_20220804154609\";s:8:\"NameHash\";s:71:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:85:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:84:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:169:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-snapshots/tmp/20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:76:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-admin\";i:1;s:88:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/languages\";i:2;s:79:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:5:{i:0;s:67:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022\";i:1;s:78:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content\";i:2;s:86:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads\";i:3;s:86:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/plugins\";i:4;s:85:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/themes\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_nf3_action_meta */
INSERT INTO `wp_nf3_action_meta` VALUES("1", "1", "label", "Save to Database");
INSERT INTO `wp_nf3_action_meta` VALUES("2", "1", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("3", "1", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("4", "1", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("5", "1", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("6", "1", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("7", "1", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("8", "1", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("9", "1", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("10", "1", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("11", "1", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("12", "1", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("13", "1", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("14", "1", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("15", "1", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("16", "1", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("17", "1", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("18", "1", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("19", "1", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("20", "1", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("21", "2", "label", "Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("22", "2", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("23", "2", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("24", "2", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("25", "2", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("26", "2", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("27", "2", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("28", "2", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("29", "2", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("30", "2", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("31", "2", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("32", "2", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("33", "2", "email_message", "<p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("34", "2", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("35", "2", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("36", "2", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("37", "2", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("38", "2", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("39", "2", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("40", "2", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("41", "2", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("42", "3", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("43", "3", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("44", "3", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("45", "3", "label", "Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("46", "3", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("47", "3", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("48", "3", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("49", "3", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("50", "3", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("51", "3", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("52", "3", "email_message", "<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("53", "3", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("54", "3", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("55", "3", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("56", "3", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("57", "3", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("58", "3", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("59", "3", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("60", "3", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("61", "4", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("62", "4", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("63", "4", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("64", "4", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("65", "4", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("66", "4", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("67", "4", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("68", "4", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("69", "4", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("70", "4", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("71", "4", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("72", "4", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("73", "4", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("74", "4", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("75", "4", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("76", "4", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("77", "4", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("78", "4", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("79", "4", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("80", "4", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("81", "4", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("82", "4", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("83", "5", "label", "Save to Database");
INSERT INTO `wp_nf3_action_meta` VALUES("84", "5", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("85", "5", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("86", "5", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("87", "5", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("88", "5", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("89", "5", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("90", "5", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("91", "5", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("92", "5", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("93", "5", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("94", "5", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("95", "5", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("96", "5", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("97", "5", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("98", "5", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("99", "5", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("100", "5", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("101", "5", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("102", "5", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("103", "6", "label", "Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("104", "6", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("105", "6", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("106", "6", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("107", "6", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("108", "6", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("109", "6", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("110", "6", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("111", "6", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("112", "6", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("113", "6", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("114", "6", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("115", "6", "email_message", "<p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("116", "6", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("117", "6", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("118", "6", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("119", "6", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("120", "6", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("121", "6", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("122", "6", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("123", "6", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("124", "7", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("125", "7", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("126", "7", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("127", "7", "label", "Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("128", "7", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("129", "7", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("130", "7", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("131", "7", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("132", "7", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("133", "7", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("134", "7", "email_message", "<p>{field:message}</p><p>-Â {field:name} (Â {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("135", "7", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("136", "7", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("137", "7", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("138", "7", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("139", "7", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("140", "7", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("141", "7", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("142", "7", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("143", "8", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("144", "8", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("145", "8", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("146", "8", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("147", "8", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("148", "8", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("149", "8", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("150", "8", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("151", "8", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("152", "8", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("153", "8", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("154", "8", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("155", "8", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("156", "8", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("157", "8", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("158", "8", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("159", "8", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("160", "8", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("161", "8", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("162", "8", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("163", "8", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("164", "8", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("165", "9", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("166", "9", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("167", "9", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("168", "9", "label", "User Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("169", "9", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("170", "9", "subject", "Ninja Forms Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("171", "9", "message", "{field:all_fields}");
INSERT INTO `wp_nf3_action_meta` VALUES("172", "9", "order", "2");
INSERT INTO `wp_nf3_action_meta` VALUES("173", "9", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("174", "9", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("175", "9", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("176", "9", "email_subject", "Thank you for registering for our event");
INSERT INTO `wp_nf3_action_meta` VALUES("177", "9", "email_message", "<p>Your registration details are below:</p><p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("178", "9", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("179", "9", "from_address", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("180", "9", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("181", "9", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("182", "9", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("183", "9", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("184", "9", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("185", "10", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("186", "10", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("187", "10", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("188", "10", "label", "Admin Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("189", "10", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("190", "10", "subject", "Ninja Forms Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("191", "10", "message", "{field:all_fields}");
INSERT INTO `wp_nf3_action_meta` VALUES("192", "10", "order", "2");
INSERT INTO `wp_nf3_action_meta` VALUES("193", "10", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("194", "10", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("195", "10", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("196", "10", "email_subject", "New Event Registration from {field:firstname} {field:lastname}");
INSERT INTO `wp_nf3_action_meta` VALUES("197", "10", "email_message", "<p>Registration details are below:</p><p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("198", "10", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("199", "10", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("200", "10", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("201", "10", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("202", "10", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("203", "10", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("204", "10", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("205", "11", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("206", "11", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("207", "11", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("208", "11", "label", "Save Submission");
INSERT INTO `wp_nf3_action_meta` VALUES("209", "11", "order", "3");
INSERT INTO `wp_nf3_action_meta` VALUES("210", "11", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("211", "11", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("212", "11", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("213", "11", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("214", "11", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("215", "11", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("216", "11", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("217", "11", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("218", "11", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("219", "11", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("220", "11", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("221", "11", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("222", "11", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("223", "11", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("224", "12", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("225", "12", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("226", "12", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("227", "12", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("228", "12", "message", "Your form has been successfully submitted.");
INSERT INTO `wp_nf3_action_meta` VALUES("229", "12", "order", "1");
INSERT INTO `wp_nf3_action_meta` VALUES("230", "12", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("231", "12", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("232", "12", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("233", "12", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("234", "12", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("235", "12", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("236", "12", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("237", "12", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("238", "12", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("239", "12", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("240", "12", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("241", "12", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("242", "12", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("243", "12", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("244", "12", "success_msg", "<p>Thank you for registering for our event.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("245", "12", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("246", "10", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("247", "9", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("248", "11", "email_message_plain", "");

/* INSERT TABLE DATA: wp_nf3_actions */
INSERT INTO `wp_nf3_actions` VALUES("1", "", "", "save", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("2", "", "", "email", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("3", "", "", "email", "1", "1", "2016-08-24 16:47:39", NULL);
INSERT INTO `wp_nf3_actions` VALUES("4", "", "", "successmessage", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("5", "", "", "save", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("6", "", "", "email", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("7", "", "", "email", "1", "2", "2016-08-24 16:47:39", NULL);
INSERT INTO `wp_nf3_actions` VALUES("8", "", "", "successmessage", "1", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("9", "", "", "email", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("10", "", "", "email", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("11", "", "", "save", "1", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_actions` VALUES("12", "", "", "successmessage", "1", "3", "2016-08-28 16:16:05", NULL);

/* INSERT TABLE DATA: wp_nf3_field_meta */
INSERT INTO `wp_nf3_field_meta` VALUES("1", "1", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("2", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("3", "1", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("4", "1", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("5", "1", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("6", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("7", "1", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("8", "1", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("9", "1", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("10", "1", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("11", "1", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("12", "1", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("13", "1", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("14", "1", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("15", "1", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("16", "1", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("17", "1", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("18", "1", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("19", "1", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("20", "1", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("21", "1", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("22", "1", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("23", "1", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("24", "1", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("25", "1", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("26", "1", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("27", "1", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("28", "1", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("29", "1", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("30", "1", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("31", "1", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("32", "1", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("33", "1", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("34", "1", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("35", "1", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("36", "1", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("37", "1", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("38", "1", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("39", "1", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("40", "1", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("41", "1", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("42", "1", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("43", "1", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("44", "1", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("45", "1", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("46", "1", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("47", "1", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("48", "1", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("49", "1", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("50", "1", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("51", "1", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("52", "1", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("53", "1", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("54", "1", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("55", "1", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("56", "1", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("57", "1", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("58", "1", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("59", "1", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("60", "1", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("61", "1", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("62", "1", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("63", "1", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("64", "1", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("65", "1", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("66", "2", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("67", "2", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("68", "2", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("69", "2", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("70", "2", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("71", "2", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("72", "2", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("73", "2", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("74", "2", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("75", "2", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("76", "2", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("77", "2", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("78", "2", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("79", "2", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("80", "2", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("81", "2", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("82", "2", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("83", "2", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("84", "2", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("85", "2", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("86", "2", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("87", "2", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("88", "2", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("89", "2", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("90", "2", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("91", "2", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("92", "2", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("93", "2", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("94", "2", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("95", "2", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("96", "2", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("97", "2", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("98", "2", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("99", "2", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("100", "2", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("101", "2", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("102", "2", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("103", "2", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("104", "2", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("105", "2", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("106", "2", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("107", "2", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("108", "2", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("109", "2", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("110", "2", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("111", "2", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("112", "2", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("113", "2", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("114", "2", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("115", "2", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("116", "2", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("117", "2", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("118", "2", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("119", "2", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("120", "2", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("121", "2", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("122", "2", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("123", "3", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("124", "3", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("125", "3", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("126", "3", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("127", "3", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("128", "3", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("129", "3", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("130", "3", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("131", "3", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("132", "3", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("133", "3", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("134", "3", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("135", "3", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("136", "3", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("137", "3", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("138", "3", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("139", "3", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("140", "3", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("141", "3", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("142", "3", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("143", "3", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("144", "3", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("145", "3", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("146", "3", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("147", "3", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("148", "3", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("149", "3", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("150", "3", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("151", "3", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("152", "3", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("153", "3", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("154", "3", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("155", "3", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("156", "3", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("157", "3", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("158", "3", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("159", "3", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("160", "3", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("161", "3", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("162", "3", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("163", "3", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("164", "3", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("165", "3", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("166", "3", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("167", "3", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("168", "3", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("169", "3", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("170", "3", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("171", "3", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("172", "3", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("173", "3", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("174", "3", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("175", "3", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("176", "3", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("177", "3", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("178", "3", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("179", "3", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("180", "3", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("181", "3", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("182", "3", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("183", "3", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("184", "3", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("185", "3", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("186", "3", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("187", "3", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("188", "3", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("189", "4", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("190", "4", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("191", "4", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("192", "4", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("193", "4", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("194", "4", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("195", "4", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("196", "4", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("197", "4", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("198", "4", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("199", "4", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("200", "4", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("201", "4", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("202", "4", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("203", "4", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("204", "4", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("205", "4", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("206", "4", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("207", "4", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("208", "4", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("209", "4", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("210", "4", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("211", "4", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("212", "4", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("213", "4", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("214", "4", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("215", "4", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("216", "4", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("217", "4", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("218", "4", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("219", "4", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("220", "4", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("221", "4", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("222", "4", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("223", "4", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("224", "4", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("225", "4", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("226", "4", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("227", "4", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("228", "4", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("229", "4", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("230", "4", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("231", "4", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("232", "4", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("233", "4", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("234", "4", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("235", "4", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("236", "4", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("237", "4", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("238", "4", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("239", "4", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("240", "4", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("241", "4", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("242", "4", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("243", "4", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("244", "4", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("245", "4", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("246", "4", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("247", "4", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("248", "4", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("249", "4", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("250", "4", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("251", "4", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("252", "4", "cellcid", "c3287");
INSERT INTO `wp_nf3_field_meta` VALUES("253", "5", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("254", "5", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("255", "5", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("256", "5", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("257", "5", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("258", "5", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("259", "5", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("260", "5", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("261", "5", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("262", "5", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("263", "5", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("264", "5", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("265", "5", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("266", "5", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("267", "5", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("268", "5", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("269", "5", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("270", "5", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("271", "5", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("272", "5", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("273", "5", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("274", "5", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("275", "5", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("276", "5", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("277", "5", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("278", "5", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("279", "5", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("280", "5", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("281", "5", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("282", "5", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("283", "5", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("284", "5", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("285", "5", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("286", "5", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("287", "5", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("288", "5", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("289", "5", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("290", "5", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("291", "5", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("292", "5", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("293", "5", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("294", "5", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("295", "5", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("296", "5", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("297", "5", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("298", "5", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("299", "5", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("300", "5", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("301", "5", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("302", "5", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("303", "5", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("304", "5", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("305", "5", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("306", "5", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("307", "5", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("308", "5", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("309", "5", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("310", "5", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("311", "5", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("312", "5", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("313", "5", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("314", "5", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("315", "5", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("316", "5", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("317", "5", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("318", "6", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("319", "6", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("320", "6", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("321", "6", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("322", "6", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("323", "6", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("324", "6", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("325", "6", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("326", "6", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("327", "6", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("328", "6", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("329", "6", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("330", "6", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("331", "6", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("332", "6", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("333", "6", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("334", "6", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("335", "6", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("336", "6", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("337", "6", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("338", "6", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("339", "6", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("340", "6", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("341", "6", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("342", "6", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("343", "6", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("344", "6", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("345", "6", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("346", "6", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("347", "6", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("348", "6", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("349", "6", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("350", "6", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("351", "6", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("352", "6", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("353", "6", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("354", "6", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("355", "6", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("356", "6", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("357", "6", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("358", "6", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("359", "6", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("360", "6", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("361", "6", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("362", "6", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("363", "6", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("364", "6", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("365", "6", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("366", "6", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("367", "6", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("368", "6", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("369", "6", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("370", "6", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("371", "6", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("372", "6", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("373", "6", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("374", "6", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("375", "7", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("376", "7", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("377", "7", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("378", "7", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("379", "7", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("380", "7", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("381", "7", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("382", "7", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("383", "7", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("384", "7", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("385", "7", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("386", "7", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("387", "7", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("388", "7", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("389", "7", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("390", "7", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("391", "7", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("392", "7", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("393", "7", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("394", "7", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("395", "7", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("396", "7", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("397", "7", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("398", "7", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("399", "7", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("400", "7", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("401", "7", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("402", "7", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("403", "7", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("404", "7", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("405", "7", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("406", "7", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("407", "7", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("408", "7", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("409", "7", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("410", "7", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("411", "7", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("412", "7", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("413", "7", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("414", "7", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("415", "7", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("416", "7", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("417", "7", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("418", "7", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("419", "7", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("420", "7", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("421", "7", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("422", "7", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("423", "7", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("424", "7", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("425", "7", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("426", "7", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("427", "7", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("428", "7", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("429", "7", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("430", "7", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("431", "7", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("432", "7", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("433", "7", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("434", "7", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("435", "7", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("436", "7", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("437", "7", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("438", "7", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("439", "7", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("440", "7", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("441", "8", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("442", "8", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("443", "8", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("444", "8", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("445", "8", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("446", "8", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("447", "8", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("448", "8", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("449", "8", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("450", "8", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("451", "8", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("452", "8", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("453", "8", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("454", "8", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("455", "8", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("456", "8", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("457", "8", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("458", "8", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("459", "8", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("460", "8", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("461", "8", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("462", "8", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("463", "8", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("464", "8", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("465", "8", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("466", "8", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("467", "8", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("468", "8", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("469", "8", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("470", "8", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("471", "8", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("472", "8", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("473", "8", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("474", "8", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("475", "8", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("476", "8", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("477", "8", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("478", "8", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("479", "8", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("480", "8", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("481", "8", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("482", "8", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("483", "8", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("484", "8", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("485", "8", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("486", "8", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("487", "8", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("488", "8", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("489", "8", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("490", "8", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("491", "8", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("492", "8", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("493", "8", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("494", "8", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("495", "8", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("496", "8", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("497", "8", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("498", "8", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("499", "8", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("500", "8", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("501", "8", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("502", "8", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("503", "8", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("504", "8", "cellcid", "c3287");
INSERT INTO `wp_nf3_field_meta` VALUES("505", "1", "label", "Name");
INSERT INTO `wp_nf3_field_meta` VALUES("506", "1", "key", "name");
INSERT INTO `wp_nf3_field_meta` VALUES("507", "1", "type", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("508", "1", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("509", "2", "label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("510", "2", "key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("511", "2", "type", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("512", "2", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("513", "3", "label", "Message");
INSERT INTO `wp_nf3_field_meta` VALUES("514", "3", "key", "message");
INSERT INTO `wp_nf3_field_meta` VALUES("515", "3", "type", "textarea");
INSERT INTO `wp_nf3_field_meta` VALUES("516", "3", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("517", "4", "label", "Submit");
INSERT INTO `wp_nf3_field_meta` VALUES("518", "4", "key", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("519", "4", "type", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("520", "4", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("521", "9", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("522", "9", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("523", "9", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("524", "9", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("525", "9", "default", "<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>");
INSERT INTO `wp_nf3_field_meta` VALUES("526", "9", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("527", "9", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("528", "10", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("529", "10", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("530", "10", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("531", "10", "order", "10");
INSERT INTO `wp_nf3_field_meta` VALUES("532", "10", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("533", "10", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("534", "10", "options", "a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("535", "10", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("536", "10", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("537", "10", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("538", "10", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("539", "10", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("540", "11", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("541", "11", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("542", "11", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("543", "11", "order", "11");
INSERT INTO `wp_nf3_field_meta` VALUES("544", "11", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("545", "11", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("553", "13", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("554", "13", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("555", "13", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("556", "13", "order", "13");
INSERT INTO `wp_nf3_field_meta` VALUES("557", "13", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("558", "13", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("559", "13", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("560", "14", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("561", "14", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("562", "14", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("563", "14", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("564", "14", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("565", "14", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("566", "15", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("567", "15", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("568", "15", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("569", "15", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("570", "15", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("571", "15", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("572", "15", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("573", "15", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("574", "15", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("575", "15", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("576", "15", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("577", "15", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("578", "15", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("579", "16", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("580", "16", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("581", "16", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("582", "16", "order", "4");
INSERT INTO `wp_nf3_field_meta` VALUES("583", "16", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("584", "16", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("585", "16", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("586", "16", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("587", "16", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("588", "16", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("589", "16", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("590", "16", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("591", "16", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("592", "17", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("593", "17", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("594", "17", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("595", "17", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("596", "17", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("597", "17", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("598", "17", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("599", "17", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("600", "17", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("601", "17", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("602", "17", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("603", "17", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("604", "17", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("605", "18", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("606", "18", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("607", "18", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("608", "18", "order", "6");
INSERT INTO `wp_nf3_field_meta` VALUES("609", "18", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("610", "18", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("611", "18", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("612", "18", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("613", "18", "container_class", "one-half");
INSERT INTO `wp_nf3_field_meta` VALUES("614", "18", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("615", "18", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("616", "18", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("617", "18", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("618", "18", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("619", "18", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("620", "18", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("621", "18", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("622", "18", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("623", "18", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("624", "18", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("625", "18", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("626", "19", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("627", "19", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("628", "19", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("629", "19", "order", "7");
INSERT INTO `wp_nf3_field_meta` VALUES("630", "19", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("631", "19", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("632", "20", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("633", "20", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("634", "20", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("635", "20", "order", "8");
INSERT INTO `wp_nf3_field_meta` VALUES("636", "20", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("637", "20", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("638", "20", "options", "a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("639", "20", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("640", "20", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("641", "20", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("642", "20", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("643", "20", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("644", "21", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("645", "21", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("646", "21", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("647", "21", "order", "9");
INSERT INTO `wp_nf3_field_meta` VALUES("648", "21", "label_pos", "default");
INSERT INTO `wp_nf3_field_meta` VALUES("649", "21", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("650", "21", "options", "a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegitarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}");
INSERT INTO `wp_nf3_field_meta` VALUES("651", "21", "container_class", "one-half first");
INSERT INTO `wp_nf3_field_meta` VALUES("652", "21", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("653", "21", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("654", "21", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("655", "21", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("656", "9", "label", "Event Intro Description");
INSERT INTO `wp_nf3_field_meta` VALUES("657", "9", "key", "event_intro_description");
INSERT INTO `wp_nf3_field_meta` VALUES("658", "9", "type", "html");
INSERT INTO `wp_nf3_field_meta` VALUES("659", "9", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("660", "14", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("661", "14", "key", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("662", "14", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("663", "14", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("664", "15", "label", "First Name");
INSERT INTO `wp_nf3_field_meta` VALUES("665", "15", "key", "firstname");
INSERT INTO `wp_nf3_field_meta` VALUES("666", "15", "type", "firstname");
INSERT INTO `wp_nf3_field_meta` VALUES("667", "15", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("668", "16", "label", "Last Name");
INSERT INTO `wp_nf3_field_meta` VALUES("669", "16", "key", "lastname");
INSERT INTO `wp_nf3_field_meta` VALUES("670", "16", "type", "lastname");
INSERT INTO `wp_nf3_field_meta` VALUES("671", "16", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("672", "17", "label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("673", "17", "key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("674", "17", "type", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("675", "17", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("676", "18", "label", "Phone");
INSERT INTO `wp_nf3_field_meta` VALUES("677", "18", "key", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("678", "18", "type", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("679", "18", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("680", "19", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("681", "19", "key", "hr_1");
INSERT INTO `wp_nf3_field_meta` VALUES("682", "19", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("683", "19", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("684", "20", "label", "How many friends will you bring along?");
INSERT INTO `wp_nf3_field_meta` VALUES("685", "20", "key", "how_many_friends_will_you_bring_along");
INSERT INTO `wp_nf3_field_meta` VALUES("686", "20", "type", "listselect");
INSERT INTO `wp_nf3_field_meta` VALUES("687", "20", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("688", "21", "label", "Any food requirements?");
INSERT INTO `wp_nf3_field_meta` VALUES("689", "21", "key", "any_food_requirements");
INSERT INTO `wp_nf3_field_meta` VALUES("690", "21", "type", "listradio");
INSERT INTO `wp_nf3_field_meta` VALUES("691", "21", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("692", "10", "label", "Preferred drink?");
INSERT INTO `wp_nf3_field_meta` VALUES("693", "10", "key", "preferred_drink");
INSERT INTO `wp_nf3_field_meta` VALUES("694", "10", "type", "listradio");
INSERT INTO `wp_nf3_field_meta` VALUES("695", "10", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("696", "11", "label", "Divider");
INSERT INTO `wp_nf3_field_meta` VALUES("697", "11", "key", "hr_2");
INSERT INTO `wp_nf3_field_meta` VALUES("698", "11", "type", "hr");
INSERT INTO `wp_nf3_field_meta` VALUES("699", "11", "created_at", "2016-08-28 16:16:05");
INSERT INTO `wp_nf3_field_meta` VALUES("704", "13", "label", "Register");
INSERT INTO `wp_nf3_field_meta` VALUES("705", "13", "key", "register");
INSERT INTO `wp_nf3_field_meta` VALUES("706", "13", "type", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("707", "13", "created_at", "2016-08-28 16:16:05");

/* INSERT TABLE DATA: wp_nf3_fields */
INSERT INTO `wp_nf3_fields` VALUES("1", "Name", "name", "textbox", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("2", "Email", "email", "email", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("3", "Message", "message", "textarea", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("4", "Submit", "submit", "submit", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("5", "Name", "name", "textbox", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("6", "Email", "email", "email", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("7", "Message", "message", "textarea", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("8", "Submit", "submit", "submit", "2", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_fields` VALUES("9", "Event Intro Description", "event_intro_description", "html", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("10", "Preferred drink?", "preferred_drink", "listradio", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("11", "Divider", "hr_2", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("13", "Register", "register", "submit", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("14", "Divider", "hr", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("15", "First Name", "firstname", "firstname", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("16", "Last Name", "lastname", "lastname", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("17", "Email", "email", "email", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("18", "Phone", "textbox", "textbox", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("19", "Divider", "hr_1", "hr", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("20", "How many friends will you bring along?", "how_many_friends_will_you_bring_along", "listselect", "3", "2016-08-28 16:16:05", NULL);
INSERT INTO `wp_nf3_fields` VALUES("21", "Any food requirements?", "any_food_requirements", "listradio", "3", "2016-08-28 16:16:05", NULL);

/* INSERT TABLE DATA: wp_nf3_form_meta */
INSERT INTO `wp_nf3_form_meta` VALUES("1", "1", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("2", "1", "_seq_num", "3");
INSERT INTO `wp_nf3_form_meta` VALUES("3", "1", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("4", "1", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("5", "1", "editActive", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("6", "1", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("7", "1", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("8", "1", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("9", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("10", "1", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("11", "1", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("12", "1", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("13", "1", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("14", "1", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("15", "1", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("16", "1", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("17", "1", "formContentData", "a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}");
INSERT INTO `wp_nf3_form_meta` VALUES("18", "1", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("19", "1", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("20", "1", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("21", "1", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("22", "1", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("23", "1", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("24", "1", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("25", "1", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("26", "1", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("27", "1", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("28", "1", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("29", "1", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("30", "1", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("31", "1", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("32", "1", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("33", "1", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("34", "1", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("35", "1", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("36", "1", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("37", "1", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("38", "1", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("39", "1", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("40", "1", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("41", "1", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("42", "1", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("43", "1", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("44", "1", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("45", "1", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("46", "1", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("47", "1", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("48", "1", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("49", "1", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("50", "1", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("51", "1", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("52", "1", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("53", "1", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("54", "1", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("55", "1", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("56", "1", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("57", "1", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("58", "1", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("59", "1", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("60", "1", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("61", "1", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("62", "1", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("63", "1", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("64", "1", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("65", "1", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("66", "1", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("67", "1", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("68", "1", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("69", "1", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("70", "1", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("71", "1", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("72", "1", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("73", "1", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("74", "1", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("75", "1", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("76", "1", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("77", "1", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("78", "1", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("79", "1", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("80", "1", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("81", "1", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("82", "1", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("83", "1", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("84", "1", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("85", "1", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("86", "1", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("87", "1", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("88", "1", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("89", "1", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("90", "1", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("91", "1", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("92", "1", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("93", "1", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("94", "1", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("95", "1", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("96", "1", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("97", "1", "error_msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("98", "2", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("99", "2", "_seq_num", "3");
INSERT INTO `wp_nf3_form_meta` VALUES("100", "2", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("101", "2", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("102", "2", "editActive", "");
INSERT INTO `wp_nf3_form_meta` VALUES("103", "2", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("104", "2", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("105", "2", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("106", "2", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("107", "2", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("108", "2", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("109", "2", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("110", "2", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("111", "2", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("112", "2", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("113", "2", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("114", "2", "formContentData", "a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}");
INSERT INTO `wp_nf3_form_meta` VALUES("115", "2", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("116", "2", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("117", "2", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("118", "2", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("119", "2", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("120", "2", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("121", "2", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("122", "2", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("123", "2", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("124", "2", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("125", "2", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("126", "2", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("127", "2", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("128", "2", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("129", "2", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("130", "2", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("131", "2", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("132", "2", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("133", "2", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("134", "2", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("135", "2", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("136", "2", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("137", "2", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("138", "2", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("139", "2", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("140", "2", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("141", "2", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("142", "2", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("143", "2", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("144", "2", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("145", "2", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("146", "2", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("147", "2", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("148", "2", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("149", "2", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("150", "2", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("151", "2", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("152", "2", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("153", "2", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("154", "2", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("155", "2", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("156", "2", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("157", "2", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("158", "2", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("159", "2", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("160", "2", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("161", "2", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("162", "2", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("163", "2", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("164", "2", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("165", "2", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("166", "2", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("167", "2", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("168", "2", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("169", "2", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("170", "2", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("171", "2", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("172", "2", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("173", "2", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("174", "2", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("175", "2", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("176", "2", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("177", "2", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("178", "2", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("179", "2", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("180", "2", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("181", "2", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("182", "2", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("183", "2", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("184", "2", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("185", "2", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("186", "2", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("187", "2", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("188", "2", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("189", "2", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("190", "2", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("191", "2", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("192", "2", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("193", "2", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("194", "2", "error_msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("195", "1", "changeEmailErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("196", "1", "confirmFieldErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("197", "1", "fieldNumberNumMinError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("198", "1", "fieldNumberNumMaxError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("199", "1", "fieldNumberIncrementBy", "");
INSERT INTO `wp_nf3_form_meta` VALUES("200", "1", "formErrorsCorrectErrors", "");
INSERT INTO `wp_nf3_form_meta` VALUES("201", "1", "validateRequiredField", "");
INSERT INTO `wp_nf3_form_meta` VALUES("202", "1", "honeypotHoneypotError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("203", "1", "fieldsMarkedRequired", "");
INSERT INTO `wp_nf3_form_meta` VALUES("204", "1", "currency", "");
INSERT INTO `wp_nf3_form_meta` VALUES("205", "3", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("206", "3", "editActive", "");
INSERT INTO `wp_nf3_form_meta` VALUES("207", "3", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("208", "3", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("209", "3", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("210", "3", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("211", "3", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("212", "3", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("213", "3", "add_submit", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("214", "3", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("215", "3", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("216", "3", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("217", "3", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("218", "3", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("219", "3", "formContentData", "a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}");
INSERT INTO `wp_nf3_form_meta` VALUES("220", "3", "currency", "");
INSERT INTO `wp_nf3_form_meta` VALUES("221", "3", "_seq_num", "2");

/* INSERT TABLE DATA: wp_nf3_forms */
INSERT INTO `wp_nf3_forms` VALUES("1", "Contact Us", "", "2016-08-24 16:39:20", NULL, NULL, NULL);
INSERT INTO `wp_nf3_forms` VALUES("2", "Contact Me", "", "2016-08-24 16:39:20", NULL, NULL, NULL);
INSERT INTO `wp_nf3_forms` VALUES("3", "Event Registration", "", "2016-08-28 16:16:05", NULL, NULL, NULL);

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Imaginary Film Festival", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Vancouver, Canada: June 03 – June 17", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kmcmillan@langara.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "4", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:108:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:34:\"notice/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"notice/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"notice/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"notice/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"notice/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"notice/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:23:\"notice/([^/]+)/embed/?$\";s:39:\"index.php?notice=$matches[1]&embed=true\";s:27:\"notice/([^/]+)/trackback/?$\";s:33:\"index.php?notice=$matches[1]&tb=1\";s:35:\"notice/([^/]+)/page/?([0-9]{1,})/?$\";s:46:\"index.php?notice=$matches[1]&paged=$matches[2]\";s:42:\"notice/([^/]+)/comment-page-([0-9]{1,})/?$\";s:46:\"index.php?notice=$matches[1]&cpage=$matches[2]\";s:31:\"notice/([^/]+)(?:/([0-9]+))?/?$\";s:45:\"index.php?notice=$matches[1]&page=$matches[2]\";s:23:\"notice/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:33:\"notice/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:53:\"notice/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"notice/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"notice/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"notice/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:3:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:2;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:4;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "10", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwentytwo", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwentytwo", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"ninja-forms/ninja-forms.php\";s:21:\"ninja_forms_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:10:{i:1659629276;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1659636111;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1659636124;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1659636531;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1659642102;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1659642239;a:1:{s:29:\"wp_session_garbage_collection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1659654557;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1659667571;a:3:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1661370239;a:1:{s:13:\"nf_optin_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"nf-monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2678400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("117", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:20:\"kmcmillan@langara.ca\";s:7:\"version\";s:5:\"6.0.1\";s:9:\"timestamp\";i:1658954490;}", "no");
INSERT INTO `wp_options` VALUES("139", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("143", "recently_activated", "a:3:{s:33:\"duplicate-post/duplicate-post.php\";i:1659576740;s:27:\"ninja-forms/ninja-forms.php\";i:1659421931;s:43:\"auto-post-thumbnail/auto-post-thumbnail.php\";i:1659421447;}", "yes");
INSERT INTO `wp_options` VALUES("154", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("182", "theme_mods_twentysixteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1521402295;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:11;s:6:\"social\";i:13;}}", "yes");
INSERT INTO `wp_options` VALUES("242", "ninja_forms_version", "3.6.12", "yes");
INSERT INTO `wp_options` VALUES("243", "ninja_forms_settings", "a:10:{s:11:\"date_format\";s:5:\"m/d/Y\";s:8:\"currency\";s:3:\"USD\";s:18:\"recaptcha_site_key\";s:0:\"\";s:20:\"recaptcha_secret_key\";s:0:\"\";s:14:\"recaptcha_lang\";s:0:\"\";s:19:\"delete_on_uninstall\";i:0;s:21:\"disable_admin_notices\";i:0;s:20:\"recaptcha_site_key_3\";s:0:\"\";s:22:\"recaptcha_secret_key_3\";s:0:\"\";s:16:\"builder_dev_mode\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("246", "nf_form_1", "a:7:{s:2:\"id\";i:1;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:4:{i:0;a:2:{s:8:\"settings\";a:69:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}s:2:\"id\";s:1:\"1\";}i:1;a:2:{s:8:\"settings\";a:61:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}s:2:\"id\";s:1:\"2\";}i:2;a:2:{s:8:\"settings\";a:70:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}s:2:\"id\";s:1:\"3\";}i:3;a:2:{s:8:\"settings\";a:68:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}s:2:\"id\";s:1:\"4\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:1;}i:1;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:4;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:2;}i:3;a:2:{s:8:\"settings\";a:24:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:63:\"<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:3;}}s:8:\"settings\";a:110:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";b:1;s:5:\"title\";s:10:\"Contact Us\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";s:19:\"changeEmailErrorMsg\";s:0:\"\";s:20:\"confirmFieldErrorMsg\";s:0:\"\";s:22:\"fieldNumberNumMinError\";s:0:\"\";s:22:\"fieldNumberNumMaxError\";s:0:\"\";s:22:\"fieldNumberIncrementBy\";s:0:\"\";s:23:\"formErrorsCorrectErrors\";s:0:\"\";s:21:\"validateRequiredField\";s:0:\"\";s:21:\"honeypotHoneypotError\";s:0:\"\";s:20:\"fieldsMarkedRequired\";s:0:\"\";s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:0:{}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("247", "widget_ninja_forms_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("248", "nf_admin_notice", "a:2:{s:16:\"one_week_support\";a:3:{s:5:\"start\";s:9:\"3/26/2017\";s:3:\"int\";i:7;s:9:\"dismissed\";i:1;}s:14:\"allow_tracking\";a:2:{s:5:\"start\";s:9:\"3/19/2017\";s:3:\"int\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("249", "ninja_forms_do_not_allow_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("254", "nf_form_2", "a:4:{s:2:\"id\";s:1:\"2\";s:6:\"fields\";a:4:{i:0;a:2:{s:2:\"id\";s:1:\"5\";s:8:\"settings\";a:70:{s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}}i:1;a:2:{s:2:\"id\";s:1:\"6\";s:8:\"settings\";a:62:{s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"2\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}}i:2;a:2:{s:2:\"id\";s:1:\"7\";s:8:\"settings\";a:71:{s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"3\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}}i:3;a:2:{s:2:\"id\";s:1:\"8\";s:8:\"settings\";a:69:{s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:9:\"parent_id\";s:1:\"2\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:5:\"order\";s:1:\"5\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}}}s:7:\"actions\";a:4:{i:0;a:2:{s:2:\"id\";s:1:\"5\";s:8:\"settings\";a:25:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:1;a:2:{s:2:\"id\";s:1:\"6\";s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:2;a:2:{s:2:\"id\";s:1:\"7\";s:8:\"settings\";a:24:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:75:\"<p>{field:message}</p><p>-ÃÂ {field:name} (ÃÂ {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}}i:3;a:2:{s:2:\"id\";s:1:\"8\";s:8:\"settings\";a:27:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}}}s:8:\"settings\";a:100:{s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("261", "nf_form_3", "a:7:{s:2:\"id\";i:3;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:12:{i:0;a:2:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:23:\"Event Intro Description\";s:3:\"key\";s:23:\"event_intro_description\";s:4:\"type\";s:4:\"html\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:7:\"default\";s:281:\"<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:1:\"9\";}i:1;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:2:\"hr\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"14\";}i:2;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:10:\"First Name\";s:3:\"key\";s:9:\"firstname\";s:4:\"type\";s:9:\"firstname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"15\";}i:3;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"4\";s:5:\"label\";s:9:\"Last Name\";s:3:\"key\";s:8:\"lastname\";s:4:\"type\";s:8:\"lastname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"16\";}i:4;a:2:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"17\";}i:5;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"6\";s:5:\"label\";s:5:\"Phone\";s:3:\"key\";s:7:\"textbox\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";}s:2:\"id\";s:2:\"18\";}i:6;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"7\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_1\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"19\";}i:7;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"8\";s:5:\"label\";s:38:\"How many friends will you bring along?\";s:3:\"key\";s:37:\"how_many_friends_will_you_bring_along\";s:4:\"type\";s:10:\"listselect\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"20\";}i:8;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"9\";s:5:\"label\";s:22:\"Any food requirements?\";s:3:\"key\";s:21:\"any_food_requirements\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegitarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"21\";}i:9;a:2:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"10\";s:5:\"label\";s:16:\"Preferred drink?\";s:3:\"key\";s:15:\"preferred_drink\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}s:2:\"id\";s:2:\"10\";}i:10;a:2:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"11\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_2\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"11\";}i:11;a:2:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"13\";s:5:\"label\";s:8:\"Register\";s:3:\"key\";s:8:\"register\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:2:\"id\";s:2:\"13\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:42:\"Your form has been successfully submitted.\";s:5:\"order\";s:1:\"1\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:47:\"<p>Thank you for registering for our event.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:12;}i:1;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:24:\"Admin Email Notification\";s:2:\"to\";s:20:\"{system:admin_email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:62:\"New Event Registration from {field:firstname} {field:lastname}\";s:13:\"email_message\";s:67:\"<p>Registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:10;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:23:\"User Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:39:\"Thank you for registering for our event\";s:13:\"email_message\";s:72:\"<p>Your registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:20:\"{system:admin_email}\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:9;}i:3;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:5:\"label\";s:15:\"Save Submission\";s:5:\"order\";s:1:\"3\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:11;}}s:8:\"settings\";a:19:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:5:\"title\";s:18:\"Event Registration\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:17:\"default_label_pos\";s:5:\"above\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"0\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:1:{i:12;s:2:\"12\";}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("264", "current_theme", "Twenty Twenty-Two", "yes");
INSERT INTO `wp_options` VALUES("265", "theme_mods_iff", "a:4:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:3:{s:14:\"menu-secondary\";i:12;s:9:\"menu-main\";i:11;s:11:\"menu-social\";i:13;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659488160;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("266", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("278", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("321", "acf_version", "5.12.3", "yes");
INSERT INTO `wp_options` VALUES("383", "duplicator_version_plugin", "1.4.7.1", "yes");
INSERT INTO `wp_options` VALUES("482", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("606", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("607", "cptui_post_types", "a:1:{s:6:\"notice\";a:34:{s:4:\"name\";s:6:\"notice\";s:5:\"label\";s:7:\"Notices\";s:14:\"singular_label\";s:6:\"Notice\";s:11:\"description\";s:104:\"This custom post type is for notices that will be put up on the site front page throughout the festival.\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:16:\"delete_with_user\";s:5:\"false\";s:12:\"show_in_rest\";s:5:\"false\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:14:\"rest_namespace\";s:0:\"\";s:11:\"has_archive\";s:5:\"false\";s:18:\"has_archive_string\";s:7:\"notices\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:10:\"can_export\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"18\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:17:\"dashicons-warning\";s:20:\"register_meta_box_cb\";N;s:8:\"supports\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:9:\"thumbnail\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:29:{s:9:\"menu_name\";s:7:\"Notices\";s:9:\"all_items\";s:11:\"All notices\";s:7:\"add_new\";s:14:\"Add New Notice\";s:12:\"add_new_item\";s:14:\"Add New Notice\";s:9:\"edit_item\";s:11:\"Edit Notice\";s:8:\"new_item\";s:10:\"New Notice\";s:9:\"view_item\";s:11:\"View Notice\";s:10:\"view_items\";s:12:\"View Notices\";s:12:\"search_items\";s:13:\"Search Notice\";s:9:\"not_found\";s:16:\"No Notices found\";s:18:\"not_found_in_trash\";s:25:\"No Notices found in Trash\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:14:\"name_admin_bar\";s:0:\"\";s:14:\"item_published\";s:0:\"\";s:24:\"item_published_privately\";s:0:\"\";s:22:\"item_reverted_to_draft\";s:0:\"\";s:14:\"item_scheduled\";s:0:\"\";s:12:\"item_updated\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";s:16:\"enter_title_here\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("648", "theme_mods_untouched", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:11;s:6:\"menu-2\";i:12;s:11:\"menu-social\";i:13;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1490329173;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("667", "theme_mods_twentyfifteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:11;s:6:\"menu-2\";i:12;s:11:\"menu-social\";i:13;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1490372538;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("681", "ninja_forms_optin_reported", "1", "yes");
INSERT INTO `wp_options` VALUES("698", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("699", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("700", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("701", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("702", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("717", "theme_mods_twentyfourteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:11;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1521402644;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:12:\"categories-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("718", "widget_widget_twentyfourteen_ephemera", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("763", "duplicator_settings", "a:17:{s:7:\"version\";s:7:\"1.4.7.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("850", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("851", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("852", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("853", "admin_email_lifespan", "1667875730", "yes");
INSERT INTO `wp_options` VALUES("854", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("855", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("856", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("857", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("858", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("859", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("860", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("861", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("865", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("866", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("869", "ninja_forms_oauth_client_secret", "enmIQNV15uuMOGfgbrLB2zo41uq4BowQHq41kDfU", "yes");
INSERT INTO `wp_options` VALUES("870", "ninja_forms_db_version", "1.0", "no");
INSERT INTO `wp_options` VALUES("871", "ninja-forms-views-secret", "yM9HXQ4VZnqsTudCDP2UR3kVZX0FZt94XPskw6Fb", "yes");
INSERT INTO `wp_options` VALUES("872", "ninja_forms_required_updates", "a:1:{s:25:\"CacheFieldReconcilliation\";s:19:\"2022-05-12 02:46:47\";}", "yes");
INSERT INTO `wp_options` VALUES("873", "ninja_forms_zuul", "94", "no");
INSERT INTO `wp_options` VALUES("874", "ninja_forms_needs_updates", "1", "yes");
INSERT INTO `wp_options` VALUES("876", "nf_active_promotions", "{\"dashboard\":[{\"id\":\"personal-20\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-20\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/Testing\\/ImaginaryFilmFestival-CPT-CF-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-20.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"personal-50\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-50\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/Testing\\/ImaginaryFilmFestival-CPT-CF-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-50.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"sendwp-banner\",\"location\":\"dashboard\",\"content\":\"<span aria-label=\\\"SendWP. Getting WordPress email into an inbox shouldn\'t be that hard! Never miss another receipt, form submission, or any WordPress email ever again.\\\" style=\\\"cursor:pointer;width:800px;height:83px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-image:url(\'http:\\/\\/localhost:8888\\/Testing\\/ImaginaryFilmFestival-CPT-CF-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-sendwp.png\');display:block;\\\"><\\/span>\",\"type\":\"sendwp\",\"script\":\"\\n      setTimeout(function(){ \\/* Wait for services to init. *\\/\\n        var data = {\\n          width: 450,\\n          closeOnClick: \'body\',\\n          closeOnEsc: true,\\n          content: \'<p><h2>Frustrated that WordPress email isn\\u2019t being received?<\\/h2><p>Form submission notifications not hitting your inbox? Some of your visitors getting form feedback via email, others not? By default, your WordPress site sends emails through your web host, which can be unreliable. Your host has spent lots of time and money optimizing to serve your pages, not send your emails.<\\/p><h3>Sign up for SendWP today, and never deal with WordPress email issues again!<\\/h3><p>SendWP is an email service that removes your web host from the email equation.<\\/p><ul style=&quot;list-style-type:initial;margin-left: 20px;&quot;><li>Sends email through dedicated email service, increasing email deliverability.<\\/li><li>Keeps form submission emails out of spam by using a trusted email provider.<\\/li><li>On a shared web host? Don\\u2019t worry about emails being rejected because of blocked IP addresses.<\\/li><li><strong>$1 for the first month. $9\\/month after. Cancel anytime!<\\/strong><\\/li><\\/ul><\\/p><br \\/>\',\\n          btnPrimary: {\\n            text: \'Sign me up!\',\\n            callback: function() {\\n              var spinner = document.createElement(\'span\');\\n              spinner.classList.add(\'dashicons\', \'dashicons-update\', \'dashicons-update-spin\');\\n              var w = this.offsetWidth;\\n              this.innerHTML = spinner.outerHTML;\\n              this.style.width = w+\'px\';\\n              ninja_forms_sendwp_remote_install();\\n            }\\n          },\\n          btnSecondary: {\\n            text: \'Cancel\',\\n            callback: function() {\\n              sendwpModal.toggleModal(false);\\n            }\\n          }\\n        }\\n        var sendwpModal = new NinjaModal(data);\\n      }, 500);\\n    \"}]}", "no");
INSERT INTO `wp_options` VALUES("887", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-08-04 15:46:09\";s:7:\"Version\";s:7:\"1.4.7.1\";s:9:\"VersionWP\";s:5:\"6.0.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20220512_imaginaryfilmfestival_2022\";s:4:\"Hash\";s:35:\"a56a46a605b1ac652844_20220804154609\";s:8:\"NameHash\";s:71:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:81:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:67:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-08-04 15:46:09\";s:7:\"Version\";s:7:\"1.4.7.1\";s:9:\"VersionWP\";s:5:\"6.0.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20220512_imaginaryfilmfestival_2022\";s:4:\"Hash\";s:35:\"a56a46a605b1ac652844_20220804154609\";s:8:\"NameHash\";s:71:\"20220512_imaginaryfilmfestival_2022_a56a46a605b1ac652844_20220804154609\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:76:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-admin\";i:1;s:88:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/languages\";i:2;s:79:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:5:{i:0;s:67:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022\";i:1;s:78:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content\";i:2;s:86:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads\";i:3;s:86:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/plugins\";i:4;s:85:\"/Applications/MAMP/htdocs/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/themes\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("912", "theme_mods_twentytwentytwo", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659625049;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("984", "user_count", "2", "no");
INSERT INTO `wp_options` VALUES("1003", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("1090", "theme_mods_starter-2022", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659623880;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1118", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1233", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("1234", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.0.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.0.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.0.1\";s:7:\"version\";s:5:\"6.0.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1659623440;s:15:\"version_checked\";s:5:\"6.0.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1238", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1659625264;s:7:\"checked\";a:3:{s:36:\"ImaginaryFilmFestival-Canonical-2022\";s:3:\"1.0\";s:15:\"twentytwentyone\";s:3:\"1.6\";s:15:\"twentytwentytwo\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:2:{s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.6.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.2.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1291", "wp_calendar_block_has_published_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("1397", "duplicate_post_show_notice", "0", "no");
INSERT INTO `wp_options` VALUES("1398", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("1399", "duplicate_post_copydate", "", "yes");
INSERT INTO `wp_options` VALUES("1400", "duplicate_post_copystatus", "", "yes");
INSERT INTO `wp_options` VALUES("1401", "duplicate_post_copyslug", "", "yes");
INSERT INTO `wp_options` VALUES("1402", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("1403", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("1404", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("1405", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("1406", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("1407", "duplicate_post_copyauthor", "", "yes");
INSERT INTO `wp_options` VALUES("1408", "duplicate_post_copypassword", "", "yes");
INSERT INTO `wp_options` VALUES("1409", "duplicate_post_copyattachments", "", "yes");
INSERT INTO `wp_options` VALUES("1410", "duplicate_post_copychildren", "", "yes");
INSERT INTO `wp_options` VALUES("1411", "duplicate_post_copycomments", "", "yes");
INSERT INTO `wp_options` VALUES("1412", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("1413", "duplicate_post_taxonomies_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("1414", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("1415", "duplicate_post_types_enabled", "a:3:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:6:\"notice\";}", "yes");
INSERT INTO `wp_options` VALUES("1416", "duplicate_post_show_original_column", "", "yes");
INSERT INTO `wp_options` VALUES("1417", "duplicate_post_show_original_in_post_states", "", "yes");
INSERT INTO `wp_options` VALUES("1418", "duplicate_post_show_original_meta_box", "", "yes");
INSERT INTO `wp_options` VALUES("1419", "duplicate_post_show_link", "a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("1420", "duplicate_post_show_link_in", "a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("1421", "duplicate_post_version", "4.5", "yes");
INSERT INTO `wp_options` VALUES("1422", "duplicate_post_title_prefix", "", "yes");
INSERT INTO `wp_options` VALUES("1423", "duplicate_post_title_suffix", "", "yes");
INSERT INTO `wp_options` VALUES("1424", "duplicate_post_increase_menu_order_by", "", "yes");
INSERT INTO `wp_options` VALUES("1425", "duplicate_post_roles", "a:2:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";}", "yes");
INSERT INTO `wp_options` VALUES("1538", "_site_transient_timeout_browser_d3d4068a11f4e0f44e4527b12fc4b98f", "1659918622", "no");
INSERT INTO `wp_options` VALUES("1539", "_site_transient_browser_d3d4068a11f4e0f44e4527b12fc4b98f", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"103.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1540", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1659918622", "no");
INSERT INTO `wp_options` VALUES("1541", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1914", "wapt_google_limit", "a:2:{s:5:\"count\";i:10;s:7:\"expires\";i:1659421308;}", "yes");
INSERT INTO `wp_options` VALUES("1915", "wapt_plugin_activated", "1659421308", "yes");
INSERT INTO `wp_options` VALUES("1916", "wapt_plugin_version", "3.9.11", "yes");
INSERT INTO `wp_options` VALUES("1974", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1659671153", "no");
INSERT INTO `wp_options` VALUES("1975", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("2036", "theme_mods_start-pedalmania", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659488148;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("2191", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1659623958;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:6:\"5.12.3\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.5.12.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";}s:43:\"custom-post-type-ui/custom-post-type-ui.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:33:\"w.org/plugins/custom-post-type-ui\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:6:\"plugin\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:11:\"new_version\";s:6:\"1.12.1\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/custom-post-type-ui/\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/plugin/custom-post-type-ui.1.12.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-256x256.png?rev=2744389\";s:2:\"1x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-128x128.png?rev=2744389\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/custom-post-type-ui/assets/banner-1544x500.png?rev=2744389\";s:2:\"1x\";s:74:\"https://ps.w.org/custom-post-type-ui/assets/banner-772x250.png?rev=2744389\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.4.7.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.4.7.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}s:7:\"checked\";a:3:{s:30:\"advanced-custom-fields/acf.php\";s:6:\"5.12.3\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:6:\"1.12.1\";s:25:\"duplicator/duplicator.php\";s:7:\"1.4.7.1\";}}", "no");
INSERT INTO `wp_options` VALUES("2238", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1659666642", "no");
INSERT INTO `wp_options` VALUES("2239", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:112:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Aug 2022 04:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.1-alpha-53820\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WP Briefing: Episode 37: The World of WordPress on World Wide Web Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wordpress.org/news/2022/08/episode-37-the-world-of-wordpress-on-world-wide-web-day/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Aug 2022 23:15:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13198\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"Celebrating WWW Day, Josepha invites contributors from around the globe to share stories of how WordPress impacts their worlds. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/08/WP-Briefing-037.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:23618:\"\n<p>In the thirty-seventh episode of the WordPress Briefing, WordPress users and contributors reflect on how WordPress has changed their understanding of the web as we celebrate World Wide Web Day.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> &amp; <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<p>Guests: </p>\n\n\n\n<ul><li><a href=\"https://profiles.wordpress.org/awarner20/\">Adam Warner</a></li><li><a href=\"https://profiles.wordpress.org/aliceorru/\">Alice Orrù</a></li><li><a href=\"https://profiles.wordpress.org/thewebprincess/\">Dee Teal</a></li><li><a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a></li><li><a href=\"https://profiles.wordpress.org/jillbinder/\">Jill Binder</a></li><li><a href=\"https://wordpress.org/support/users/mariaojob/\">Mary Job</a></li><li><a href=\"https://profiles.wordpress.org/onealtr/\">Oneal Rosero</a></li><li><a href=\"https://profiles.wordpress.org/iamsirotee/\">Theophilus Adegbohungbe</a></li><li><a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Training Group</a></p>\n\n\n\n<p><a href=\"https://us.wordcamp.org/2022/support-underrepresented-speakers-at-wordcamp-us/\">Support Underrepresented Speakers at WordCamp US</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/call-for-speakers/\">Call of Speakers &#8211; WordCamp Asia 2023</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">Refocusing the WordPress App on Core Features</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/design/2022/07/08/project-kickoff-wordpress-org-homepage-and-download-page-redesign/\">WordPress.org Homepage and Download Redesign </a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13198\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello, everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I’m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:39]&nbsp;</strong></p>\n\n\n\n<p>Today is one of my favorite niche holidays &#8211; World Wide Web Day &#8211; which serves to raise awareness about the origins of the World Wide Web project. WordPress, as part of Web 2.0, only ever had a chance to exist because the web, as we have come to know it exists. So in order to mark this nerdy day on the WP Briefing, I invited a number of community members to share a bit about how WordPress has been a part of their lives.</p>\n\n\n\n<p>But first, let&#8217;s do some introductions.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:01:07]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/awarner20/\">Adam Warner</a>, and I&#8217;m originally from a small town in west Michigan, now residing in Orlando, Florida.&nbsp;</p>\n\n\n\n<p><strong>[Alice Orrù 00:01:15]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/aliceorru/\">Alicia Orrù</a>. I&#8217;m Italian. I was born in the beautiful island of Sardinia, but I&#8217;ve been living in Spain in the province of Barcelona for 10 years.</p>\n\n\n\n<p><strong>[Dee Teal 00:01:26]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/thewebprincess/\">Dee Teal</a>; Dee is short for Denise. I&#8217;m from New Zealand, but I live In Melbourne.</p>\n\n\n\n<p><strong>[Femy Praseeth 00:01:33]</strong></p>\n\n\n\n<p>Yeah, my name is <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a>. I was born and raised in India and now live in San Jose, California, with my family and cuddly Doodle.</p>\n\n\n\n<p><strong>[Jill Binder 00:01:41]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/jillbinder/\">Jill Binder</a>, and I&#8217;ve just moved back to Vancouver, Canada.&nbsp;</p>\n\n\n\n<p><strong>[Mary Job 00:01:47]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://wordpress.org/support/users/mariaojob/\">Mary Job</a>. I&#8217;ve been using WordPress since 2015, and I&#8217;m from Nigeria. I&#8217;m from the Western part of Nigeria. Ijebu precisely.&nbsp;</p>\n\n\n\n<p><strong>[Oneal Rosero 00:01:57]</strong></p>\n\n\n\n<p>Yes. My name is <a href=\"https://profiles.wordpress.org/onealtr/\">Oneal Rosero</a>. I am from the Philippines and I&#8217;ve been using WordPress since 2007.&nbsp;</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe</strong> <strong>00:02:06]&nbsp;</strong></p>\n\n\n\n<p>Thank you. My name is <a href=\"https://profiles.wordpress.org/iamsirotee/\">Theophilus Adegbohungbe</a> . And I&#8217;m from Ilesa, Osun State in Nigeria. </p>\n\n\n\n<p><strong>[Ugyen Dorji 00:02:14]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> and I&#8217;m from Bhutan. And I&#8217;m working with WordPress for more than five years.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:22]&nbsp;</strong></p>\n\n\n\n<p>One of the things I enjoy the most about being part of any community is being able to see how people change and grow over time as they learn and gain confidence in their own expertise. So a favorite early question is naturally, ‘How has WordPress changed your World?’</p>\n\n\n\n<p><strong>[Alice Orrù 00:02:37]&nbsp;</strong></p>\n\n\n\n<p>WordPress changed my world in many ways. But, uh, starting from the moment, it allowed me to become part of a global connected and welcome community. I started using WordPress as a blogger many, many years ago, but it was in 2015 that I started working behind the scenes of WordPress with a plugin company.</p>\n\n\n\n<p>And that was the moment when everything changed, basically, because I realized that WordPress was much more than a CMS for creating websites. It was a world full of opportunities for networking, making new friends and walking a new professional path as well.&nbsp;</p>\n\n\n\n<p><strong>[Ugyen Dorji 00:03:15]&nbsp;</strong></p>\n\n\n\n<p>During one interview, I was asked many questions about WordPress and although I had a basic understanding of WordPress, I struggled to give detailed answers.</p>\n\n\n\n<p>After that interview, I resolved to develop my skills and learn as much about WordPress as possible. A few months passed and I received a call from ServeMask In, [who] had developed a plugin called All-in-One WP Migration plugin. They offered me a position which fulfilled my wish to work with WordPress full time.</p>\n\n\n\n<p>And because of that, I am now an active contributor to the WordPress community as bread and butter, with the best career in the world.</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe 00:04:03]&nbsp;</strong></p>\n\n\n\n<p>If you are very familiar with my country, Nigeria things here, it&#8217;s not as smooth as it is in other parts of the world. That is, when you are done in school in my university, you have to find means of surviving yourself.&nbsp; There is nothing like the government have work for you. There is nothing like you finish our institution and you get job instantly. So it&#8217;s very tough here. And, year by year, schools keep producing graduates with no companies to employ them and no government job again as well.</p>\n\n\n\n<p>So I personally, I was able to gain freedom from this with the help of WordPress.</p>\n\n\n\n<p><strong>[Femy Praseeth 00:04:51]</strong></p>\n\n\n\n<p>WordPress completely changed my work life. I started working independently. I started freelancing with agencies and designers and, uh, building websites from their web designs. And this was around the time my son was born. Actually, he was in elementary school and I think this was around 2014 or so. I started working remotely when remote was not even a thing.</p>\n\n\n\n<p>And there were very few companies that let you work from home and remote was not a mainstream thing at all, but with WordPress, I could set my own working hours while my son was in school.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:29]&nbsp;</strong></p>\n\n\n\n<p>And of course, my preferred follow-up question of, ‘How did you hear about us?’ or ‘How did you connect to this global community?’</p>\n\n\n\n<p><strong>[Oneal Rosero 00:05:36]&nbsp;</strong></p>\n\n\n\n<p>Yes, actually what I love about WordPress is that it&#8217;s a community. It&#8217;s not a business. It&#8217;s not a company. It&#8217;s a community. It&#8217;s a community that&#8217;s always ready to help support, teach and encourage people. That&#8217;s how I felt when I joined the community. There&#8217;s always somebody who has your back.</p>\n\n\n\n<p>There&#8217;s always somebody who&#8217;s going to guide you. There&#8217;s always an expert who will take your hand and lead you into the beauty that is WordPress.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:06:05]&nbsp;</strong></p>\n\n\n\n<p>The way that I connect with the global community these days are one, of course, is .org Slack. Another of course is Twitter as there&#8217;s a very active WordPress community there.</p>\n\n\n\n<p>And then with WordCamps all over the globe. I&#8217;m lucky enough to have been able to travel to several hundred WordCamps through the years in the US and abroad. And that&#8217;s one of the most rewarding parts is meeting people from all over the world and you see really how small and the world really is and how similar we really all are.</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe 00:06:39]&nbsp;</strong></p>\n\n\n\n<p>So, not until 2020. I don’t know if you know this lady, a very vibrant lady in WordPress. She&#8217;s from Nigeria; her name is Mary Job, and she&#8217;s really promoting WordPress here. So it was through her that I got to know about the community. Yes.</p>\n\n\n\n<p><strong>[Jill Binder 00:06:54]</strong></p>\n\n\n\n<p>My work is the global WordPress community. So we hold our three programs for the global WordPress community, and we are always trying to reach more and more countries. For quite a while, it was very North America-heavy, and then I made some efforts to expand. And it&#8217;s very exciting that this year, some contributors in our team have actually launched an Asia Pacific branch of our group.&nbsp;</p>\n\n\n\n<p>And so we have two meetings every other week where we have the America/Europe and the APAC, and we&#8217;ve also been able to reach other countries as well, but we typically reach something like between 20 and 50 countries a year, depending on the year. So a hundred percent global. Yes.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:39]&nbsp;</strong></p>\n\n\n\n<p>How has WordPress, either the CMS or the project, made you feel more connected? And are there any surprising connections that came from WordPress?</p>\n\n\n\n<p><strong>[Dee Teal&nbsp; 00:07:47]&nbsp;</strong></p>\n\n\n\n<p>I guess the surprising connections I think that have come from WordPress have been the fact that I feel like I&#8217;ve got friends all over the world. And a lot of those have come out of community involvement and from contributing. That I could go to a, a meetup pretty much anywhere in the world and probably find somebody I know, or at least a second degree connection of somebody that I haven&#8217;t, you know, that I might not have met, but know somebody that I know. And certainly that happens fairly regularly.&nbsp;</p>\n\n\n\n<p><strong>[Mary Job 00:08:13]</strong></p>\n\n\n\n<p>WordPress. The WordPress project, the community, has made me feel connected in a huge way, because I am literally surrounded by everything WordPress. So I like how, when you meet somebody who does WordPress, there&#8217;s this instant, ‘Oh, we&#8217;re brothers,’ or&nbsp; ‘Oh, we&#8217;re sisters!’ You know? There&#8217;s that feeling? That&#8217;s how I feel.&nbsp;</p>\n\n\n\n<p>So when I see somebody who does WordPress, as I do, I&#8217;m like, ‘Oh yeah, we&#8217;re, kin.’ You know? We are family. That&#8217;s how I feel when I meet people who do WordPress. And I&#8217;ve met quite a number of people who do WordPress from like around the world. Like I have a friend here, he&#8217;s from the Benin Republic, and we host started a dinner on Friday night and one of my guests was asking me, ‘How did you guys meet?’</p>\n\n\n\n<p>I was like, ‘Oh yeah, we work in the same WordPress ecosystem.’ He attended our WordCamp, we became friends, and we just literally became really good friends. So I have tons of people that I&#8217;ve met like that I hold in high esteem.</p>\n\n\n\n<p><strong>[Ugyen Dorji 00:09:12]&nbsp;</strong></p>\n\n\n\n<p>WordPress Meetups are the seeds that lead to the growth of WordPress communities. WordCamp is a platform for plugin and theme developers to meet WordPress users and website developers. It&#8217;s a great environment where many incredible discussions about WordPress takes place. With each WordCamp there is a &#8220;tribe&#8221; meeting, where I think people [can] get more connected. It&#8217;s a fantastic opportunity for aspiring computer engineers, generators and get to showcase their talent and meet each other.</p>\n\n\n\n<p><strong>[Alice Orrù 00:09:51]&nbsp;</strong></p>\n\n\n\n<p>On the project level, it has given me the opportunity to feel like an active part of a global project. The idea that I can give my contribution to making the web a better place &#8211; it’s amazing. And I do so with the Translation team, so making WordPress accessible to all the people that use the core plugins and themes in Italian, and prefer to do that in Italian.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:18]</strong>&nbsp;</p>\n\n\n\n<p>What area of the WordPress world is most important to you?</p>\n\n\n\n<p><strong>[Jill Binder 00:10:21]</strong></p>\n\n\n\n<p>I have a little bit of a passion for diversity in tech and diversity in WordPress, specifically around events. And so, here&#8217;s a chance to name the three programs that we&#8217;ve been working on this year. So as mentioned a few times, we have our <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Workshop</a> that helps people go from not even having the thought that people could step up on stage.</p>\n\n\n\n<p>And then the second program is because of the pandemic. There was no longer the straight path from taking our workshop to speaking, because we used to hold them or people used to hold them for their WordCamps and meetups. And so it was like, okay, you&#8217;ve taken. Apply for our next WordCamp or meetup. But during the pandemic, that wasn&#8217;t a thing.</p>\n\n\n\n<p>So we have this amazing channel that we welcome everyone to join, allies and people from underrepresented groups who are interested in speaking or interested in supporting people and speaking. And that&#8217;s the Diverse Speaker channel <a href=\"https://wordpress.slack.com/archives/C028SE81N3H\">diverse-speaker-support</a> channel on the Make WordPress slack.</p>\n\n\n\n<p>And the third program is, and we, we went through a name change recently. So I&#8217;ll try to remember the new change it&#8217;s Organizing Inclusive and Diverse WordPress Events. And this is for WordCamp and meetup organizers to learn. We&#8217;ve learned over the last couple years, how important it is to create inclusive spaces and be good allies.</p>\n\n\n\n<p>But how do we actually do that? And a few of us created a very action oriented workshop in 2019 for WCUS, and that is now the basis of the work that we are bringing to people and people are loving it.. We&#8217;ve had people report a 40%, self-report 40%, increase in feeling prepared to create an inclusive event from before and after taking that workshop, which is super cool.</p>\n\n\n\n<p>Yeah. So, that’s my passion.&nbsp;</p>\n\n\n\n<p><strong>[Oneal Rosero 00:12:13]&nbsp;</strong></p>\n\n\n\n<p>I really love helping the WP Diversity team. I love running the workshops. I love running the workshops for myself, because I used to do training for software back before the pandemic. I used to train up to a thousand people a year in person, sometimes like 500 people in a room at once.</p>\n\n\n\n<p>But of course I had to shift. I had to pivot to online training, which is what the training team has brought for me. And the focus on the diversity. I like running the workshops. I like running workshops for different groups, different countries, because it&#8217;s nice to meet new people. It&#8217;s nice to hear about their culture, about the limitations that people have in Africa with connectivity.</p>\n\n\n\n<p>So they, they resort to using WhatsApp on their phone in order to do a meetup. That&#8217;s how they do their, their meetings, their discussions. It&#8217;s unlike other countries where we can do video calls. They have to use their mobile phones because connectivity isn&#8217;t accessible.&nbsp;</p>\n\n\n\n<p>Places like in the Philippines that get affected when it starts to rain a little bit, we lose our internet. So we have backups and our backups have backups. So there are many things that you learn that are different when you&#8217;re living in the city, when you&#8217;re living in the provinces, in the country. So it&#8217;s so many things that you learn about people and how they&#8217;re able to adapt.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:13:35]</strong>&nbsp;</p>\n\n\n\n<p>Enabling end users to reach their goals. And whether that means participating in contributing to the software, to the Core software itself, in terms of UI/UX usability. That can include participating in the community and sharing your knowledge proactively with users who may be new to the platform, or have used WordPress for a while, but now want to step up their game, get a little deeper into using their websites as a tool for growth, for whatever business that they&#8217;re in. So, I mean, overall, the, the most important part of the WordPress world to me are the end users. And, you know, there, there is this quote unquote inner circle of WordPress community people. People who are involved in .org, people who contribute to the software, people who contribute to the 20 plus make.wordpress.org teams.</p>\n\n\n\n<p>Those we have to keep in mind, are not the average user by and far. They are not the typical user that hears the word WordPress and then goes out and searches it and then has to figure out how to use it. So I think user experience is probably the most important part for me and making sure that any of that innate knowledge that we have in that inner circle of WordPress because many of us have been using it for so long, keeping in mind that is not the norm. And it&#8217;s not the scale at which WordPress is used and, and making sure we translate complex concepts down to a layperson&#8217;s terms that might not be as familiar.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:17]&nbsp;</strong></p>\n\n\n\n<p>One of the things that I have always found so fascinating about the web and WordPress’ role in it is how it has made the world simultaneously smaller and bigger. By giving voices to the voiceless we help each other find our community niches regardless of where they are in the world. Some of your closest friends could be people you would never meet in your own neighborhood. Well, let’s hear what some of our community members had to say about that.</p>\n\n\n\n<p><strong>[Dee Tea 00:15:42]</strong></p>\n\n\n\n<p>I think the thing that has been most empowering is, is coming into the project either in terms of contributing time and efforts to the community, which is where most of my contribution has been &#8211; has always been about this is a really cool thing, and I really want to build this.</p>\n\n\n\n<p>And so I&#8217;ll put my time and efforts into building WordPress. Not for me, but because I see its value and I see its community and I see that the contribution that it&#8217;s making to the world and I, and that&#8217;s really important. But finding that on the other side of that was a huge amount of personal benefit for me in my career, in the friendships that I&#8217;ve made.</p>\n\n\n\n<p>But I feel like if I had been approaching the community with, I want a better career, I wanna meet all of these people and I want, and I want all of this. From, “I want” for me, instead of, I want for this project, for the community and effectively for the world with that, you know, that whole democratized, the democratizing of publishing is this thing that serves the world.</p>\n\n\n\n<p>I think that&#8217;s been the key for me is that I absolutely have reaped amazing benefits from it, but it came out of that sense of, I see this value here and I want to contribute to that because it&#8217;s gonna have value, not just for me, but for a whole slew of people. And so, uh, you know, for much, much bigger impact than just on me.</p>\n\n\n\n<p>And so I think that&#8217;s the important thing for me is that sense of, if you approach it with that attitude of what can I do to help? It&#8217;s amazing what you will find yourself helped with in return.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:17:24]&nbsp;</strong></p>\n\n\n\n<p>I hope that you enjoyed this tour of WordPress in the World Wide Web. I want to share a big thank you to all of the folks who contributed to our little WordPress Briefing celebration of World Wide Web Day today.</p>\n\n\n\n<p>And that brings us now to our small list of big things. So firstly, we&#8217;ve got a couple of updates from our upcoming flagship events. WordCamp US has announced a speaker support fund specifically for historically underrepresented speakers at the event. You can donate to the fund on the page if you&#8217;d like, and there are also directions on how to request support, if you are part of an underrepresented group.&nbsp;</p>\n\n\n\n<p>From the folks over at WordCamp Asia, the call for speakers is live. That&#8217;s taking place in February, 2023. But it&#8217;s never too early to brush up those presentations and get them submitted.&nbsp;</p>\n\n\n\n<p>Next big thing is that there are some changes coming to the WordPress mobile app. A lot of the Jetpack functionality will be removed from it, so this is going to have a little bit of an effect on daily users of the app, but it will also have an effect on regular contributors. I&#8217;ll have a link to the full write up in the show notes so that you don&#8217;t have to guess or hold it all in your memory.&nbsp;</p>\n\n\n\n<p>And finally, this excellent design that you see on wordpress.org/news is finally making its way out to the next parts of the wordpress.org website. Before you know, it, there will be a fresh looking homepage as well as few other pages and then… to infinity and beyond (or something like that).&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And next up I&#8217;ll be taking just a mid-year break from the podcast. And so the next time that I actually see you again, will be in September.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13198\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"People of WordPress: Carla Doria\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2022/07/people-of-wordpress-carla-doria/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 31 Jul 2022 19:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13201\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature Carla Doria, a customer support specialist from South America on how WordPress opened up a new world for her, and gave her the ability to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Meher Bala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12021:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature Carla Doria, a customer support specialist from South America on how WordPress opened up a new world for her, and gave her the ability to help the local community</strong>.</p>\n\n\n\n<p>For Carla, working with WordPress is a vital part of her life. It gave her a career and a community, in which she she would organize the first WordCamp in her city, Cochabamba, and the first in Bolivia.</p>\n\n\n\n<p>Carla studied industrial engineering and has a master’s degree in environmental studies.<br>Her first experience with WordPress was when she decided to start a small business designing and selling cushions and bedclothes.&nbsp;While Carla sat in the small store she had rented, hoping that people stopping at the shop windows would step in to buy something, she decided she needed to create a website.</p>\n\n\n\n<h2><strong>First steps with WordPress</strong></h2>\n\n\n\n<p>Carla had no budget to hire somebody, but she felt confident&nbsp; she could learn things on her own.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“Learning to use WordPress requires no code skills or a technical background. It needs an adventurous and playful spirit.” </p><cite>Carla Doria</cite></blockquote>\n\n\n\n<p>She had always been studious, and decided she would figure out how to build a website herself. Carla ended up building a simple blog with WordPress. At the time, she didn’t even have a budget to buy a custom domain, so she used a free subdomain.<br><br>“Learning to use WordPress is easy. It requires no code skills or a technical background at all. It only needs an adventurous and playful spirit,” said Carla</p>\n\n\n\n<p>There were no profits, and any income mainly went to pay the store’s rent. At the time, her previous company contacted her for a job opening that matched her profile. Carla needed that income and decided to closed the store and forget about being an entrepreneur.</p>\n\n\n\n<p>Back in employee mode, Carla started her new job as a technical writer for a software development company. Since Carla had completed her master’s degree in the UK, she was proficient in English. Her close affinity for computers and technology made it easy for her to translate complex software jargon into simple tutorial steps.</p>\n\n\n\n<p>As Carla got more interested in technical writing and started to improve her writing skills. This reconnected her with her previous enthusiasm for writing, and she decided to channel that interest into a blog.</p>\n\n\n\n<h2><strong>Diving deep</strong></h2>\n\n\n\n<p>Creating her blog helped her become more familiar with WordPress and building websites. In 2015, Carla blogged about writing, her thoughts, book reviews, and everything that came to mind.&nbsp;</p>\n\n\n\n<p>Through looking for answers to specific issues using her WordPress blog, Carla found the support forums a useful place to go. Soon she realized that she could also help answer other people’s questions.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><img decoding=\"async\" width=\"600\" height=\"900\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-2.jpg?resize=600%2C900&#038;ssl=1\" alt=\"\" class=\"wp-image-13189\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-2.jpg?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-2.jpg?resize=200%2C300&amp;ssl=1 200w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Carla began checking the forums as a hobby. She liked that she was able to help people and learn more while doing so. </p>\n\n\n\n<p>Instead of surfing social media during her work breaks, Carla focused on checking the WordPress forums. Through this she learnt about a support job in one of the global firms.</p>\n\n\n\n<p>She felt the job was made for her and was excited to support people in building their websites with WordPress. The role offered the possibility to work remotely and travel while still working.</p>\n\n\n\n<p>After three years as a technical writer, her career felt stuck. She was certain she did not want to return to any job related to industrial engineering. </p>\n\n\n\n<p>Carla did not get through the selection process the first time. But after nearly 18 months between three applications and learning HTML and CSS, Carla finally secured a support job in 2016. With this job, WordPress became her main source of income.</p>\n\n\n\n<h2><strong>Leading a local WordPress community</strong></h2>\n\n\n\n<p>On the job, Carla learned about the WordPress communities around the world and WordCamps. But when somebody asked about the WordPress community where Carla lived, she didn’t know what to say. Was there a community?</p>\n\n\n\n<p>She discovered no local group existed, so she researched what was needed to setup a meetup. Carla discussed the idea with others, but hesitated as she thought it would require an expert WordPress developer to organize.&nbsp;&nbsp;</p>\n\n\n\n<p>But after trying to gauge interest, Carla realized that the only way to find community members was to start a community. In 2017, the <a href=\"https://www.meetup.com/Cochabamba-WordPress-Meetup/\">WordPress community in Cochabamba</a> was born.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"684\" height=\"391\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/07/Comunidad_WP_Cochabamba_FSE_event2022.jpg?resize=684%2C391&#038;ssl=1\" alt=\"The theme preview screen in the WordPress Cochabamba meeting on creating your website with blocks.\" class=\"wp-image-13236\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/07/Comunidad_WP_Cochabamba_FSE_event2022.jpg?w=684&amp;ssl=1 684w, https://i0.wp.com/wordpress.org/news/files/2022/07/Comunidad_WP_Cochabamba_FSE_event2022.jpg?resize=300%2C171&amp;ssl=1 300w\" sizes=\"(max-width: 684px) 100vw, 684px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>WordPress meeting in Cochabamba explored creating your website with blocks</em></figcaption></figure>\n\n\n\n<p>The group has had ups and downs, probably similar to any other community. Although Cochabamba is not a big city, they had issues finding a location that was free and available to anyone who wanted to join. People came with different levels of knowledge, from people with&nbsp;vast experience with WordPress to people with no experience but who wanted to learn.&nbsp;</p>\n\n\n\n<p>The community grew during the pandemic, as meetups went online and people from other cities in Bolivia were able to attend. After restrictions were lifted, there was a lot of excitement amongst members to meet each other in person.</p>\n\n\n\n<h2><strong>Giving back through speaking</strong></h2>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"600\" height=\"900\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-1.jpg?resize=600%2C900&#038;ssl=1\" alt=\"Carla reading a book under a tree\" class=\"wp-image-13191\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-1.jpg?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-1.jpg?resize=200%2C300&amp;ssl=1 200w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>The community also helped Carla to develop a new skill in public speaking. She applied to be a speaker at WordCamp Mexico <a href=\"https://mexicocity.wordcamp.org/2019/\">2019</a> and <a href=\"https://mexicocity.wordcamp.org/2020/\">2020</a>, <a href=\"https://guayaquil.wordcamp.org/2019/\">WordCamp Guayaquil 2019</a>, and <a href=\"https://colombia.wordcamp.org/2020/\">WordCamp Colombia in 2020</a>. Her confidence grew while she enjoyed connecting with other communities and meeting people who were on similar pathways. Not all of them were developers, as she had presumed. Many, like her, started out as bloggers.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"977\" height=\"419\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/WCC.png?resize=977%2C419&#038;ssl=1\" alt=\"WordCamp Cochabamba\'s logo with blue and grey lettering and a hat\" class=\"wp-image-13228\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/07/WCC.png?w=977&amp;ssl=1 977w, https://i1.wp.com/wordpress.org/news/files/2022/07/WCC.png?resize=300%2C129&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/07/WCC.png?resize=768%2C329&amp;ssl=1 768w\" sizes=\"(max-width: 977px) 100vw, 977px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Finally, after three years, Carla applied to organize her first WordCamp in 2021 in <a href=\"https://cochabamba.wordcamp.org/2021/\">Cochabamba</a>. She had never imagined organizing any WordCamp, and through this having the experience to talk to sponsors and contact companies, and lead a group of people with different talents and backgrounds. Carla felt she had learnt so much from the experience.</p>\n\n\n\n<p>Thanks to WordPress, Carla found a job she enjoyed, was able to work remotely, and help build something in her community to help people learn skills and find career opportunities.</p>\n\n\n\n<p>Carla feels grateful for all she has been able to do thanks to WordPress. She said: “WordPress has led me to find good jobs. It also has allowed me to contribute to a community of friends that love learning about WordPress.”  </p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\'https://profiles.wordpress.org/wpfiddlybits/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wpfiddlybits</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), and Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>) for work on this feature, and to all the contributors who helped with the series recently. Thank you too to Carla Doria (<a href=\'https://profiles.wordpress.org/carlisdm/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>carlisdm</a>) for sharing her experiences.</p>\n\n\n\n<p>Thank you to Josepha Haden (@chantaboune) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support of the People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WP Briefing: Episode 36: Beginner’s Guide to Contributions 2.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2022/07/episode-36-beginners-guide-to-contributions-2-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jul 2022 11:05:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13162\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:164:\"Thinking of contributing to WordPress? Josepha Haden Chomphosy guides you through the five stages of contribution on the latest episode of the WP Briefing podcast! \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/07/WP-Briefing-036.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16474:\"\n<p>In the thirty-sixth episode of the WordPress Briefing, Josepha Haden Chomphosy revisits the Beginner&#8217;s Guide to Contributions to the WordPress open source project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<ol><li><a href=\"https://make.wordpress.org/performance\" data-type=\"URL\" data-id=\"make.wordpress.org/performance\">Performance Team Information</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/07/wcus2022-contributor-team-signup/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/community/2022/07/07/wcus2022-contributor-team-signup/\">WordCamp US Contributor Day Table Lead Info</a></li><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">Call for Testing #15: Category Customization </a></li><li><a href=\"https://europe.wordcamp.org/2019/contributor-orientation-tool/\">Contributor Quizlet</a></li></ol>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13162\"></span>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:10]&nbsp;&nbsp;</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:40]&nbsp;&nbsp;</p>\n\n\n\n<p>WordPress is an open source software project and, like many other open source software projects, has an entire community of people who show up to help improve it however they can. Most of you probably use WordPress every day in some way. And I&#8217;m going to assume that since you listen to this podcast, you&#8217;re also interested in how this all works.</p>\n\n\n\n<p>One of the things I mention practically every episode is that WordPress works and continues to work because of generous contributions from people all around the world. I consider my work with WordPress to be my way of giving back for everything that this software enabled me and my family to do. But I once was a first-time contributor, and I remember what it felt like before I knew everything.&nbsp;</p>\n\n\n\n<p>I felt like it moved at the speed of light and that I could never tell what to do now, let alone what to do next. And that everyone around me basically already knew everything. And if you are feeling that way right now, I encourage you to take a big deep breath [breathe] and let me help you get started.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:01:43]&nbsp;&nbsp;</p>\n\n\n\n<p>I&#8217;m a roadmap sort of person. So I&#8217;m going to start by sharing the stages I&#8217;ve observed for folks who are contributing to open source. That way, you can tell where you are right now, which spoiler alert is probably a bit further along than you realize. Then I&#8217;ll give you some questions you can ask yourself for each stage to figure out what is a good fit for you. Think of it as a guided exploration.&nbsp;</p>\n\n\n\n<p>All right, the five stages. So these are they:&nbsp;</p>\n\n\n\n<ol><li><strong>Connecting</strong>. That&#8217;s when you&#8217;re first learning about the community. You know WordPress exists, but now you&#8217;ve just discovered that the community exists. That&#8217;s where you are.&nbsp;</li><li>The second phase is <strong>Understanding</strong>. It&#8217;s when you are researching the community, like, you know it exists, you think you want to give back, and so you&#8217;re trying to figure out where everything is.&nbsp;</li><li>The third phase is what I call <strong>Engaging</strong>. It&#8217;s when you&#8217;re first interacting, you&#8217;ve downloaded the CMS, you have figured out which team you think you&#8217;re interested in, and you&#8217;re headed to events or meetings or whatever.&nbsp;</li><li>The fourth stage is one that I refer to as <strong>Performing</strong>. And that&#8217;s when you&#8217;ve decided that you&#8217;re gonna volunteer and you&#8217;re gonna take some action. You&#8217;re going to like a contributor day or running a release or whatever. I think that&#8217;s probably not the first place you land, running a release is probably a lot, but, you know, coordinating work on the release or something like that.&nbsp;</li><li>And then phase five, which is the <strong>Leading</strong> phase. That&#8217;s when you&#8217;re taking responsibility for things getting done.&nbsp;</li></ol>\n\n\n\n<p>[Josepha Haden Chomphosy 00:03:08]&nbsp;&nbsp;</p>\n\n\n\n<p>Before we get any further, there are four important things to remember about those stages.</p>\n\n\n\n<p>The first thing to remember is that there is no set time between any of those stages. You can start in one and then three years later go to the next one, or you can start in one and go into the next stage tomorrow. The next thing to know is that each stage builds on the one before it. In my observation, anytime I have seen a contributor who feels like they&#8217;re really struggling, it&#8217;s because they skipped a stage in there, which really causes some trouble for them.</p>\n\n\n\n<p>The next thing to remember is that not everyone will make it through these stages, which is okay. The majority of the community stops at three. Most contributors stop at four. And that is perfectly fine. That is expected. That is normal and completely in line with what we expect from contribution.</p>\n\n\n\n<p>Uh, and the final thing to remember about that list of the phases is that very few people make it into that leadership stage. If we assume, like I do, that 1% of the people who are using WordPress also show up and contribute back to WordPress, then it&#8217;s kind of safe to assume also that about 1% of those people who have shown up to contribute to WordPress are moving into a space where they feel like they&#8217;re willing to take responsibility for making sure things get done in WordPress.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:04:31]&nbsp;&nbsp;</p>\n\n\n\n<p>Like we all collectively feel responsible for WordPress&#8217;s success, but in that leadership area, you&#8217;re kind of taking responsibility for 40% of the web or whatever&#8217;s going on there. And not a lot of people make it there, and that is completely fine, too. So that&#8217;s our basic terminology today. Those are the caveats that go with our basic terminology.</p>\n\n\n\n<p>Most difficulties that arise for new contributors happen because a stage got skipped somewhere along the way. It&#8217;s almost never intentional, but from what I&#8217;ve observed, that&#8217;s what makes it really difficult to get started and what makes it difficult to keep going once you&#8217;ve kind of already gotten in there.</p>\n\n\n\n<p>So, all right. Big breath, folks with me again [breathe]. Alright, it&#8217;s guided exploration time.&nbsp;</p>\n\n\n\n<p>First phase, the connecting phase. Remember, this is where you&#8217;ve just learned the community exists, people are talking about it, you don&#8217;t know much more. The first step for you is asking yourself what it is you could do. Or if there&#8217;s a project out there that looks particularly interesting.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:05:36]&nbsp;&nbsp;</p>\n\n\n\n<p>So you can ask yourself questions, like, am I a writer? And if I am a writer, do I write technical or prose. The other thing you can ask is, am I a PHP developer, a JavaScript developer, Python, Go; which language am I writing in because I find it most beautiful. Another thing you can ask yourself is, am I a teacher or a mentor, or do I just generally like to be a mighty helper? And I like to make sure that things keep running.&nbsp;</p>\n\n\n\n<p>So once you&#8217;ve asked yourself those things, it&#8217;s on to phase two, the understanding phase. This is when you&#8217;re looking around at this new-to-you community to see what is happening where. So you take a look at the teams that are around, you think about whatever it was you said you were good at in the last question and you look at which teams might be a good fit.&nbsp;</p>\n\n\n\n<p>So if you said that you&#8217;re a good technical writer, then Docs probably is for you. Have you been training others to use WordPress for years? Then you might wanna look into Training. There are a lot of other things, obviously, like if you think you&#8217;re good at working with code PHP or JavaScript, you&#8217;re probably gonna end up in Core.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:06:46]&nbsp;&nbsp;</p>\n\n\n\n<p>If you are particularly good at any of the other tech stacks that we have around in our Trac area or an Openverse, then that&#8217;s where you&#8217;ll land over there. You have design options. Like if design is really your thing, we have a Design team, but we also have a Themes team. There are plenty of places that you can land depending on what it is that you feel like you are the best at and could really help the WordPress project. And so that&#8217;s your phase two.&nbsp;</p>\n\n\n\n<p>Now that you have gotten a good guess at a team, we&#8217;re gonna swing through to phase three, which is the engaging phase. This is the phase that is the scariest for most people, but it&#8217;s okay. I am here for you. I am here for you in this podcast. So you have figured out what you want to do in order to contribute, and you&#8217;ve got a sense for the team that looks right. There are two things that you do next.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:07:34]&nbsp;&nbsp;</p>\n\n\n\n<p>One is that you can go to a meeting. There are many kinds of meetings. There are team meetings, bug scrubs, and testing sessions, but they&#8217;re all in Slack, which means that you can attend one from anywhere. When they kick off, you wave, you introduce yourself, you let everybody know that you&#8217;re there and you&#8217;re observing. Folks will welcome you and just kind of give you some concept of what they&#8217;re working on. Easy as that. You&#8217;ve done your first time meeting attendance.&nbsp;</p>\n\n\n\n<p>Another good option is to keep an eye out for specific events. Some of those events happen online, like Global Translation Day. But also some of them happen in person like, Meetups or WordCamps. And there again, you show up, you wave, you introduce yourself, see if you can make a connection or two, let people know that you&#8217;re new and you&#8217;re just trying to figure out where you are and what you wanna do.&nbsp;</p>\n\n\n\n<p>If you&#8217;ve made it now, all the way to phase four, the performing phase, then give yourself a little pat on the back! Figuring out where you want to go and who your friendly faces are is the biggest challenge when you get started. So congratulations!&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:08:37]&nbsp;&nbsp;</p>\n\n\n\n<p>Phase four is the phase where you&#8217;ve decided you&#8217;re brave enough to volunteer &#8211; to do some contribution. You&#8217;re volunteering your time. That&#8217;s where you are now. So oddly enough, you start this phase by assigning yourself something, assigning yourself, a task. This seems counterintuitive.</p>\n\n\n\n<p>There&#8217;s this feeling that you can&#8217;t say that you&#8217;re gonna do something. That you can&#8217;t just assign something to yourself and say that you&#8217;re gonna do it. But in open source projects, you always can. You find a task where you&#8217;re comfortable, and you just mention that you would like to give it a try while the team is having their weekly meeting. And it&#8217;s simple as that. And not big things either. Like organizing an event or maintaining a component, those are probably too big for your first time around.</p>\n\n\n\n<p>I&#8217;m talking things like, &#8216;I will test that patch that you mentioned in the meeting.&#8217; Or &#8216;I will review the docs and make sure that they&#8217;re up to date with the most recent release.&#8217; Or &#8216;I can help run meetings for the next release.&#8217;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:09:40]&nbsp;&nbsp;</p>\n\n\n\n<p>And then you have phase five, where you just repeat phase four until you are leading something! And I don&#8217;t mean leading in the 1950s sort of way, where you have like a corner office and you&#8217;re ordering people around. I mean, in the warm, inviting millennial way where you&#8217;re leading by inspiring people to do something or you&#8217;re leading because you make sure that the meeting happens every single week.</p>\n\n\n\n<p>Or you&#8217;re leading because you added screenshots to tickets that needed testing and so you moved something forward in a way that was helpful. Easy peasy. You can go to your first contributor today or a WordPress Slack meeting and just be a contributor by the time you leave, right? You might feel like ‘easy as that isn&#8217;t quite the right set of words right there. And as a matter of fact, you might be thinking to yourself, this woman is just plain wrong. It could not possibly be that easy. And I agree. It really isn&#8217;t literally quote-unquote just that easy. Just like handing someone a notebook and a pen will not instantly make them an award-winning novelist, handing someone a wordpress.org profile and credentials to Slack won&#8217;t instantly make them a contributor.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:10:46]&nbsp;&nbsp;</p>\n\n\n\n<p>For both of those examples, what makes someone good is the ability to try and fail and still be encouraged to try again. So if it&#8217;s been a while since you contributed and you&#8217;re thinking about returning, or if you&#8217;ve been listening to me for a while and you&#8217;re ready to give this contribution thing a try, I hope this helps you to feel brave enough to try and brave enough to fail.</p>\n\n\n\n<p>And I encourage you to be brave enough to try again.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:11:20]&nbsp;&nbsp;</p>\n\n\n\n<p>Let&#8217;s take a look at our small list of big things. My friends, we have a Performance team. This team has been a working group for a long time and is focused on some deep, inner workings of WordPress and its surrounding ecosystem to make sure that we are as fast and slick as possible. You can check them out on make.wordpress.org/performance, their brand new site, and see when they&#8217;re meeting, what they&#8217;re aiming to get into the WordPress 6.1 release, and if that&#8217;s something that you would like to contribute to.&nbsp;</p>\n\n\n\n<p>The second thing is that there&#8217;s a brand new call out for testing. This time it&#8217;s focused on templates and retroactively applying them to an entire category of posts. So it&#8217;s a little bit workflow testing, a little bit technology testing, and we could really use your help in bug hunting for both of those things.</p>\n\n\n\n<p>And the final thing is that you know since contribution is obviously the focus of today&#8217;s podcast, we are looking for table leads for WordCamp US’ contributor day that&#8217;s coming up in September. There&#8217;s a whole blog post about it, I&#8217;ll link to it in the show notes so that you&#8217;ll have all the info and can raise your hand if you want.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:12:25]&nbsp;&nbsp;</p>\n\n\n\n<p>And speaking of things that I&#8217;ll have in the show notes, I also am going to put like a contributor quizlet guide thing. If the guided, figuring out of the teams in the phase two section, if that didn&#8217;t make any sense to you and you just need something to direct you specifically to potential teams, I&#8217;m gonna link to the contributor kind of sorting hat quiz that came out with WordCamp Europe. And that should help you work your way through phase two and get ready for phase three if that is where the spirit takes you.&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13162\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 6.0.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/07/wordpress-6-0-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jul 2022 16:58:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:5:\"6.0.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:14:\"minor-releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13138\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:236:\"WordPress 6.0.1 is now available for download. This maintenance release features several updates since the release of WordPress 6.0 in May 2022. You can review a summary of the key changes in this release by visiting WordPress.org/news.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5452:\"\n<h2>WordPress 6.0.1 is now available</h2>\n\n\n\n<p>This maintenance release features <a href=\"https://core.trac.wordpress.org/query?milestone=6.0.1\">13 bug fixes in Core</a> and <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.0\">18 bug fixes</a> for the Block Editor. WordPress 6.0.1 is a short-cycle maintenance release. You can review a summary of the key updates in this release by reading the <a href=\"https://make.wordpress.org/core/2022/07/05/wordpress-6-0-1-rc-1-is-now-available/\">RC1 announcement</a>.</p>\n\n\n\n<p>The next major release will be <a href=\"https://make.wordpress.org/core/2022/06/23/wordpress-6-1-planning-roundup/\">version 6.1</a> planned for later in 2022.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.0.1.zip\">download WordPress 6.0.1 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-6-0-1/\">version 6.0.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2>Thank you to these WordPress contributors</h2>\n\n\n\n<p>The WordPress 6.0.1 release is led by <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">@sergeybiryukov</a> and <a href=\"https://profiles.wordpress.org/zieladam/\">@zieladam</a>.</p>\n\n\n\n<p>WordPress 6.0.1 would not have been possible without the contributions of more than 50 people. Their asynchronous coordination to deliver several enhancements and fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/oztaser/\">Adil Öztaşer</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">annezazu</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/petitphp/\">Clement Boirie</a>, <a href=\"https://profiles.wordpress.org/danieliser/\">Daniel Iser</a>, <a href=\"https://profiles.wordpress.org/denishua/\">denishua</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a>, <a href=\"https://profiles.wordpress.org/gabertronic/\">Gabriel Rose</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jnz31/\">jnz31</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/luisherranz/\">Luis Herranz</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manzurahammed/\">Manzur Ahammed</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/navigatrum/\">navigatrum</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James Dodd</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">Ravikumar Patel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/samikeijonen/\">Sami Keijonen</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/nathannoom/\">Trinadin</a>, and <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich Pogson</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13138\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WP Briefing: Episode 35: Five for the Future’s True Intentions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2022/07/episode-35-five-for-the-futures-true-intentions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jul 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13132\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"On this week\'s episode of the WordPress Briefing, Josepha answers questions about the intentions behind the Five for the Future initiative. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/07/WP-Briefing-035.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14788:\"\n<p>In the thirty-fifth episode of the WordPress Briefing, Josepha Haden Chomphosy tackles questions about the true intentions of the Five for the Future initiative.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<ol><li><a href=\"https://make.wordpress.org/themes/2022/06/30/create-block-theme/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/themes/2022/06/30/create-block-theme/\">New Create Block Theme plugin</a></li><li><a href=\"https://make.wordpress.org/design/2022/07/01/open-sourcing-theme-designs/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/design/2022/07/01/open-sourcing-theme-designs/\">Open Sourcing Theme Designs </a></li><li><a href=\"https://make.wordpress.org/meta/2022/07/01/exploration-improving-devhub/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/meta/2022/07/01/exploration-improving-devhub/\">Exploration in Meta to improve DevHub </a></li><li><a href=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\" data-type=\"URL\" data-id=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\">Tragedy of the Commons definition</a></li></ol>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13132\"></span>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:10]&nbsp;&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing, the podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:40]&nbsp;&nbsp;</p>\n\n\n\n<p>Today I&#8217;m talking about Five for the Future– again. Before we get stuck right into the heart of it, 10 episodes ago, in episode 25, I focused on the Five for the Future initiative and I recommend that you listen to that before you join me in today&#8217;s episode. It&#8217;s only eight minutes and it gives you a history of the Five for the Future initiative, as well as some information on the Five for the Future program.</p>\n\n\n\n<p>It then goes on to talk about some of the original intentions behind that original initiative. The reason I bring this back up today is partially because one, I will talk about both the program and the initiative it&#8217;s based on literally anytime. I believe strongly that they are both a vital part of what will result in a triumph of the commons of WordPress, and keep this empowering project around for years to come.&nbsp;</p>\n\n\n\n<p>But I also bring it up today because there&#8217;s conversation about a post I published a couple of months back that has generated some dialogue around the intentions of this catchy call to contribution. So to make sure that as we move through this discussion together, we are working with as much factual information as possible, I present to you some facts.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:01:46]&nbsp;&nbsp;</p>\n\n\n\n<p>First and foremost, the pillars of this initiative. The 5% in Five for the Future is aspirational. Contribution to open source is a question and indication of privilege. So the 5% is not a requirement, but rather it&#8217;s an aim. It could refer to 5% of your time or 5% of your resources, or just any amount of your time or resources around. Regardless of how you&#8217;re defining it, it is an aspiration, not a requirement.&nbsp;</p>\n\n\n\n<p>The second pillar, pledges show your intention and whatever contributions you are able to offer after you&#8217;ve made your pledge are always welcome. No one is out there checking for 100% completion of the hours that you intended to give back to WordPress versus the hours that you actually succeeded at giving back to WordPress.</p>\n\n\n\n<p>There are so many volunteers that make sure that this project is running and functional and has plenty of people knowing how to get things done and how to teach others how to get things done. It&#8217;s all coming from generosity of heart.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:02:52]&nbsp;&nbsp;</p>\n\n\n\n<p>And speaking of generosity, the third thing that is important about this initiative is that it insists on and wants to celebrate a culture of generosity. Beyond the concept of a pledge, is the idea of generous collaboration toward the long term health and stability of our project for the future.</p>\n\n\n\n<p>As contributors, we understand that we are greater than the sum of our parts and what we build <em>within</em> WordPress empowers those who build <em>with</em> WordPress. So those are the pillars that went into that initial thought, that opening Five for the Future call to action that Matt gave to everybody in 2014.</p>\n\n\n\n<p>And so now I want to share with you some of the pillars of the program that has grown up around it. So the Five for the Future initiative, if you&#8217;re not familiar, was started in 2014 and is a grand call to all of us to remember to give back to the shared commons of WordPress. Its aim was to help guard against what is called the “tragedy of the commons,” where resources are continually taken out and not necessarily reinvested in. No one&#8217;s necessarily putting anything back into those.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:04:06]&nbsp;&nbsp;</p>\n\n\n\n<p>So that&#8217;s the starting point for all of this. So the program, the Five for the Future program, in 2018 was built as a collaborative effort with full participation and buy-in from the contributors who were active in the project at the time. It allowed anyone to raise their hands, to show support of WordPress via a pledge and also started a multi-year discussion of how to define contributions in a way that let us automatically provide props and therefore more effectively put badges on people&#8217;s wordpress.org profiles.&nbsp;</p>\n\n\n\n<p>And then in 2019, there was an additional pilot of the program, which kind of offered some team structure, which was intended to not only take on work that I don&#8217;t like to ask volunteers to do, but also to provide some checks and balances to an absolute raft of sponsored contributor hours that we had started to see show up.&nbsp;</p>\n\n\n\n<p>Which brings us then to the post that I mentioned at the start. Knowledgeable supporters of the WordPress open source project have debated next iterations to Five for the Future activity and programming. So, to bring the conversation to a central set of questions, or rather to bring the conversation to a central spot, I raised these two questions. One, what activities can we see inside our contributor networks? So wordpress.org, make.wordpress.org, the Rosetta sites that we have, Slack, et cetera.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:05:30]&nbsp;&nbsp;</p>\n\n\n\n<p>So what activities can we see inside the contributor networks that we can flag to enable easier distribution of props and therefore badges? The second question is, what activities can we see also in those contributor networks that appear to be contributions, but in the end are only benefiting the person or company that provides the contributions?</p>\n\n\n\n<p>For what it&#8217;s worth that discussion then also raised a third question that I don&#8217;t think we&#8217;ve even started to tackle, which is what about the activities that are not in the contributor network, but still do move WordPress forward? Cause there are so, so many of those things and it&#8217;s a great question. I don&#8217;t have an answer and just so that I don&#8217;t leave you all with a series of questions for which there are no answers provided in this particular podcast, I do have a few answers for questions that I have seen floating around this discussion.&nbsp;</p>\n\n\n\n<p>So the first question is actually a bunch of questions. There are like three parts to it. What are props, who gives props, and who tracks them? So ‘props’ is a term used in WordPress to describe shared recognition of a contribution. Think of it as like a hat tip or kudos or an assist. However you think about it, it&#8217;s recognition of the other people who helped to solve a problem along the way. That is what props are.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:06:47]&nbsp;&nbsp;</p>\n\n\n\n<p>The second part of that question is who gives props and historically developers have given props, which tends to mean that it&#8217;s mostly developers who get props. But now, also, any team rep during a release cycle can provide props to folks on their team, volunteers on their team who were really helpful during the course of the release.</p>\n\n\n\n<p>And recently we also added the functionality for ad hoc props to be given in the Slack props channel, and those get added to your profile activity. So that someone can give you basically a public thanks for having helped on something that they were working on. And then that gets logged in your activity tracker on your WordPress.org profile.</p>\n\n\n\n<p>And then the final question in that first big question is who tracks these props? And the answer is human beings! Which is why folks feel like they have to do a ton of things before they even get props. And that&#8217;s also why I&#8217;d like to automate more and more of them so that you don&#8217;t have to do a ton of things in order for someone to show up and acknowledge that you are part of a solution.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:07:51]&nbsp;&nbsp;</p>\n\n\n\n<p>So the second question that I&#8217;ve seen kind of running around is, where do props start? And that is a great question that has been asked year after year. And one that I think we should continue to ask. The reality is that we won&#8217;t be able to see every contribution to WordPress, but that doesn&#8217;t mean that they aren&#8217;t valuable. And it doesn&#8217;t mean that they don&#8217;t matter.&nbsp;</p>\n\n\n\n<p>Building our culture of generosity helps us to better recognize and celebrate each other for all of our contributions, whether they are for a major release or a major event, or one of these new ad hoc props that you can offer to people. And if we see more and more of the same type of contributions being celebrated, then we can also work toward automating those as well, so that you don&#8217;t have to do a super ton of them before someone has noticed that you&#8217;ve done even one of them.&nbsp;</p>\n\n\n\n<p>And the third big question that has been running around is, what about the people who don&#8217;t want the props? If people want to be literally anonymous, then deletion requests are probably your way to go. But I actually don&#8217;t think that&#8217;s the question here. I think the question is what if a prop holds no intrinsic value to you and then, you know, I wanna thank you for that spirit of generosity. And I also wanna say that I&#8217;m so glad you&#8217;re here.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:09:02]&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>Hopefully, all of these answers clarify what lies at the heart of what is intended with the Five for the Future initiative and the program that&#8217;s built on top of it. And why I care so much about fixing the ways we offer props to folks. For me, it&#8217;s not about assessing the worthiness of people or companies or any of their contributions. For me, it&#8217;s about reinvesting in the shared commons of the WordPress ecosystem, by finding a way that our economy can entice folks to put back into WordPress, something close to the benefit that they receive from it.</p>\n\n\n\n<p>And that brings us now to our small list of big things. Thank you all for making it into the final stretches with me. These three things that I&#8217;m sharing also have companion blog posts to go with them because they are very big questions or very big features, very big plugin kind of things that we&#8217;re looking at. And so you&#8217;ll be able to find those in the show notes, or you can go to wordpress.org/news if you&#8217;re listening to this in a podcast player of your choice that is not wordpress.org.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:10:10]&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>So the first one on my list is a new plugin. It is called Create Block Theme. And it&#8217;s gonna make it easier for theme builders to use the existing site editor tools to create new block themes. I&#8217;m very excited about this. Uh, you can find it on make.wordpress.org/themes. And I will also include a link to it in the show notes below.&nbsp;</p>\n\n\n\n<p>If themes are not your area of expertise, but you are interested in documentation or the DevHub or to an extent design things, then the improvements that are being worked on for the DevHub are definitely in your area. That&#8217;s kind of a Meta task, but has a few other pieces involved as well. That can be found on make.wordpress.org/meta. But again, I will have a link to the very, very detailed blog post in the show notes.&nbsp;</p>\n\n\n\n<p>It&#8217;s got a bunch of hypothetical changes that are being suggested for the WordPress developer docs, uh, especially when it comes to the function reference. And so there are gonna be some slight design questions, but not like, graphic design/visual design, more in the like, can humans read this design area of things? And so that will be a good one to look at. If you are sort of in the Meta or Documentation vein of things in the way that you like to contribute to WordPress.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:011:30]&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>And then the final thing is about open sourcing theme designs. So open sourcing everything obviously is important to us. And the design tool that we use, this tool called Figma, is open to the public. And so it&#8217;s possible for folks to be able to kind of get in there and use and reuse any design elements.</p>\n\n\n\n<p>And so there&#8217;s a discussion happening over on make.wordpress.org/design about how that can and should look in the future. And so if design is definitely your area, and again, this kind of lines up with themes a little bit, then wander over into that one, for which there will also be a link in the show notes.&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"The Month in WordPress – June 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/07/the-month-in-wordpress-june-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Jul 2022 14:19:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13069\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:313:\"With WordPress 6.1 already in the works, a lot of updates happened during June. Here&#8217;s a summary to catch up on the ones you may have missed.&#160; WordPress 6.1 is Slated for Release on October 25, 2022 Planning for WordPress 6.1 kicked off a few weeks ago with a proposed schedule and a call for [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12416:\"\n<p>With WordPress 6.1 already in the works, a lot of updates happened during June. Here&#8217;s a summary to catch up on the ones you may have missed.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>WordPress 6.1 is Slated for Release on October 25, 2022</h2>\n\n\n\n<p>Planning for WordPress 6.1 kicked off a few weeks ago with a <a href=\"https://make.wordpress.org/core/2022/06/23/wordpress-6-1-planning-roundup/\"><strong>proposed schedule and a call for contributors</strong></a> to the release team. This will be the third major release in 2022 and will include up to Gutenberg 14.1 for a total of 11 Gutenberg releases.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/matveb/\">Matías Ventura</a> published the preliminary <a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">roadmap for version 6.1</a>, which is expected to refine the full site editing experience introduced in the last two major releases. Stay tuned for a companion post with more details on what’s to come.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\"><p>Tune in to the <a href=\"https://wordpress.org/news/2022/06/episode-34-wordpress-6-1-is-coming/\">latest episode of WP Briefing</a> to hear WordPress Executive Director Josepha Haden discuss planning for major releases and how you can get involved.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>New in Gutenberg: Versions 13.4 and 13.5</h2>\n\n\n\n<p>There are two new versions of Gutenberg since last month’s edition of the Month in WordPress:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\"><strong>Gutenberg 13.4</strong></a> includes 25 enhancements and nearly 30 bug fixes. This version adds support for button elements in theme.json and introduces axial spacing in Gallery Block, among other new features.</li><li><a href=\"https://make.wordpress.org/core/2022/06/22/whats-new-in-gutenberg-13-5-22-june/\"><strong>Gutenberg 13.5</strong></a> was released on June 22, 2022. It comes with an improved featured image UX, expanded design tools for the Post Navigation Link block, and solid accessibility fixes.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\"><p>Follow the “<a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">What’s new in Gutenberg</a>” posts to stay up to date with the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Team Updates: Gutenberg Page Redesign, Meetup Venue Support Funds, and More</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/gutenberg/\">The Gutenberg page</a> got a new redesign! You can<strong> </strong>rearrange the page content the way you want and experience the flexibility that blocks allow. Learn more about the inspiration behind the new look in <a href=\"https://make.wordpress.org/design/2021/10/29/redesign-of-the-gutenberg-page/\">this post</a>.</li><li>WordPress Community Support (WPCS) restarted its <a href=\"https://make.wordpress.org/community/2022/06/22/announcement-reactivating-meetup-venue-support-funds/\">meetup venue support funds</a> for community organizers.</li><li>The Themes Team ​​released a <a href=\"https://make.wordpress.org/themes/2022/06/30/create-block-theme/\">new plugin called Create Block Theme</a> that makes it easier for theme builders to create block themes.</li><li>Matías Ventura, the lead architect of the Gutenberg project, shared some early thoughts on <a href=\"https://make.wordpress.org/design/2022/06/13/thinking-through-the-wordpress-admin-experience/\">the future of the WordPress admin interface</a>.</li><li>Each month, the Training Team publishes a list of new resources available on the Learn WordPress platform. <a href=\"https://make.wordpress.org/updates/2022/06/07/whats-new-on-learnwp-in-may-2022/\">Check out what’s new</a>.</li><li>The Polyglots Team kicked off conversations for planning the <a href=\"https://make.wordpress.org/polyglots/2022/06/15/wp-translation-day-in-september-2022-suggestion-discussion/\">next WordPress Translation Day</a>.</li><li>The Documentation Team posted a series of <a href=\"https://make.wordpress.org/docs/2022/06/13/live-onboarding-sessions-for-the-documentation-team/\">onboarding sessions</a> to get started with documentation.</li><li>After reviewing feedback raised by the community, the Performance Team proposed <a href=\"https://make.wordpress.org/core/2022/06/30/plan-for-adding-webp-multiple-mime-support-for-images/\">a new approach to add WebP and MIME support</a> for images.</li><li>The Themes Team updated its <a href=\"https://make.wordpress.org/themes/2022/06/18/complying-with-gdpr-when-using-google-fonts/\">recommendations for hosting webfonts</a> to follow Europe’s General Data Protection Regulation (GDPR).</li><li>In a step towards <a href=\"https://make.wordpress.org/design/2022/07/01/open-sourcing-theme-designs/\">open sourcing theme designs</a>, the Design Team made some themes authored by WordPress core and other theme developers available in a Figma file.</li><li>The Marketing Team started a discussion to gather feedback on <a href=\"https://make.wordpress.org/marketing/2022/06/17/discussion-promoting-wordcamps-with-the-official-wordpress-social-accounts/\">promoting WordCamps</a> with the official WordPress.org social accounts.</li><li>The Openverse Team <a href=\"https://make.wordpress.org/openverse/2022/06/17/mitigating-out-of-terms-api-usage/\">released version 2.5.5 of the Openverse API</a>, which brings an important change regarding anonymous API requests.</li><li>The Plugin Review Team shared a comprehensive <a href=\"https://make.wordpress.org/plugins/2022/06/15/whats-the-deal-with-invalid-reviews/\">post on invalid plugin reviews</a>.</li><li>The June edition of the <a href=\"https://make.wordpress.org/community/2022/06/24/monthly-organizer-newsletter-june-2022/\">Meetup Organizer Newsletter</a> is now live with a list of ideas on reactivating meetups.</li><li>Check out the <a href=\"https://make.wordpress.org/polyglots/2022/06/27/polyglots-monthly-newsletter-june-2022/\">Polyglots Monthly Newsletter: June 2022</a> to stay up to date with the latest updates from the Polyglots community.</li><li>The latest edition of People of WordPress features the story of web developer <a href=\"https://wordpress.org/news/2022/06/people-of-wordpress-leo-gopal/\">Leo Gopal</a>.</li><li><a href=\"https://block-museum.com/\">The Museum of Block Art</a> (MOBA), a virtual initiative that showcases creative uses of the WordPress block editor, is <a href=\"https://gutenbergtimes.com/museum-of-block-art-is-open-for-submissions/\">now open for submissions</a>.</li><li>Last month the WordPress community was saddened to hear of the passing of <a href=\"https://profiles.wordpress.org/wolly/\">Wolly</a> (Paolo Valenti). Wolly was a long-time WordPress contributor and one of the founding members of the vibrant Italian community. He will be missed.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\"><p>The BlackPress community is a great place to connect with black African descent people in the WordPress space, access tech resources, and advance your career skills. <a href=\"https://blackpresswp.com\">Join the BlackPress Community</a>.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Feedback/Testing Requests</h2>\n\n\n\n<ul><li>The Core Team is looking for <a href=\"https://make.wordpress.org/core/2022/06/26/rollback-feature-testing-call-to-action/\">help in testing a rollback functionality</a> for failed plugin and theme updates.</li><li>There’s an open call for feedback on a proposal to make building features and plugins on top of the WordPress REST API easier. <a href=\"https://make.wordpress.org/core/2022/07/04/proposal-better-rest-api-handling-in-javascript/\">Share your thoughts</a> by July 18, 2022.</li><li>The Training Team suggested a public content roadmap for <a href=\"https://make.wordpress.org/training/2022/06/29/learn-wordpress-development-creating-a-public-roadmap-for-content-creation/\">Learn WordPress development</a>. Comments are welcome until July 15, 2022.</li><li>Version 20.2 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/06/28/call-for-testing-wordpress-for-android-20-2/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/06/29/call-for-testing-wordpress-for-ios-20-2/\">iOS</a> is now available for testing.</li><li>Some members of the Meta Team did some experiments with <a href=\"https://make.wordpress.org/meta/2022/07/01/exploration-improving-devhub/\">hypothetical changes to the WordPress Developer Docs</a>. They welcome feedback on the next steps.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\"><p>Want to get involved in testing WordPress?<strong> </strong>Follow the &#8220;<a href=\"https://make.wordpress.org/test/tag/build-test-tools/\">Week in Test</a>&#8221; posts to find a handy list of links and opportunities.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>WordCamp Asia 2023 is Calling for Sponsors</h2>\n\n\n\n<ul><li>WordCamp Asia 2023, the first flagship WordCamp event in Asia, recently opened its <a href=\"https://asia.wordcamp.org/2023/call-for-sponsors/\">Call for Sponsors</a>.</li><li><a href=\"https://us.wordcamp.org/2022/\">WordCamp US 2022</a> is sold out. General Admission tickets went on sale on June 30, 2022, and were quickly claimed the same day. If you couldn’t get yours, the organizing team recommends <a href=\"https://us.wordcamp.org/2022/tickets/\">checking this page</a> periodically to see if any become available.</li><li>Curious about why WordCamp US is hosting fewer people this year? The WordCamp US team explained why in <a href=\"https://us.wordcamp.org/2022/wordcamp-us-2022-and-attendee-count/\">this post</a>.</li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a> was successfully held in Porto, Portugal, from June 2 to 4, 2022. The event saw 2,300 in-person attendees and a record 800 participants at Contributor Day. All the sessions will be available <a href=\"https://wordpress.tv/event/wordcamp-europe-2022/\">on WordPress.tv soon</a>.</li><li>In 2023, WordCamp Europe will be hosted in the city of Athens, Greece. The <a href=\"https://europe.wordcamp.org/2023/call-for-organisers/\">Call for Organizers</a> is now open.</li><li>Josepha Haden covered some important questions from WordCamp Europe on a <a href=\"https://wordpress.org/news/2022/06/episode-33-some-important-questions-from-wceu/\">special episode of WP Briefing</a>. Be sure to give it a listen!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\"><p>The #WPDiversity group has organized a free, online speaker workshop for Indian women in the WordPress community. The event will take place on September 24-25, 2022. <a href=\"https://www.eventbrite.com/e/speaker-workshop-for-indian-women-in-the-wordpress-community-sept-24-25-tickets-348466712317\">Registration is now open</a>.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>, <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/chaion07/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chaion07</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13069\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"People of WordPress: Leo Gopal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://wordpress.org/news/2022/06/people-of-wordpress-leo-gopal/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jun 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13020\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:355:\"In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature Leo Gopal, from South Africa, a back-end Developer and Customer Support agent on the encouragement and learning support the WordPress community can give. Writing as [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Meher Bala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11776:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature Leo Gopal, from South Africa, a back-end Developer and Customer Support agent on the encouragement and learning support the WordPress community can give.</p>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/06/featured-img-for-leo2.jpg?resize=680%2C420&#038;ssl=1\" alt=\"Portrait of Leo Gopal in a black shirt with a blue sky behind.\" class=\"wp-image-13037\" width=\"680\" height=\"420\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/06/featured-img-for-leo2.jpg?w=1014&amp;ssl=1 1014w, https://i0.wp.com/wordpress.org/news/files/2022/06/featured-img-for-leo2.jpg?resize=300%2C186&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/06/featured-img-for-leo2.jpg?resize=768%2C475&amp;ssl=1 768w\" sizes=\"(max-width: 680px) 100vw, 680px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2>Writing as a channel of expression</h2>\n\n\n\n<p>Curiosity, writing, and resilience are recurring themes in Leo&#8217;s story, and have mapped with his WordPress journey.&nbsp;</p>\n\n\n\n<p>High school was a difficult time for Leo, as he had a speech impediment which only subsided when he was with close friends or family.</p>\n\n\n\n<p>He began writing a journal as an avenue of expression and found every word arrived smoothly for him. &nbsp;</p>\n\n\n\n<h2>It all began with WordPress 1.2 &#8216;Mingus&#8217;</h2>\n\n\n\n<p>In 2004, Leo discovered the joy of blogging as a way of combining keeping a journal with ‘conversations’ he could have with those who commented on his blogs. The potential and power of blogs would be an influence in the rest of his life.</p>\n\n\n\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/06/leo-gopal.jpeg?fit=720%2C960&amp;ssl=1\" alt=\"Leo sat in front of a pond. \" class=\"wp-image-13027\" width=\"720\" height=\"960\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/06/leo-gopal.jpeg?w=720&amp;ssl=1 720w, https://i1.wp.com/wordpress.org/news/files/2022/06/leo-gopal.jpeg?resize=225%2C300&amp;ssl=1 225w\" sizes=\"(max-width: 720px) 100vw, 720px\" /></figure>\n\n\n\n<p>As Leo&#8217;s confidence grew through expressing himself in writing, he was determined that his stutter would &#8216;no longer hold power over him&#8217;. In 2005, with the encouragement of his blog readers, he spent his school summer break in his room working on reducing his stutter. WordPress would be the tool that would enable him to connect with his blog readers and to express his creativity and thoughts.</p>\n\n\n\n<h2>Making WordPress your own</h2>\n\n\n\n<p>In high school, Leo had opted for programming as one of his subjects. In 2008, he built his first website using WordPress for the students at the school. This was the first time he saw the real value of WordPress and open source.</p>\n\n\n\n<p>During the following years, he increasingly spent time searching online for information on &#8216;Customising WordPress&#8217; and &#8216;Making WordPress your own&#8217;.</p>\n\n\n\n<p>Leo wanted to keep busy and as soon as he finished school, he applied for every entry-level web-related job that he could find. He was hired by a company for the role of webmaster for its Marketing team focused on WordPress.</p>\n\n\n\n<p>He continued to grow his skills as a WordPress developer with the help of useful documentation that he could find and through his helpful local WordPress Community. This helped him earn a living and support his family.</p>\n\n\n\n<h2>Helping yourself through helping others in the community</h2>\n\n\n\n<p>In 2015, Leo moved full-time to Cape Town, South Africa, and started as a developer at a web development agency, eventually progressing to its Head of Development and managing a small team.</p>\n\n\n\n<p>He chose WordPress as his main platform for development mainly because of the community behind it.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“<em>Had it not been for those searches on how to make WordPress your own, my life would have turned out a lot differently</em>.”&nbsp;</p><cite>Leo Gopal</cite></blockquote>\n\n\n\n<p>Leo felt he had a hurdle to overcome working in web sector. He didn’t feel like a ‘real developer’ being self-taught. However, through the community, he realized that there were many self-taught developers and he was not alone.&nbsp;&nbsp;</p>\n\n\n\n<p>Alongside his development path, Leo faced a mental health journey. He had suffered from depression and found the community to be accepting and understanding of this.&nbsp;</p>\n\n\n\n<p>At WordCamp Cape Town 2016, he stood in front of an audience and gave a talk: “<a href=\"https://wordpress.tv/2016/11/24/leo-gopal-the-wordpress-community-mental-wellness-and-you/\">The WordPress Community, Mental Wellness, and You</a>”. Following this talk, he was greeted by many attendees who thanked him for talking so openly about mental health issues.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-2.jpeg?resize=1024%2C683&#038;ssl=1\" alt=\"Leo speaking at the podium at WordCamp Cape Town in 2016\" class=\"wp-image-13023\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-2.jpeg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-2.jpeg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-2.jpeg?resize=768%2C512&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Leo speaking at a WordCamp</em> Cape Town, 2016</figcaption></figure>\n\n\n\n<p>Leo has been diagnosed with bipolar, previously known as manic depression. In 2017, he hit a low period and struggled to keep going. He found support and understanding in the community in WordPress.</p>\n\n\n\n<p>He has openly written about his experiences with depression and started an initiative where topics of mental health and general wellbeing can be freely and non-judgmentally discussed.&nbsp;&nbsp;</p>\n\n\n\n<p>He said that by helping others, he is helping himself, every day.</p>\n\n\n\n<h2>Contributing to WordPress</h2>\n\n\n\n<p>Leo has contributed to the community as a Co-organizer in South Africa for the 2016 and 2017 WordCamp Cape Town, WordPress Meetup Cape Town 2015 &#8211; 2016, and WordPress Durban 2017 – 2020. He has also spoken at a number of WordCamps.</p>\n\n\n\n<p>Maintaining connections with people he had met through these events Leo felt was a great aid to his mental wellbeing during the Covid pandemic. </p>\n\n\n\n<p>He has contributed to core and plugins and believes that WordPress and its community make it extremely easy to contribute. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“<em>The cost to start contributing is extremely low &#8211; start now</em>”.</p><cite>Leo Gopal</cite></blockquote>\n\n\n\n<p>When the ability to create and add patterns to the WordPress.org library came out in 2021, Leo used it almost immediately and created a <a href=\"https://wordpress.org/patterns/pattern/call-to-action-section-2/\">call-to-action box</a> which could be used by both his clients and the community. He plans to release a few more complex patterns.&nbsp;&nbsp;</p>\n\n\n\n<h2>Yes, we can.</h2>\n\n\n\n<p>Leo’s mantra is “I can do it!”</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?resize=1024%2C683&#038;ssl=1\" alt=\"Leo speaking at a WordCamp Cape Town in 2019\" class=\"wp-image-13032\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?resize=1536%2C1024&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/06/Leo-speaking-3.jpeg?w=1944&amp;ssl=1 1944w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Leo speaking at a WordCamp</em> Cape Town, 2019</figcaption></figure>\n\n\n\n<p>Getting over a stutter, overcoming poverty, being urgently self-taught, growing up in a country with “load shedding” electricity outages, and one of the slowest rated internet speeds in the developing world, and strengthening mental wellness are not easy feats., And yet, he knows he can do it.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“<em>Never, ever think you do not have the &#8216;right&#8217; circumstances for success. Just keep going, progress over perfection – <strong>you</strong> can do it</em>.”</p><cite>Leo Gopal</cite></blockquote>\n\n\n\n<p>As Leo puts it, the WordPress community doesn’t just power a percentage of the internet; it empowers too.</p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) for work on this feature, and to all the contributors who helped with specific areas and the series this last few months. Thank you too to Leo Gopal (<a href=\'https://profiles.wordpress.org/leogopal/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>leogopal</a>) for sharing his experiences.</p>\n\n\n\n<p>Thank you to Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for support of the People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WP Briefing: Episode 34: WordPress 6.1 is Coming!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2022/06/episode-34-wordpress-6-1-is-coming/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Jun 2022 15:13:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13013\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:154:\"Join WordPress Executive Director Josepha Haden Chomphosy as she covers planning for major releases and how you can get involved in the 6.1 release cycle!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/06/WP-Briefing-034.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8675:\"\n<p>In the thirty-fourth episode of the WordPress Briefing, hear WordPress Executive Director Josepha Haden Chomphosy discuss planning for the major release and how you can get involved in the WordPress 6.1 release cycle! </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/06/23/wordpress-6-1-planning-roundup/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/2022/06/23/wordpress-6-1-planning-roundup/\">WordPress 6.1 Planning Roundup Core Post</a></li><li><a href=\"https://make.wordpress.org/core/tag/6-1/\">All WordPress 6.1 posts on Make Core</a></li><li><a href=\"https://www.eventbrite.com/e/speaker-workshop-for-indian-women-in-the-wordpress-community-sept-24-25-tickets-348466712317\">Speaker Workshop for Indian Women in the WordPress Community</a></li><li><a href=\"https://wordpress.org/photos/\" data-type=\"URL\" data-id=\"https://wordpress.org/photos/\">Submit photos to the WordPress Photo Directory</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13013\"></span>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:10]&nbsp;&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing, the podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p>All right my friends. So it&#8217;s been about a month since WordPress 6.0 came out and you know what that means. It means we are already looking at the next major WordPress release because,&nbsp; as most of you know, WordPress never sleeps. Y&#8217;all are honestly up and hustling like 24/7 as far as I can tell, which is great! And is one of the many benefits of being a global community, I suppose.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:05]</p>\n\n\n\n<p>But anyway, back to this major release. There was a high-level roadmap shared by Mattias Ventura at the start of June. And it lists some focus areas for the Block Editor, continued refinements to the template editor and navigation block, and some work on global styles and more / better blocks and design tools that are slated to ship with WordPress 6.1. From the WordPress core side, though, there are a couple hundred tickets that are milestoned for the next major.</p>\n\n\n\n<p>Being milestoned for a release means that either a ticket wasn&#8217;t ready for the last release and was moved to the next available one, or a ticket has become ready for a release since the last major release occurred. That list as it stands might be a little bit too big for a single release. However, honestly, no list is too big if we have enough folks contributing.<br></p>\n\n\n\n<p>So if you&#8217;ve never contributed to a major release of WordPress before, and you&#8217;re interested to know how that works, there are some things to keep an eye out for over the next few weeks. We are in what is considered the planning phase for the next big release. And so there are two or three things you&#8217;re gonna see pretty soon.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:11]&nbsp;</p>\n\n\n\n<p>First is a planning kickoff post. That post gets published on make.wordpress.org/core, and it includes notes on volunteering for the release squad, some guesses at areas of focus based on the tickets that we&#8217;re seeing in track, a schedule, the whole kit, and caboodle. It&#8217;s all in there. If you are wanting to know how to lend a hand and how to take your first steps to core contribution, apart from the new contributor meeting that happens before the dev chat, that post is the place to start.&nbsp;</p>\n\n\n\n<p>So keep an eye out on make.wordpress.org/core for that. And then the second thing that shows up in the planning phase for any major release is bug scrub and ticket triage meetings. Like I mentioned, there are the new contributor meetings where they scrub tickets and talk through the basics of what we&#8217;re seeing on good first bugs.</p>\n\n\n\n<p>And I mentioned that here often, I just mentioned it in the last, in the last bullet point, but there are also regular bug scrubs and ticket triaging sessions where a kind contributor chooses a set of tickets to review and then leads other contributors through the process of checking to see if a ticket is valid to see if it can be replicated to see if it has a patch.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:03:23]&nbsp;</p>\n\n\n\n<p>If there are decisions that are blocking it and how to move those decisions forward, and generally just kind of discuss what else has to be done in order to take the ticket to the next step. Those get announced in the dev chat every Wednesday, but also there is a post that will go up on make.wordpress.org/core.</p>\n\n\n\n<p>I wish I had a faster way to say that instead of just racing through the whole URL every time. But it&#8217;ll be okay. We&#8217;ll put it in the show notes in case you would rather just click some stuff. And the third thing to keep an eye out for. If development is not your thing, so writing code is not already part of your tool belt, that&#8217;s totally fine. There are many other important areas where you can contribute, too. Design, training, support, polyglots, marketing, documentation, and more. These teams all do work in and around a release that is vital to WordPress&#8217; overall success.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:04:19]&nbsp;</p>\n\n\n\n<p>And a final thought of all. If that felt a little too intense if you want to see where this ship is headed, but you can&#8217;t quite commit to grabbing an oar today, that&#8217;s fine, too. The most important thing is that if you are a member of the community, as an extender or a user or a die-hard contributor, or a new contributor, the most important thing is that you have some general awareness of what the overall direction is.&nbsp;</p>\n\n\n\n<p>You might do that by experimenting with blocks in your products or by testing screen readers against your workflow or even by setting aside an hour to participate in the latest testing prompt. Being aware of what&#8217;s happening in and around your area of the project will help to keep you kind of prepared and knowledgeable to lend a hand whenever it is that you are ready.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:05:14]&nbsp;</p>\n\n\n\n<p>And that then brings us to our small list of big things. My friends, registration is now open for the WordPress Speaker Workshop for Women Voices in India. That&#8217;s taking place on September 24th and 25th. Uh, it&#8217;s happening over Zoom, so location or travel shouldn&#8217;t really be an obstacle for you. I&#8217;m going to leave a link to some information about that in the show notes. It should be an excellent opportunity that [the] WP Diversity initiative that WordPress has, that the community team helps to foster, is really an excellent experience. And so I hope that you register and attend that.&nbsp;</p>\n\n\n\n<p>And the second thing actually is a bit of a celebration. The Photo Directory recently hit a huge milestone of 3000 photos! And you also can submit your photos to wordpress.org/photos. If you feel so inclined to make a contribution of that type.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:06:07]&nbsp;</p>\n\n\n\n<p>And then the third thing on my smallest of big things is actually kind of a, a WordPress tooltip a little bit of a WordPress project did-ya-know? So, there is a special channel in WordPress Slack for sharing thanks to folks who were especially helpful to you. It&#8217;s called the Props Channel. And when someone shares props with you, it even shows up in your activity on your wordpress.org profile. Pretty cool, huh? Props to the Meta team for that one.</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 33: Some Important Questions from WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/06/episode-33-some-important-questions-from-wceu/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jun 2022 11:01:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13005\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"WordPress Executive Director Josepha Haden Chomphosy covers some important questions from WordCamp Europe on this special episode of the WordPress Briefing podcast. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/06/WP-Briefing-033.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13788:\"\n<p>In the thirty-third episode of the WordPress Briefing, hear Josepha Haden Chomphosy recap important questions from WordCamp Europe, and a selection of Contributor Day interviews. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em><br></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor: <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo: <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production: <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Production Assistance: <a href=\"https://profiles.wordpress.org/priethor/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li><li>Special Guests: <a href=\"https://profiles.wordpress.org/milana_cap/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/daugis/\">Daugirdas Jankus</a>, and <a href=\"https://profiles.wordpress.org/desrosj/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><em><a href=\"https://en.wikipedia.org/wiki/L%27esprit_de_l%27escalier\" data-type=\"URL\" data-id=\"https://en.wikipedia.org/wiki/L%27esprit_de_l%27escalier\">L&#8217;esprit de l&#8217;escalier</a></em></li><li><a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\" data-type=\"URL\">Flexbox Layout Blocks</a></li><li><a href=\"https://make.wordpress.org/training/2022/03/10/recap-of-training-team-meetings-march-8-and-10-2022/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/2022/03/10/recap-of-training-team-meetings-march-8-and-10-2022/\">Translating Content on Learn WordPress</a></li><li><a href=\"https://make.wordpress.org/training/handbook/workshops/workshop-subtitles-and-transcripts/translating-subtitles/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/handbook/workshops/workshop-subtitles-and-transcripts/translating-subtitles/\">Translating Subtitles</a></li><li><a href=\"https://josepha.blog/2020/01/15/fostering-collaboration-across-cultures/\" data-type=\"URL\" data-id=\"https://josepha.blog/2020/01/15/fostering-collaboration-across-cultures/\">Collaboration Across Cultures</a> (Blog)</li><li><a href=\"https://www.youtube.com/watch?v=8MzJCT2BVV0\" data-type=\"URL\" data-id=\"https://www.youtube.com/watch?v=8MzJCT2BVV0\">Collaboration Across Cultures</a> (YouTube Video)</li><li><a href=\"https://europe.wordcamp.org/2023/call-for-organisers/\" data-type=\"URL\" data-id=\"https://europe.wordcamp.org/2023/call-for-organisers/\">WordCamp Europe Athens: Call for Organizers</a></li><li><a href=\"https://twitter.com/matias_ventura/status/1534602705456480260\" data-type=\"URL\" data-id=\"https://twitter.com/matias_ventura/status/1534602705456480260\">6.1 Release Planning Twitter Thread</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">6.1 Release Planning Roadmap Post</a></li><li><a href=\"https://make.wordpress.org/meetings/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/meetings/\">Make WordPress Meetings Calendar</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13005\"></span>\n\n\n\n<p>[<strong>Daugirdas Jankus </strong>00:00:04]&nbsp;</p>\n\n\n\n<p>Honestly, it&#8217;s not a secret. It&#8217;s a big part of our business. And I think it&#8217;s like WordPress is a big part of all the hosting company, company’s, businesses, you know? So for us, it is like, we want to make it better. We want to give back. We want to understand, you know, where we can contribute the most. And we see it as a, you know, win, win, win situation for everyone, for clients, for the whole ecosystem.</p>\n\n\n\n<p>And for us as a business, of course!</p>\n\n\n\n<p>[<strong>Milana Cap </strong>00:00:32]&nbsp;</p>\n\n\n\n<p>My favorite WordPress component is WP CLI. That&#8217;s my crush, haha, because I love terminal. I love doing it. I&#8217;m not a really UI type of person, I get lost in UI. But in terminal, you just type command and it does what you want. And a WP CLI is much more powerful than WordPress dashboard. You can do so many things there and you can have fun.</p>\n\n\n\n<p>Uh, so that&#8217;s my go-to tool!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:10]&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing– the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:36]&nbsp;</p>\n\n\n\n<p>Many, many people were at WordCamp Europe a couple of weeks ago. And at the end, Matt and I closed out the event sessions with a little question and answer time from the community. I was excited to see everyone and excited to answer their questions. But as with all spur of the moment answers, I experienced this <em>l&#8217;esprit de l&#8217;escalier </em>and I found that there were a few things that I would have answered a little more completely if I had taken more than two seconds to think about them.</p>\n\n\n\n<p>So today I&#8217;m going to augment some of the answers from that session with a little more context and clarity. There was a question from Laura Byrne about favorite blocks in recent WordPress releases. And given that I was exclusively holding WordCamp Europe information in my brain at the time, I couldn&#8217;t think of which block was my favorite. While I was sitting there on that stage,</p>\n\n\n\n<p>I realized that one of my favorite things about WordPress’s 6.0 release, like Matt, wasn&#8217;t really a block, but it was a functional workflow sort of thing. So my favorite thing was the ability to lock blocks, but I mean, the question was about favorite blocks. And so I do know that some of the most anticipated blocks are the Flexbox layout blocks. Whew. What a sentence!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:46]</p>\n\n\n\n<p>Try to say that three times fast! Those blocks are the Flexbox layout blocks, they are sort of shortcuts that show up when you&#8217;re selecting multiple blocks and allow for easy side-by-side layouts. I&#8217;m not explaining it in a way that does it much justice, but I will share a link in the show notes that has more information and you can kind of see how empowering that particular block is in the block editor.</p>\n\n\n\n<p>The next question I wanted to give a little more context to came from Courtney Robertson. She asked about how to make translated content more readily available on learn.wordpress.org. My answer was pretty far ranging and talked about why it&#8217;s harder to commit to prioritizing that over, for my example, translating WordPress core.&nbsp;</p>\n\n\n\n<p>But I also understand that there are people who want to help and just need someone to point them in the right direction. And so I want to be clear that it is possible to have workshops in any language on learn.wordpress.org right now. We just don&#8217;t have a lot of people contributing those translations.</p>\n\n\n\n<p>So there are conversations going on right now in the training team about using Glotpress on learn.wordpress.org, and also how to translate subtitles. So, if you are looking for ways to give back through translation and training is an important kind of area of your focus. I will have links to both of those things in the show notes as well.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:04:11]</p>\n\n\n\n<p>I also gave a quick answer, uh, after this question about how hard it is to recognize contributions that are separate from a major event or major release. In this case, when I say recognize, that&#8217;s recognized as in thank, not recognize as in, know it exists. In case it&#8217;s not clear why that was connected, why that answer was connected to the question, training materials are self-serve and not always specific to individual releases of WordPress.</p>\n\n\n\n<p>So that means the maintenance of any content around training happens routinely over the course of time, rather than because of a specific release or a WordCamp. What sometimes can make it a little harder to entice people to join us in that work.&nbsp;</p>\n\n\n\n<p>And now the third question I&#8217;d like to tackle is the one that came from Megan Rose. She asked how we can encourage better diversity as we go back to in-person events. My answer was more about the big picture, program-wide work that has been done and specific awarenesses that I, as a leader, have been keeping top of mind. That answer is still true and is still important, but again, it doesn&#8217;t really help anyone who&#8217;s wondering how they can show up today in their own communities, and do the hard work of fostering an inclusive space there so that we can confidently welcome more diverse voices together.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:05:27]</p>\n\n\n\n<p>A great place to start is to have conversations with people who aren&#8217;t like you and really listen. Also recognizing that we all come from different backgrounds that give us more or less opportunity and always be asking yourself, who is missing from this conversation and why, how can I find them and invite them into our own WordPress spaces?</p>\n\n\n\n<p>If that all kind of feels right up your alley, I would check out the show notes. I&#8217;ll have some links in there to the community team’s site, as well as a few posts that will help you to explore that a bit further as well.&nbsp;</p>\n\n\n\n<p>There were also a couple of questions about market share slash usage of WordPress, and Five for the Future that I really do want to answer, but as I was writing up the context and just kind of exploring the questions that people were raising, it turned out to really be quite a big set of answers.</p>\n\n\n\n<p>So I will do those in either two separate episodes of their own or one surprisingly long, for me, episode. And so there you have it, a lightning round, deep dive on a few questions from WordCamp Europe.</p>\n\n\n\n<p>[<strong>Jonathan Desrosiers </strong>00:06:41]&nbsp;</p>\n\n\n\n<p>Yeah, it&#8217;s definitely great to be back in person. Um, it&#8217;s been a long two years, two or three years for a lot of people and it&#8217;s, it&#8217;s, it&#8217;s great that we&#8217;re such an asynchronous community and we can all stay connected online through Slack and different means. Um, but there are some things that you can&#8217;t replace, like making friends with people and learning people&#8217;s demeanors and having some discussions in person that you can&#8217;t replace.</p>\n\n\n\n<p>And so, uh, I&#8217;m really excited to see people I haven&#8217;t seen in a long time. Meet new people and, um, you know, have some of those discussions here today in Portugal.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:07:21]&nbsp;</p>\n\n\n\n<p>Which then brings us to our small list of big things.&nbsp;</p>\n\n\n\n<p>If you missed the announcement, WordCamp Europe will be in Athens next year. And the call for organizers is open already. It&#8217;s an experience that is absolutely irreplaceable. So I&#8217;ll link to that in the show notes, in case you&#8217;ve always wanted to give back to WordPress that way.</p>\n\n\n\n<p>The second thing on my list is that work on the next major release of WordPress is already underway. There is a post with roadmap info that was published recently, as well as a slightly more casual thread on Twitter. I&#8217;ve linked both of those in the show notes, so that you have some concept of what it is that we are aiming for in 6.1, and also a concept of where to go to get started working on it if that&#8217;s what you feel like doing, uh, for the next three to four months– 120 days, roughly.</p>\n\n\n\n<p>Uh, and finally. This is less of like a thing to be aware of in the next two weeks and kind of a little WordPress project tool tip. Did you know that we have a calendar that shows all meetings for all teams all week long? It will make you feel tired by the amount of work that gets done in the WordPress project every week, but it&#8217;s right there on make.wordpress.org/meetings.</p>\n\n\n\n<p>So you never have to wonder where folks are meeting to talk about things ever again. And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p>[<strong>Santana Inniss &amp; Héctor Prieto </strong>00:09:11]&nbsp;</p>\n\n\n\n<p>Hello! Mic test. One, two, one, two.&nbsp;</p>\n\n\n\n<p>We are testing the USB microphone. Let&#8217;s hope we&#8217;re using it actually.&nbsp;</p>\n\n\n\n<p>I think so. I think so.&nbsp;</p>\n\n\n\n<p>Yes. Because now I am far, and now I am much closer to the microphone. Yes.&nbsp;</p>\n\n\n\n<p>And I am sitting in the same spot.&nbsp;</p>\n\n\n\n<p>Good. Hello?&nbsp;</p>\n\n\n\n<p>Hello!&nbsp;</p>\n\n\n\n<p>Mic test one, two.</p>\n\n\n\n<p>Mic test one, two.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>[laughter]</p>\n\n\n\n<p>And, close.</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>I&#8217;m close to the mic. I&#8217;m far from the mic.&nbsp;</p>\n\n\n\n<p>I&#8217;m far from the mic. Wow.</p>\n\n\n\n<p>Not so far.</p>\n\n\n\n<p>[laughter]</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13005\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"The Month in WordPress – May 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2022/06/the-month-in-wordpress-may-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jun 2022 11:35:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12993\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:346:\"WordPress has a lot to celebrate this month. The newest release “Arturo” is here. WordPress turned 19 years old last week. And WordCamp Europe, the first in-person flagship WordCamp in two years, is starting today in Porto, Portugal. Read on to learn more about these and other exciting news around WordPress! Say hello to WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12516:\"\n<p>WordPress has a lot to celebrate this month. The newest release “Arturo” is here. WordPress turned 19 years old last week. And WordCamp Europe, the first in-person flagship WordCamp in two years, is starting today in Porto, Portugal. Read on to learn more about these and other exciting news around WordPress!</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>Say hello to WordPress 6.0 “Arturo”</h2>\n\n\n\n<p><strong>WordPress 6.0 “Arturo” was released on May 24, 2022</strong>. Named in honor of the Latin jazz musician Arturo O’Farrill, the awaited release brings more customization tools and numerous updates to make the site-building experience more intuitive.</p>\n\n\n\n<p>Check out the <a href=\"https://youtu.be/oe452WcY7fA\">WordPress 6.0 video</a> and the <a href=\"https://wordpress.org/news/2022/05/arturo/\">announcement post</a> for an overview of the most important changes. Interested in knowing more about the features that will help you build with and extend WordPress? Then the WordPress 6.0 <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">Field Guide</a> might be for you.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Over 500+ people in 58+ countries made WordPress 6.0 possible – Thank you!</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/download/\"><strong>Download WordPress 6.0</strong></a></div>\n</div>\n\n\n\n<h2>Happy 19th birthday, WordPress!</h2>\n\n\n\n<p>Time flies, doesn&#8217;t it? Believe it or not, May 27 marked the 19th anniversary of WordPress’ first release! To celebrate, the community put together <a href=\"https://wp19.day/\">a special site</a> (wp19.day) where contributors shared thoughts, videos, live shows, and more.</p>\n\n\n\n<p>You can still join the fun using the hashtag #WP19Day on social media, or even contribute photos of the swag you used to celebrate to the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\"><strong><strong><strong>If you haven&#8217;t yet, this is also a great opportunity to share your WordPress story. Visit the #GrowYourStoryWP initiative to learn more – We’d love to hear from you.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>New in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg were released last month:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">Gutenberg 13.2</a> shipped on May 11, 2022, and brings a new API to save editor preferences on the server, visual guides for padding and margins, and improvements to the Comment block.</li><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">Gutenberg 13.3</a> comes with a new Table of Contents block and a number of enhancements to existing blocks to provide more ways to display content, among other highlights. It was released on May 25, 2022.</li></ul>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\"><strong><strong>Follow the </strong><strong>#gutenberg-new</strong><strong> posts for more details on the latest updates.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Team updates: Five for the Future, guidelines for in-person regional WordCamps, and more</h2>\n\n\n\n<ul><li>Following an earlier discussion on in-person regional WordCamps, the Community team announced new <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">guidelines</a> for these WordPress events.</li><li>The Five for the Future (5ftF) initiative is key to ensuring the future of the WordPress project. As part of the ongoing efforts to improve this initiative, Executive Director Josepha Haden suggested a <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">definition</a> for 5ftF pledges and contributions.</li><li>Tonya Mork posted a summary of the <a href=\"https://make.wordpress.org/test/2022/05/31/core-test-stats-for-wordpress-6-0/\">core test stats for WordPress 6.0</a>.</li><li>The Meta and Theme Review teams shared an update on the work done over the past year to <a href=\"https://make.wordpress.org/meta/2022/05/23/theme-reviews-improvements/\">improve the theme review process</a>. As a result, the average time for themes to be reviewed has decreased by 90%.</li><li>Josepha Haden kicked off a discussion post to gather feedback on the <a href=\"https://make.wordpress.org/project/2022/05/20/discussion-contrib-handbook-part-3/\">Community Code of Conduct</a> section of the new <a href=\"https://make.wordpress.org/updates/2021/03/16/proposal-a-wordpress-project-contributor-handbook/\">Contributor Handbook</a>.</li><li>On a similar note, the Community team created a new <a href=\"https://make.wordpress.org/updates/2022/05/26/announcement-incident-response-training/\">Incident Response Training</a>. The course, which is live on <a href=\"https://learn.wordpress.org/course/incident-response-team-training/\">Learn WordPress</a> and considered a work in progress, addresses how WordPress contributors take and respond to code of conduct reports.</li><li>The Training team published new lesson plans, workshops, courses, and Social Learning Spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/05/01/whats-new-on-learnwp-in-april-2022/\">See what’s new</a>.</li><li>The #WPDiversity working group organized several <a href=\"https://make.wordpress.org/community/2022/05/06/report-allyship-and-diverse-speaker-workshops-april-2022/\">Allyship and Diverse Speaker Workshops</a> in April. Attendees reported a 40% increase in public speaking confidence after attending the Speaker workshops. <a href=\"https://make.wordpress.org/community/tag/wpdiversity/\">Stay tuned</a> for the next events!</li><li>A <a href=\"https://make.wordpress.org/test/2022/05/30/fse-program-rallying-recipe-reviewers-summary/\">summary</a> of the 14th testing call of the Full Site Editing (FSE) Outreach program – “Rallying Recipe Reviewers” was recently published.</li><li>You can also find <a href=\"https://make.wordpress.org/core/2022/05/31/high-level-feedback-from-the-fse-outreach-program-may-2022/\">high-level feedback on the FSE Program</a> in this May 2022 post.</li><li>Learn more about the <a href=\"https://make.wordpress.org/design/2022/05/23/design-share-may-9-20/\">projects</a> the Design team contributed to over the past month.</li><li>Anne McCarthy hosted a Hallway Hangout to talk about various FSE pull requests and designs. The recording is available in <a href=\"https://make.wordpress.org/test/2022/05/25/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-25-may/\">this post</a>. </li><li>The May editions of the <a href=\"https://make.wordpress.org/community/2022/05/20/meetup-organizer-newsletter-may-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/05/31/polyglots-monthly-newsletter-may-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the story of <a href=\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\">Dee Teal</a>.</li></ul>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-31-open-source-accessibility-celebrating-global-accessibility-awareness-day-with-guest-joe-devon/\"><strong><strong>The </strong><strong>thirty-first episode of WP Briefing</strong><strong> celebrated Global Accessibility Awareness Day (May 19) with guest Joe Devon.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Open feedback/testing calls</h2>\n\n\n\n<ul><li>The Core team is working on ​​an experimental pull request (PR) to implement <a href=\"https://make.wordpress.org/core/2022/05/27/block-font-sizes-and-fluid-typography/\">fluid typography</a>. They welcome feedback on design, functionality, and API.</li><li>Version 20.0 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/05/31/call-for-testing-wordpress-for-android-20-0/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/05/30/call-for-testing-wordpress-for-ios-20-0/\">iOS</a> is now available for testing.</li><li>Were you involved in the WordPress 6.0 release? Take some time to reflect on what you learned and participate with your feedback in this <a href=\"https://make.wordpress.org/core/2022/05/27/wordpress-6-0-arturo-retrospective/\">retrospective</a>.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-5 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\"><strong><strong><strong>Angela Jin has asked for feedback to help identify and record Five for the Future contributions from Make teams. </strong><strong>Share your ideas in this post</strong><strong>.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>WordCamp Europe is here!</h2>\n\n\n\n<ul><li>WordPress Foundation’s Kim Parsell Memorial Scholarship returns for WordCamp US 2022. <a href=\"https://us.wordcamp.org/2022/the-kim-parsells-memorial-scholarship-apply-now/\">Visit this post</a> for more information.</li><li>The WordCamp US <a href=\"https://us.wordcamp.org/2022/call-for-sponsors-open-wcus/\">Call for Sponsors</a> is now open.</li><li>Two more in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1f1.png\" alt=\"🇵🇱\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://warsaw.wordcamp.org/2022/\">WordCamp Warsaw</a>, Poland on June 11-12, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair</a>, NJ, USA on June 25, 2022</li></ul></li><li>The WordPress community is meeting today at <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> (June 2-4) in Porto, Portugal. This edition celebrates the return to in-person events and the 10th anniversary of WCEU. For everyone heading to Porto, have a great WordCamp!</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-6 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\"><strong><strong><strong><strong>Traveling to WCEU? Check out Josepha Haden’s </strong><strong>open source reading list</strong><strong> for interesting reads while you travel!</strong></strong></strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"People of WordPress: Dee Teal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 May 2022 17:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12946\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"This month\'s People of WordPress feature shares the story of Dee Teal, based in Australia.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14938:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a WordPress development and large project specialist on the difference the software and community can make to your career and life.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"\" class=\"wp-image-12955\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Dee’s story with computers started at school in New Zealand where discovering how a mouse worked and learning BASIC and Pascal was a catalyst for what later became a programming career.</p>\n\n\n\n<p>At a time when computers were just becoming mainstream, there were no opportunities for girls in her school to consider this as a further option. She recalls: “No one thought to say, ‘Dee, you look like you’re good at this, you should pursue it…’. I mean, I was a girl (and I was told girls didn’t ‘do’ computers). No one in the circles I moved in really had any idea where this technology revolution would take us.”</p>\n\n\n\n<p>With no particular career path into technology, Dee was encouraged in her final year of school to apply for a job in a bank where she worked and became a teller three years later. She gained financial independence, which enabled her to travel as a 20-year-old and spend the next three years exploring the US and Europe.</p>\n\n\n\n<p>Looking back, she noted how the world had changed: the first computer mouse she had seen had come out in 1983, and 20 years later WordPress was founded.</p>\n\n\n\n<h2>Journey into coding</h2>\n\n\n\n<p>During those 20 years, Dee worked as a nanny, working in child care centers, in customer support, and as a temp.</p>\n\n\n\n<p>In 1999, she packed up her bags once again, and moved from New Zealand to Australia. She took a place at a performing arts school where she honed her singing and performance skills and volunteered her time to the music director who was starting to experiment with sending out HTML newsletters and updates via email.</p>\n\n\n\n<p>“And so my personal revolution began. On the day after I graduated from that course, I walked into a full-time role as that music director’s assistant and began my journey back to code.”</p>\n\n\n\n<p>As part of that job, Dee edited and sent HTML newsletters on a weekly basis. This ignited her interest in programming, and she bought books about coding for the web and experimented on her home-built PC making web pages. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“I’m sure, like a lot of us, I remember the thrill of creating that first HTML file and seeing a ‘Hello World’ or similar heading rendered in the browser. From there, I was completely hooked.”</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Later she moved to the IT department and took on maintenance of all the websites. By 2004, she was working full-time as a webmaster. A year later, she was running a small business creating sites on the side. Four years after that, her business became her full-time job as she left employment to pursue her Masters Degree in Digital Communication and Culture.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"Dee with other contributors getting things ready for a WordCamp\" class=\"wp-image-12961\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Dee and other volunteers setting up for a local WordCamp</figcaption></figure>\n\n\n\n<p>Dee found the theory and sociology behind the web, and its facilitation of human and machine communication fascinating.</p>\n\n\n\n<p>She said: “I love the fact that the tech industry involves a constant constant curve of growth and discovery, which results in a perpetual exercise in finding creative elegant solutions for sticky problems.”</p>\n\n\n\n<p>For Dee, being able to use her innate curiosity to leverage processes, people, and tools, fuelled by a focus on communicating a message, has been a defining inspiration in her work.</p>\n\n\n\n<p>This combined fascination coincided with her meeting WordPress in 2009 and subsequently its community. She moved her existing blog to the software and it became the CMS of choice for all her client work.</p>\n\n\n\n<h2>The WordPress community can change your world</h2>\n\n\n\n<p>In 2011, she stumbled across WordCamps and by extension the WordPress community. Dee has reflected publicly that WordPress didn’t change her life, its community changed her world!</p>\n\n\n\n<p>She flew on a whim from her then home in Sydney to attend a WordCamp in Melbourne she had found after a search for ‘WordPress Conferences’.</p>\n\n\n\n<p>She said: “I met welcoming people, made friends, connected, and came back home excited and hopeful about continuing this connection with the wider WordPress community.”</p>\n\n\n\n<p>Building a community locally around WordPress got off to a slow start in Sydney. From an inauspicious early WordPress Sydney meetup in the function room of a pub, her connection and involvement took off. Before long she was helping organize that meetup, and by the time she moved away from that great city it had branched into two meetups, and soon after, into three.</p>\n\n\n\n<p>She was so inspired by the community that at the end of that first year and her second WordCamp, she raised her hand to help organize a WordCamp Sydney in 2012, and after moving interstate, WordCamp Melbourne in 2013.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;WordPress and any other software package exist to serve people.&#8221;</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Dee said: “WordPress, software, technology, the Internet will come and go, morph, and change, evolve. Maybe WordPress will last forever, maybe it will morph into something else, maybe one day it will look completely different than it did when I first started (actually, that’s true now). The thing that doesn’t change is the humanity around it. WordPress and any other software package exist to serve people.”</p>\n\n\n\n<p>She added: “The thing that I have learned, not only through WordPress but in life, is that if we too serve the people around what we’re doing, we ourselves will grow, develop and change alongside the people we serve, and the tools we use to serve them.”</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"329\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=1024%2C329&#038;ssl=1\" alt=\"Dee pictured second from left as part of the WordPress 5.6 contributors\" class=\"wp-image-12957\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=1024%2C329&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=300%2C96&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=768%2C246&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Some of the contributors to the <em>WordPress 5.6 release</em> </figcaption></figure>\n\n\n\n<p>Dee was a coordinator for WordPress 5.6 release in 2020 and was able to encourage others to learn about the process.</p>\n\n\n\n<h2>Helping others and sharing knowledge through WordPress</h2>\n\n\n\n<p>Dee has been an advocate for cross-cultural collaboration and understanding in both WordPress and her work for a large distributed agency which has people from more than 24 countries and operates across 16 timezones. She has also written about closing the gap between diverse distributed teams and how to meet the challenges of cross cultural remote work.</p>\n\n\n\n<p>Dee has given talks at WordCamps, including at WordCamp Europe in 2019, on developing ourselves, our relationships, and our communities in increasingly diverse environments.</p>\n\n\n\n<p>With a strong desire to share her professional knowledge and experience, Dee hopes her involvement in the WordPress community from being part of a Release Squad in the Core Team, and volunteering in the community through organizing and speaking at WordCamp events, will inspire others to get involved.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;It’s the connections, it’s the friendships. It’s the network of work, referrals, support, help and encouragement.&#8221;</p><cite>Dee Teal talking about the community that makes WordPress specialbenefits of the WordPress community</cite></blockquote>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"576\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1024%2C576&#038;ssl=1\" alt=\"Dee Teal\'s talk at WordCamp Europe 2019 on \'Working a world apart\'\" class=\"wp-image-12958\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1024%2C576&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=300%2C169&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=768%2C432&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1536%2C864&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption><em>Dee shared her experience with attendees at WordCamp Europe 2019</em></figcaption></figure>\n\n\n\n<p>In contributing to WordPress and organizing community events around it, Dee found that for her: “At the end of the day it isn’t actually WordPress that matters. It’s those connections, it’s the friendships. It’s the network of work, referrals, support, help, encouragement that has kept me wired into this community and committed to helping other people find that connection and growth for themselves.”</p>\n\n\n\n<p>Dee’s career in WordPress has moved through coding, into project management of large scale WordPress projects, and now into delivery leadership. Her connections to community have helped &#8216;fuel the transitions&#8217; through these chapters of her life.</p>\n\n\n\n<p>She said: “I believe that the place I’ve found and the opportunities I have had owe as much to my own desire and ambition as they do to the help, support and belief of the community around me; sometimes even more than I’ve felt in myself.”</p>\n\n\n\n<p>She feels that she is ‘living proof’ that by helping, connecting, and resourcing other people, you can be helped, resourced and connected into places you had never thought possible.</p>\n\n\n\n<p>This has enabled her to reach and have a career in technology that she did not know existed as a teenager playing with that first computer mouse and experimenting with code. Dee hopes her story will inspire others in their journey.</p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>), and Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>) for work on this feature. Thank you to Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for support of the series. Thank you too to <a href=\'https://profiles.wordpress.org/thewebprincess/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>thewebprincess</a> for sharing her experiences.</p>\n\n\n\n<p>This article is inspired by an article originally published on HeroPress.com, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.<br>Meet more WordPress community members in our People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12946\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WP Briefing: Episode 32: An Open Source Reading List\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 May 2022 17:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12940\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:448:\"In the thirty-second episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy shares her open source reading list for that post-WordCamp Europe downtime. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Santana Inniss and Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/05/WP-Briefing-032.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11975:\"\n<p>In the thirty-second episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy shares her open source reading list for that post-WordCamp Europe downtime. <br></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> and <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://producingoss.com/en/index.html\">Producing Open Source Software</a>, Karl Fogel</li><li><a href=\"https://www.amazon.com/dp/B08BDGXVK9/ref=dp-kindle-redirect?_encoding=UTF8&amp;btkr=1\">Working in Public: The Making and Maintenance of Open Source Software</a>, Nadia Eghbal</li><li><a href=\"https://www.amazon.com/CODE-Collaborative-Ownership-Digital-Leonardo/dp/0262572362\">Collaborative Ownership and the Digital Economy</a>, ed Rishab Aiyer Ghosh, Roger F. Malina PhD, Sean Cubitt</li><li><a href=\"https://www.amazon.com/Humble-Inquiry-Second-Relationships-Organizations/dp/B08VCRL6WQ/ref=sr_1_1?crid=39U1NLFRD52VO&amp;keywords=Humble+Inquiry&amp;qid=1653587884&amp;s=books&amp;sprefix=humble+inquiry%2Cstripbooks%2C63&amp;sr=1-1\">Humble Inquiry</a>, Edgar H. Schein (Author), Peter A. Schein</li><li><a href=\"https://github.com/WordPress/book/\">WordPress Milestones</a></li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li><li><a href=\"https://wp.me/p2U65r-9f3\">2022 Annual Meetup Survey</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12940\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it. As well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>With the approach of various mid-year breaks and the prospect of wandering off for some safe, restorative travel, I&#8217;ve been updating my to-read and re-read list. As I was looking at the queued books for my Northern hemisphere summer, there were some common threads, mostly around leadership, but there&#8217;s also like a chunk that&#8217;s about cross-cultural group theory and economics, and then like some beach reads, but there&#8217;s one group in particular that you all might find interesting.</p>\n\n\n\n<p>And that&#8217;s a group that&#8217;s sort of like a back-to-FOSS basics list. So I&#8217;ll share my top few with you in case you want to pack a copy for your next getaway.&nbsp;</p>\n\n\n\n<p>The first one on our list is called Producing Open Source Software by Karl Fogel. I think everyone who contributes to FOSS projects has received this as one of their first recommendations. Like, y&#8217;all are building open software? Excellent, you need to read Producing Open Source Software. Like, that is just a sentence that comes out of everyone&#8217;s mouths. So this was one of the first open source books that was recommended to me when I joined the WordPress community. It was freshly revised in 2020, and I haven&#8217;t given it a read since then, which is why it is on my reread list this year.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:54]</strong></p>\n\n\n\n<p>However, it shaped the early days of the WordPress project’s leadership, and their lead developers, and some of WordPress&#8217;s basic philosophies. It&#8217;s all available online, under a creative commons, ShareAlike license. And so it&#8217;s worth the read. I&#8217;ll put a link to it in the show notes so it&#8217;s easy for everyone to find in the event that is your preferred beach read.</p>\n\n\n\n<p>The second one on this list is a book from Nadia Eghbal. She wrote the excellent Roads and Bridges report that also is probably not light beach reading, but you know, this one is on my list to read this summer because Eghbal always delivers truths about the reality of maintaining popular software, popular, open source software, in a way that&#8217;s easy for me to access and process rather than getting paralyzed by the enormity of it all.</p>\n\n\n\n<p>For what it&#8217;s worth your mileage may vary on that. I realized that, like, I live and breathe open source stuff. And so just because I am not paralyzed by the enormity of her explanations of things doesn&#8217;t necessarily mean that you will have a similar experience. And so I&#8217;m just going to claim that elephant in the room for all of us.</p>\n\n\n\n<p>However, if you only read one book on this list this year, I think that this should be the one that you read.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:14]</strong></p>\n\n\n\n<p>The third one is called Code: Collaborative Ownership and the Digital Economy. It was edited by Rishab Aiyer Ghosh. I am certain that I butchered that name. And so I apologize on my own behalf to everyone that knows whether or not I said it correctly.</p>\n\n\n\n<p>This book focuses on intellectual property rights and the original purpose of having anything like copyright in the world. So, right up my alley! The writers who contributed to this work promise exploration of the plight of creativity in the commons, the role of sharing in creative advancement, and a concept of what it would look like if intellectual property were to mean the second closing of an ecosystem versus a triumph of the commons.</p>\n\n\n\n<p>I mean, obviously, this one is very light reading. You can take this topic to high tea and everyone will not know what you&#8217;re talking about. However, this one looks like a really interesting book to me and I am just super ready to read it.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:19]</strong></p>\n\n\n\n<p>The second to last one on the list is a book called Humble Inquiry.</p>\n\n\n\n<p>This is a new-to-me book that seems right in line with one of my favorite books to recommend to leaders in the open source space. From reviews of it, I have gathered that it takes a hard look at the value of listening and asking for clarification in a world that puts a high value on an unsolicited hot take.</p>\n\n\n\n<p>It puts the importance of high trust relationship building, which is at the heart of any cross-culturally aware organization. And for folks who&#8217;ve been working with me for a while, you know, that relationship building is an important part of my leadership expectations for myself. So it puts relationship building at the front and center with a promise of practical applications for everyday life.</p>\n\n\n\n<p>And if you ever have tried to tackle a complicated topic like this, you know that practical applications are really hard to come by and it&#8217;s often hard to understand it if you don&#8217;t have those practical applications. And so that is why this one is on my read and reread list this year.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:24]</strong></p>\n\n\n\n<p>And then finally the WordPress Milestones book.</p>\n\n\n\n<p>So this sounds like a shameless plug for WordPress. And on the one hand, this whole podcast is about WordPress. And so, yes! But on the other hand, I actually am reading this for two specific reasons. I&#8217;m rereading this actually. I read it when I first joined Automattic. And so the first of the two reasons that I&#8217;m rereading it this year is that volume two of this is, like the second decade of WordPress currently, being researched and written in preparation for WordPress’s 20th birthday next year.&nbsp;</p>\n\n\n\n<p>So I am rereading this to kind of get that all back in my mind as that work is getting done. And the second reason is that I honestly like to remind myself of how far we&#8217;ve come sometimes. I talk about our work frequently. And I talk about what we&#8217;re working on right now, all the time.</p>\n\n\n\n<p>I talk about what we&#8217;re looking at three years from now, five years from now. The biggest concerns of today, tomorrow, and the future-future. And it&#8217;s very easy to forget how much success WordPress has had and how much growth the contributors that support us have had over the course of our long and storied history.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:40]</strong></p>\n\n\n\n<p>And so I like to go back to that just to kind of give myself some grounding in our progress, as well as get some concept for how we can move forward together. So that one is also available online. Also under a creative commons ShareAlike license and it is also worth the read. I will share a link to that with the other one in the show notes as well.</p>\n\n\n\n<p>That brings us now to our small list of big things. Let&#8217;s see what we got in the old lineup today.&nbsp;</p>\n\n\n\n<p>So, firstly WordCamp Europe is happening this week and it&#8217;s possible to watch the live stream from the comfort of your own home. There are some smart and talented speakers at the event. So I encourage you to catch a few if you have the time. I&#8217;ll include a link to the live stream information in the show notes below, and then also you can always keep an eye out on Twitter.&nbsp;</p>\n\n\n\n<p>There will be a lot of discussions, a lot of conversation there. And so you can engage with folks that are there at the time and catch up on those conversations, catch up on those presentations in your own time, as it fits into your day.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:50]</strong></p>\n\n\n\n<p>The second thing is that WordPress’s community team is preparing the annual meetup survey right now. So if you participate in meetup events, keep an eye out for that because your feedback helps us to make plans to improve that program so that it works better for you. And it helps you to learn WordPress better and feel more confident with what you are taking out into the world that way.</p>\n\n\n\n<p>But, if you are wanting to use this as a chance to contribute, we actually will need folks who are able to translate the surveys as well. So I&#8217;ll leave a link to some information about that in the show notes. If all of that stuff about contribution didn&#8217;t make any sense, then just like keep an eye out from your meetup organizer and they will make sure that you have that survey so that you can have your voice heard.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:33]</strong></p>\n\n\n\n<p>And then item three is less of an item. I mean, it&#8217;s an item cause it&#8217;s in this list, but it&#8217;s less of, like, a thing to know and more of a general thing to be aware of. It&#8217;s a general awareness item. There&#8217;s a lot going on in WordPress right now. I can see how hard it is to keep track of some of these things these days.</p>\n\n\n\n<p>And I know as someone who&#8217;s looking at this all day every day that, yeah, it&#8217;s a lot. And it&#8217;s hard to get your bearings. So if you have a team that you contribute to already, don&#8217;t forget to reach out to each other, just to check-in. Sometimes we don&#8217;t think to ask for help. Sometimes we don&#8217;t think to offer help and you know, if no one needs any help from you at that moment, a little hello also can brighten someone&#8217;s day.</p>\n\n\n\n<p>And that, my friends, is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12940\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 6.0 “Arturo”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wordpress.org/news/2022/05/arturo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 May 2022 20:01:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12879\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:278:\"Say hello to “Arturo” and WordPress 6.0, inspired by Grammy-winning jazz musician, Arturo O’Farrill. With nearly 1,000 enhancements and bug fixes, the second major release of 2022 is here. Download it now! As of today, WordPress powers more than 42% of websites worldwide.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:57729:\"\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"4161\" height=\"2822\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?fit=4161%2C2822&amp;ssl=1\" alt=\"WordPress 6.0 Arturo\" class=\"wp-image-12919\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?w=4161&amp;ssl=1 4161w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=300%2C203&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=1024%2C694&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=768%2C521&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?w=3000&amp;ssl=1 3000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h2>Welcome to &#8220;Arturo&#8221;</h2>\n\n\n\n<p>Say hello to “Arturo” and WordPress 6.0, inspired by Grammy-winning jazz musician, <a href=\"https://en.wikipedia.org/wiki/Arturo_O\'Farrill\">Arturo O’Farrill</a>. Known for his influence on contemporary Latin jazz, Arturo has pressed more than 15 albums spanning a body of work across five decades.&nbsp;</p>\n\n\n\n<p>Take some time to explore WordPress 6.0, built to help you unlock your creative aspirations and make your site-building experience more intuitive. And check out some of Arturo’s inspirational sounds that span Afro Cuban jazz, contemporary Latin jazz, and so much more.</p>\n\n\n\n<p>With nearly 1,000 enhancements and bug fixes, the second major release of 2022 is here. <a href=\"https://wordpress.org/wordpress-6.0.zip\">Download it now</a>! As of today, WordPress powers more than 42% of websites worldwide.<sup><a href=\"#footnote\">1</a></sup></p>\n\n\n\n<p>Site owners and administrators should upgrade to take full advantage of the many stability, performance, and usability enhancements today. WordPress content creators will enjoy a suite of new features geared toward improving the writing and designing experiences.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Expanding Gutenberg into a full site editing experience in WordPress means that all of the problems the community had to address were complex and far-reaching. WordPress 6.0 is an example of the community’s commitment to tackling these tough challenges together. With thoughtful updates to the writing experience, building better block functionality, and adding a new intuitive style switcher, I’m really proud of the work that’s been done in this release to make a great site editing experience.</p><cite>Josepha Haden Chomphosy, Executive Director</cite></blockquote>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/wordpress-6.0.zip\">Download WordPress 6.0</a></div>\n</div>\n\n\n\n<h2>What’s Inside</h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple lines of text from two blocks\" class=\"wp-image-12887\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=300%2C174&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=1024%2C595&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Enhanced Writing Experience</h3>\n\n\n\n<p>Writing improvements abound, whether you’re writing a brand new post or adding elements to an existing page. Explore more ways to streamline your content creation process, including:</p>\n\n\n\n<ul><li>Select text across multiple blocks for easier copying and pasting.</li><li>Type two open brackets `<code>[[</code>` to quickly access a list of recent posts and pages.</li><li>Keep existing styles when you transform some blocks from one kind to another—from a Paragraph block to a Code block, for instance.</li><li>Create customized buttons and any new buttons you make will retain the style customizations automatically.</li><li>Make tag clouds and social icons even more appealing with updated settings and controls, and a new outline style for the tag cloud.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Style-switcher-big.gif?fit=1204%2C700&amp;ssl=1\" alt=\"Style variations of Twenty Twenty Two theme\" class=\"wp-image-12893\" /></figure>\n\n\n\n<h3>Style Switching&nbsp;</h3>\n\n\n\n<p>Block themes now include the option to contain multiple style variations. This expands the new Style system even further and enables shortcuts to switch the look and feel of your site all within a single theme. In block themes that support this feature, you can change both the available settings, like the font-weight, and the style options, like the default color palette. Change the look and feel of your site with just a few clicks.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?fit=1204%2C700&amp;ssl=1\" alt=\"Popover listing available templates\" class=\"wp-image-12889\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=300%2C174&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=1024%2C595&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>More Template Choices</h3>\n\n\n\n<p>WordPress 6.0 includes five new template options for block themes: author, date, categories, tag, and taxonomy. These additional templates provide greater flexibility for content creators. Tailor each with the tools you already know or with the following new options in this release:&nbsp;</p>\n\n\n\n<ul><li>Featured images can be used in the cover block.</li><li>New featured image sizing controls make it easier to get the results you want.</li><li>While editing a template, at the root, or between blocks, the quick inserter shows you patterns and template parts to help you work faster and discover new layout options.</li><li>The query block supports filtering on multiple authors, support for custom taxonomies, and support for customizing what is shown when there are no results.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?fit=1204%2C700&amp;ssl=1\" alt=\"Browsing footer patterns in the quick inserter\" class=\"wp-image-12890\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=300%2C174&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=1024%2C595&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Integrated Patterns</h3>\n\n\n\n<p>Patterns will now appear when you need them in even more places, like in the quick inserter or when creating a new header or footer. If you’re a block theme author, you can even <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-patterns/\">register patterns from the Pattern Directory using `<code>theme.json</code>`</a>, enabling you to prioritize specific patterns that are most helpful to your theme’s users.</p>\n\n\n\n<h3>Additional Design Tools</h3>\n\n\n\n<p>Design tools grow more powerful and intuitive with each release. Some highlights for 6.0 include:&nbsp;</p>\n\n\n\n<ul><li>A new color panel design saves space, but still shows your options at a glance.&nbsp;</li><li>New border controls offer a simpler way to set your border exactly as you like it.&nbsp;</li><li>Transparency levels for your colors allow for even more creative color options.</li><li>Control gaps, margins, typography, and more on a collection of blocks, all at once, in the Group block.</li><li>Switch between stack, row, and group variations to position groups of blocks with more layout flexibility.</li><li>Use the gap support functionality in the Gallery block to create different looks – from adding spacing between all images, to removing spacing altogether.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple blocks in the list view\" class=\"wp-image-12891\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=300%2C174&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=1024%2C595&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Better List View</h3>\n\n\n\n<p>New keyboard shortcuts enable you to select multiple blocks from the list view, modify them in bulk, and drag and drop them within the list. List View can be opened and closed easily; it comes collapsed by default and it automatically expands to the current selection whenever you select a block.&nbsp;</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?fit=1204%2C700&amp;ssl=1\" alt=\"Unlocking the block in the block toolbar\" class=\"wp-image-12892\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=300%2C174&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=1024%2C595&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Block Locking Controls</h3>\n\n\n\n<p>Now you can lock your blocks. Choose to disable the option to move a block, remove a block, or both. This simplifies project handover, allowing your clients to unleash their creativity without worrying about accidentally breaking their site in the process.</p>\n\n\n\n<h2>Improved Performance in WordPress 6.0</h2>\n\n\n\n<p>This release includes several updates focused on improving the performance of WordPress. These enhancements cover a range of performance areas including improving the page and post-load speed, reducing the execution time of various query types, caching, navigation menus, and much more. The performance team working group is an important focus area of the core development team. For more information on this group’s work, please follow their work on Making WordPress with the <a href=\"https://make.wordpress.org/core/tag/performance/\">#performance hashtag</a>.</p>\n\n\n\n<h2>Enhancing WordPress 6.0 Accessibility</h2>\n\n\n\n<p>Accessibility is an integral part of the WordPress mission of fostering an inclusive community and supporting users of all types around the world. With this in mind, WordPress 6.0 includes more than 50 updates specifically focused on enhancing the accessibility of the platform. You can <a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">read about these updates</a> and learn more about the accessibility initiatives that are ongoing.</p>\n\n\n\n<h2>Learn More About WordPress 6.0</h2>\n\n\n\n<p>See WordPress 6.0 in action! <a href=\"https://www.youtube.com/watch?v=oe452WcY7fA\">Watch a brief overview video</a> highlighting some of the major features debuting in WordPress 6.0.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Explore <a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a> for quick how-to videos and lots more on new features in WordPress. Or join a live <a href=\"https://learn.wordpress.org/social-learning/\">interactive online learning session</a> on a specific WordPress topic.</p>\n\n\n\n<p>Developers can explore the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a>. It is overflowing with detailed developer notes to help you build with and extend WordPress.</p>\n\n\n\n<p>Read the <a href=\"https://wordpress.org/support/wordpress-version/version-6-0/\">WordPress 6.0 Release Notes</a> for more information on the included enhancements and issues fixed, installation information, developer notes and resources, release contributors, and the list of file changes in this release.</p>\n\n\n\n<h2>The WordPress 6.0 Release Squad</h2>\n\n\n\n<p>The group listed below tirelessly supported the release, from conception to ship date, and beyond:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>&nbsp;</li><li>Release Coordinators: <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li><li>Core Tech Lead: <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a></li><li>Editor Tech Leads: <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zieliński</a> and <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a></li><li>Core Triage Leads: <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> and <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a></li><li>Editor Triage Lead: <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, and <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li><li>Marketing &amp; Communications Lead: <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a></li><li>Design Lead: <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li></ul>\n\n\n\n<h2>Thank you to 500+ Contributors</h2>\n\n\n\n<p>WordPress 6.0 would not have been possible without the contributions of more than 500 people in at least 58 countries. Their asynchronous coordination to deliver hundreds of enhancements and fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n<p class=\"is-style-wporg-props-long alignfull\"><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/abdullahramzan/\">Abdullah Ramzan</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a> · <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a> · <a href=\"https://profiles.wordpress.org/adi64bit/\">adi64bit</a> · <a href=\"https://profiles.wordpress.org/oztaser/\">Adil &#214;ztaşer</a> · <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a> · <a href=\"https://profiles.wordpress.org/agepcom/\">agepcom</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/alansyue/\">alansyue</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a> · <a href=\"https://profiles.wordpress.org/albertomake/\">albertomake</a> · <a href=\"https://profiles.wordpress.org/alefesouza/\">Alefe Souza</a> · <a href=\"https://profiles.wordpress.org/alex897/\">Aleksandar Kostov</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a> · <a href=\"https://profiles.wordpress.org/alkesh7/\">Alkesh Miyani</a> · <a href=\"https://profiles.wordpress.org/alokstha1/\">Alok Shrestha</a> · <a href=\"https://profiles.wordpress.org/shedonist/\">Amanda Giles</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/_smartik_/\">Andrei Surdu</a> · <a href=\"https://profiles.wordpress.org/aandrewdixon/\">Andrew Dixon</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/anoopranawat/\">Anoop Ranawat</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonrinas/\">antonrinas</a> · <a href=\"https://profiles.wordpress.org/antonynz/\">Antony Booker</a> · <a href=\"https://profiles.wordpress.org/arcangelini/\">arcangelini</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnee/\">Arne</a> · <a href=\"https://profiles.wordpress.org/arpitgshah/\">Arpit G Shah</a> · <a href=\"https://profiles.wordpress.org/artdecotech/\">artdecotech</a> · <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/asaquzzaman/\">Asaquzzaman mishu</a> · <a href=\"https://profiles.wordpress.org/atomicjack/\">atomicjack</a> · <a href=\"https://profiles.wordpress.org/ajoah/\">Aur&#233;lien Joahny</a> · <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a> · <a href=\"https://profiles.wordpress.org/barryhughes/\">Barry</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bartoszgadomski/\">Bartosz Gadomski</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/bettyjj/\">BettyJJ</a> · <a href=\"https://profiles.wordpress.org/bhrugesh12/\">Bhrugesh Bavishi</a> · <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/supercleanse/\">Blair Williams</a> · <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/wpe_bdurette/\">Brandon DuRette</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a> · <a href=\"https://profiles.wordpress.org/caraya/\">caraya</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/cbigler/\">cbigler</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/charleyparkerdesign/\">charleyparkerdesign</a> · <a href=\"https://profiles.wordpress.org/charlyox/\">charlyox</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/clubkert/\">Chris Lubkert</a> · <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/clonemykey/\">clonemykey</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/danieliser/\">Daniel Iser</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/htdat/\">Dat Hoang</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">Dave Smith</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a> · <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a> · <a href=\"https://profiles.wordpress.org/denishua/\">denishua</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a> · <a href=\"https://profiles.wordpress.org/dharm1025/\">Dharmesh Patel</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a> · <a href=\"https://profiles.wordpress.org/drago239/\">drago239</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/dromero20/\">dromero20</a> · <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a> · <a href=\"https://profiles.wordpress.org/eliezerspp/\">Eliezer Pe&#241;a</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/eric3d/\">eric3d</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/espiat/\">espiat</a> · <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a> · <a href=\"https://profiles.wordpress.org/etaproducto/\">etaproducto</a> · <a href=\"https://profiles.wordpress.org/everpress/\">EverPress</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a> · <a href=\"https://profiles.wordpress.org/iogui/\">Fabio Blanco</a> · <a href=\"https://profiles.wordpress.org/faison/\">Faison</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/foliovision/\">FolioVision</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco Vera</a> · <a href=\"https://profiles.wordpress.org/frankei/\">frankei</a> · <a href=\"https://profiles.wordpress.org/furi3r/\">furi3r</a> · <a href=\"https://profiles.wordpress.org/gabertronic/\">Gabriel Rose</a> · <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/voldemortensen/\">Garth Mortensen</a> · <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/genosseeinhorn/\">genosseeinhorn</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/greglone/\">Gr&#233;gory Viguier</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/gregoiresailland/\">gregoiresailland</a> · <a href=\"https://profiles.wordpress.org/wido/\">Guido Scialfa</a> · <a href=\"https://profiles.wordpress.org/gumacahin/\">gumacahin</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hasnainashfaq/\">Hasnain Ashfaq</a> · <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a> · <a href=\"https://profiles.wordpress.org/hristok/\">HristoK</a> · <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a> · <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a> · <a href=\"https://profiles.wordpress.org/credo61/\">ImanGM</a> · <a href=\"https://profiles.wordpress.org/imokol/\">imokol</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/ishitaka/\">ishitaka</a> · <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a> · <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a> · <a href=\"https://profiles.wordpress.org/ivanlutrov/\">Ivan Lutrov</a> · <a href=\"https://profiles.wordpress.org/jadpm/\">jadpm</a> · <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a> · <a href=\"https://profiles.wordpress.org/jakeparis/\">jakeparis</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/codente/\">Jamie VanRaalte</a> · <a href=\"https://profiles.wordpress.org/rumpel2116/\">Jan Weiss</a> · <a href=\"https://profiles.wordpress.org/janh2/\">janh2</a> · <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a> · <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a> · <a href=\"https://profiles.wordpress.org/madtownlems/\">Jason LeMahieu (MadtownLems)</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/jprieton/\">Javier Prieto</a> · <a href=\"https://profiles.wordpress.org/grandeljay/\">Jay Trees</a> · <a href=\"https://profiles.wordpress.org/jazbek/\">jazbek</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a> · <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> · <a href=\"https://profiles.wordpress.org/miss_jwo/\">Jenny Wong</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a> · <a href=\"https://profiles.wordpress.org/sausajez/\">Jez Emery</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jhnstn/\">jhnstn</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jiteshdhamaniya/\">jiteshdhamaniya</a> · <a href=\"https://profiles.wordpress.org/jnz31/\">jnz31</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/goaroundagain/\">Johannes Kinast</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnregan3/\">John Regan</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/jrchamp/\">Jonathan Champ</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a> · <a href=\"https://profiles.wordpress.org/jorgecontreras/\">Jorge</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josearcos/\">Jos&#233; Arcos</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a> · <a href=\"https://profiles.wordpress.org/jostnes/\">Josepha Dambul</a> · <a href=\"https://profiles.wordpress.org/joshf/\">Joshua Fredrickson</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jrivett/\">jrivett</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a> · <a href=\"https://profiles.wordpress.org/juanlopez4691/\">juanlopez4691</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/justinbusa/\">Justin Busa</a> · <a href=\"https://profiles.wordpress.org/certainstrings/\">Justin Tucker</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kapacity/\">kapacity</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/karolinakulinska/\">karolinakulinska</a> · <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">kbatdorf</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/w33zy/\">Kemory Grubb</a> · <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a> · <a href=\"https://profiles.wordpress.org/kprovance/\">Kev Provance</a> · <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a> · <a href=\"https://profiles.wordpress.org/kirtan95/\">Kirtan Gajjar</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/kmix39/\">KMix</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/konradyoast/\">Konrad.K</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/kpegoraro/\">kpegoraro</a> · <a href=\"https://profiles.wordpress.org/kubiq/\">kubiq</a> · <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">laurlittle</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">lenasterg</a> · <a href=\"https://profiles.wordpress.org/uzumymw/\">leskam</a> · <a href=\"https://profiles.wordpress.org/layotte/\">Lew Ayotte</a> · <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a> · <a href=\"https://profiles.wordpress.org/lschuyler/\">Lisa Schuyler</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/louislaugesen/\">Louis</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/michelangelovandam/\">M. van Dam</a> · <a href=\"https://profiles.wordpress.org/macbookandrew/\">macbookandrew</a> · <a href=\"https://profiles.wordpress.org/mashikag/\">Maciej</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/maguijo/\">maguijo</a> · <a href=\"https://profiles.wordpress.org/mhimon/\">Mahbub Hasan Imon</a> · <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manzurahammed/\">Manzur Ahammed</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/marv2/\">marv2</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/mat-lipe/\">Mat Lipe</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a> · <a href=\"https://profiles.wordpress.org/sivel/\">Matt Martz</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/themattroyal/\">Matt Royal</a> · <a href=\"https://profiles.wordpress.org/mjstoney/\">Matt Stoney</a> · <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a> · <a href=\"https://profiles.wordpress.org/mauriac/\">maur</a> · <a href=\"https://profiles.wordpress.org/azouamauriac/\">Mauriac AZOUA</a> · <a href=\"https://profiles.wordpress.org/maxkellermann/\">Max Kellermann</a> · <a href=\"https://profiles.wordpress.org/mehedi890/\">Mehedi Foysal</a> · <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mauteri/\">Mike Auteri</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/miken32/\">miken32</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mirkolofio/\">Mirco Babini</a> · <a href=\"https://profiles.wordpress.org/mmdeveloper/\">MMDeveloper</a> · <a href=\"https://profiles.wordpress.org/mohadeseghasemi/\">Mohadese Ghasemi</a> · <a href=\"https://profiles.wordpress.org/ahsan03/\">Mohammad Ahsan Habib</a> · <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a> · <a href=\"https://profiles.wordpress.org/mjkhajeh/\">MohammadJafar Khajeh</a> · <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a> · <a href=\"https://profiles.wordpress.org/moushik/\">moushik</a> · <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a> · <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/nabil_kadimi/\">Nabil</a> · <a href=\"https://profiles.wordpress.org/nagpai/\">Nagesh Pai - a11n</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/nhadsall/\">Nathan</a> · <a href=\"https://profiles.wordpress.org/navigatrum/\">navigatrum</a> · <a href=\"https://profiles.wordpress.org/nayana123/\">Nayana Maradia</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nickciske/\">Nick Ciske</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/knilkantha/\">Nil</a> · <a href=\"https://profiles.wordpress.org/nmschaller/\">nmschaller</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a> · <a href=\"https://profiles.wordpress.org/otshelnik-fm/\">Otshelnik-Fm</a> · <a href=\"https://profiles.wordpress.org/overclokk/\">overclokk</a> · <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/figureone/\">Paul Ryan</a> · <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">paulkevan</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a> · <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/petrosparaskevopoulos/\">petrosparaskevopoulos</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a> · <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a> · <a href=\"https://profiles.wordpress.org/priyank9033/\">Priyank</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a> · <a href=\"https://profiles.wordpress.org/superpoincare/\">Ramanan</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/nextend_ramona/\">Ramona</a> · <a href=\"https://profiles.wordpress.org/jontyravi/\">Ravi Vaghela</a> · <a href=\"https://profiles.wordpress.org/ravipatel/\">Ravikumar Patel</a> · <a href=\"https://profiles.wordpress.org/razvanonofrei/\">Razvan Onofrei</a> · <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a> · <a href=\"https://profiles.wordpress.org/tabrisrp/\">Remy Perona</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a> · <a href=\"https://profiles.wordpress.org/ricomoorman/\">ricomoorman</a> · <a href=\"https://profiles.wordpress.org/r0bsc0tt/\">Rob Scott</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a> · <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a> · <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a> · <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a> · <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a> · <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a> · <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a> · <a href=\"https://profiles.wordpress.org/sabbir1991/\">Sabbir Ahmed</a> · <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a> · <a href=\"https://profiles.wordpress.org/samiff/\">Sami Falah</a> · <a href=\"https://profiles.wordpress.org/samikeijonen/\">Sami Keijonen</a> · <a href=\"https://profiles.wordpress.org/sanzeeb3/\">Sanjeev Aryal</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">santosguillamot</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/arasae/\">Sarah Snow</a> · <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a> · <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a> · <a href=\"https://profiles.wordpress.org/sbossarte/\">sbossarte</a> · <a href=\"https://profiles.wordpress.org/sclayf1/\">sclayf1</a> · <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a> · <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> · <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a> · <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/sheepysheep60/\">sheepysheep60</a> · <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a> · <a href=\"https://profiles.wordpress.org/shreyasikhar26/\">Shreyas Ikhar</a> · <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth ravikumar</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/silb3r/\">silb3r</a> · <a href=\"https://profiles.wordpress.org/lumpysimon/\">Simon Blackbourn</a> · <a href=\"https://profiles.wordpress.org/pross/\">Simon Prosser</a> · <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a> · <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a> · <a href=\"https://profiles.wordpress.org/socalchristina/\">socalchristina</a> · <a href=\"https://profiles.wordpress.org/spencercameron/\">Spencer Cameron-Morin</a> · <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a> · <a href=\"https://profiles.wordpress.org/stefanfisk/\">stefanfisk</a> · <a href=\"https://profiles.wordpress.org/satollo/\">Stefano Lissa</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephenharris/\">Stephen Harris</a> · <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh (WP Lovers)</a> · <a href=\"https://profiles.wordpress.org/csesumonpro/\">Sumon Sarker</a> · <a href=\"https://profiles.wordpress.org/sunil25393/\">SunilPrajapati</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva</a> · <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a> · <a href=\"https://profiles.wordpress.org/tharsheblows/\">tharsheblows</a> · <a href=\"https://profiles.wordpress.org/legendusmaximus/\">Theo H</a> · <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a> · <a href=\"https://profiles.wordpress.org/twistermc/\">Thomas McMahon</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/xiven/\">Thomas Pike</a> · <a href=\"https://profiles.wordpress.org/tillkruess/\">Till Kr&#252;ss</a> · <a href=\"https://profiles.wordpress.org/waterfire/\">Tim Blankenship</a> · <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomjdevisser/\">Tom</a> · <a href=\"https://profiles.wordpress.org/tomasztunik/\">Tomasz Tunik</a> · <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a> · <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a> · <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a> · <a href=\"https://profiles.wordpress.org/rilwis/\">Tran Ngoc Tuan Anh</a> · <a href=\"https://profiles.wordpress.org/trex005/\">trex005</a> · <a href=\"https://profiles.wordpress.org/nathannoom/\">Trinadin</a> · <a href=\"https://profiles.wordpress.org/tszming/\">tszming</a> · <a href=\"https://profiles.wordpress.org/tumas2/\">tumas2</a> · <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a> · <a href=\"https://profiles.wordpress.org/junsuijin/\">Tynan Beatty</a> · <a href=\"https://profiles.wordpress.org/tzipporahwitty/\">tzipporahwitty</a> · <a href=\"https://profiles.wordpress.org/uday17035/\">Uday Kokitkar</a> · <a href=\"https://profiles.wordpress.org/ugljanin/\">ugljanin</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a> · <a href=\"https://profiles.wordpress.org/utkarshpatel/\">Utkarsh</a> · <a href=\"https://profiles.wordpress.org/valer1e/\">valer1e</a> · <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladolaru/\">vlad.olaru</a> · <a href=\"https://profiles.wordpress.org/volodymyrkolesnykov/\">Volodymyr Kolesnykov</a> · <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/wendyjchen/\">Wendy Chen</a> · <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whoisnegrello/\">whoisnegrello</a> · <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a> · <a href=\"https://profiles.wordpress.org/wpmakenorg/\">wpmakenorg</a> · <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a> · <a href=\"https://profiles.wordpress.org/wraithkenny/\">WraithKenny</a> · <a href=\"https://profiles.wordpress.org/wslyhbb/\">wslyhbb</a> · <a href=\"https://profiles.wordpress.org/upsuper/\">Xidorn Quan</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a> · <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a> · <a href=\"https://profiles.wordpress.org/znuff/\">znuff</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<p>By release day, 76 locales had translated 90-percent or more of WordPress 6.0 into their language. Community translators continue after a release ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute to the <a href=\"https://wordpress.org/support/\">support forums</a> by answering questions from WordPress users around the world.</p>\n\n\n\n<p>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> and explore the product roadmap on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\n\n\n<h2>The WordPress Mission &amp; You</h2>\n\n\n\n<p>WordPress is software designed for everyone, emphasizing accessibility, performance, security, and ease of use. The project believes great software should work with minimum setup, so you can focus on sharing your story, product, or services freely. The basic WordPress software is simple and predictable so you can easily get started. It also offers powerful features for growth and success.</p>\n\n\n\n<p>WordPress believes in democratizing publishing and <a href=\"https://opensource.org/osd-annotated\">the freedoms that come with open source</a>. Supporting this idea is a large community of people collaborating on and contributing to this project. The WordPress community is welcoming and inclusive. Our contributors’ passion drives the success of WordPress which, in turn, helps you reach your goals.</p>\n\n\n\n<p><a href=\"https://wordpress.org/about/\">Learn more about WordPress</a> and how you can join our community to help shape the future of the world’s most popular website platform.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>A Release Haiku</h2>\n\n\n\n<p>Six-point-oh is here<br>Time to download and upgrade<br>Let’s pause, celebrate</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p id=\"footnote\">1&nbsp;<a href=\"https://w3techs.com/technologies/overview/content_management\">According to W3Techs as of May 5, 2022</a>. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12879\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WordPress 6.0 Release Candidate 3 (RC3) Now Available for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-3-rc3-now-available-for-testing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2022 16:39:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12866\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"WordPress 6.0 Release Candidate 3 is now available for testing! You can download and help test RC3 in three ways. 6.0 is planned for general release on May 24, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4240:\"\n<p>WordPress 6.0 is scheduled for release next week on May 24, 2022! This RC3 release is the final opportunity for you to test and help contribute to making the 6.0 release great.</p>\n\n\n\n<p>You can view changes since the RC2 release via <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.0\">Gutenberg</a> and <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=05%2F10%2F2022..05%2F17%2F2022&amp;resolution=fixed&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a>.</p>\n\n\n\n<h1>Installing RC3</h1>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you install RC3 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC3 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC3.zip\">release candidate (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command:</p>\n\n\n\n<p><code>wp core update --version=6.0-RC3</code></p>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers are encouraged to complete testing of their respective extensions against WordPress 6.0 RC3 and update the “<em>Tested up to”</em> version in their readme file to 6.0 this week. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of May 24.</p>\n\n\n\n<p>Review the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\"><em>WordPress 6.0 Field Guide</em></a>, for more details on this release.</p>\n\n\n\n<p>Review additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail upcoming changes.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a></p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>RC3, An (Almost) Final Haiku</h2>\n\n\n\n<p>It’s near time for six<br>The reward is the journey<br>Just one week to go</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>.&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12866\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"WP Briefing: Episode 31: Open Source &amp; Accessibility– Celebrating Global Accessibility Awareness Day With Guest Joe Devon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"https://wordpress.org/news/2022/05/episode-31-open-source-accessibility-celebrating-global-accessibility-awareness-day-with-guest-joe-devon/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12855\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:392:\"In the thirty-first episode of the WordPress Briefing, GAAD Co-Founder Joe Devon joins WordPress Executive Director Josepha Haden Chomphosy to discuss Global Accessibility Awareness Day and the role of open source in accessibility. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Guest: Joe [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/05/WP-Briefing-031.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:33186:\"\n<p>In the thirty-first episode of the WordPress Briefing, GAAD Co-Founder Joe Devon joins WordPress Executive Director Josepha Haden Chomphosy to discuss Global Accessibility Awareness Day and the role of open source in accessibility. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em><br></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Guest: Joe Devon</li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> and <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://accessibility.day/about/\">About GAAD</a></li><li><a href=\"https://gaad.foundation/gaadpledge/\">GAAD Foundation Pledge</a></li><li><a href=\"https://www.who.int/health-topics/disability#tab=tab_1\">World Health Organization on Disability  </a></li><li><a href=\"https://en.wikipedia.org/wiki/The_dress\">The Dress Phenomenon</a></li><li>The Guardian on <a href=\"https://www.youtube.com/watch?v=7X_WvGAhMlQ\">Yanny or Laurel  </a></li><li><a href=\"https://josepha.blog/2019/05/24/empathy-vs-altruism-in-modern-leadership/\">Empathy vs. Altruism in Modern Leadership</a>, Josepha Haden Chomphosy </li><li><a href=\"https://webaim.org/projects/million/\">The WebAim Million 2022 Report</a></li><li><a href=\"https://make.wordpress.org/core/6-0/\">WordPress 6.0 Development Cycle </a></li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12855\"></span>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:00]&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:40]&nbsp;</p>\n\n\n\n<p>Y&#8217;all, we&#8217;ve got an absolutely jam-packed couple of weeks in WordPress. We&#8217;ve got events happening and releases shipping and contributor days being coordinated (I almost said contributor days being contributed). That&#8217;s also what they&#8217;re doing. I&#8217;ll share some of those highlights in today&#8217;s small list of big things, but I did want to specifically call out something that&#8217;s coming up this week on Thursday (May 19, 2022), and that something is Global Accessibility Awareness Day.</p>\n\n\n\n<p>The team of contributors over on the Accessibility team has participated in the Global Accessibility Awareness Day in the past. So I thought it would be interesting to hear from one of the co-founders of this particular day of awareness.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:27]&nbsp;</p>\n\n\n\n<p>All right. And with that, Joe Devin, would you like to tell us a little bit more about yourself?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:01:34] </strong></p>\n\n\n\n<p>Sure. So I am the co-founder of Global Accessibility Awareness Day, which is a day that goes viral every year on the third Thursday of May. We typically have the Twitter reach on the GAAD hashtag on Twitter of 200 million users, which is, I think, pretty much their active user count. We stopped counting once we hit their daily active user count. </p>\n\n\n\n<p>And then, I am Chair of the GAAD Foundation, which we launched last year. And then I have a day job too, where I&#8217;m CEO and co-founder of Diamond, which is an inclusive digital agency that builds software accessibly by default. </p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:15]&nbsp;</p>\n\n\n\n<p>Wonderful. Well, we are so excited to have you today. I said we like it&#8217;s me and the mouse in my pocket—we in the WordPress community that&#8217;s going to listen to this. Super excited to have you today. So you mentioned GAAD, Global Accessibility Awareness Day. Last year was your 10th anniversary, which is very exciting, but like with so many good things, I hear it all started with a blog post and a blog post on WordPress, no less.</p>\n\n\n\n<p>So I&#8217;d love to hear about how GAAD evolved from that, with, as I understand it, your co-founder of Jennison (Asuncion). That must be where you met him, I assume.</p>\n\n\n\n<p><strong>[Joe Devon 00:02:51] </strong></p>\n\n\n\n<p>Yes. Yes. So what happened was I started a WordPress blog called <em>My SQL Talk</em>. So it&#8217;s a database blog, and I just thought it was a brilliant name. I mean, My SQL Talk, like that, should be super popular.</p>\n\n\n\n<p>And it probably had maybe ten people who ever looked. Um, and then my dad was getting older, and my dad was a survivor of the concentration camps, and he was a genius. He spoke ten languages. It, he was one of those people. That, when he walked into a room, he just commanded respect. You knew that there was history. I don&#8217;t know how to explain it really, but it was special when my dad walked into the room. And considering all of this that he suffered in his life, watching him get older and struggle, particularly with his banking, was very painful to see. And the bank wasn&#8217;t accessible, so I wrote this blog post proposing that we create a Global Accessibility Awareness Day.</p>\n\n\n\n<p>Sometimes I get these visions, and they never turn into anything. But while I think about it, I&#8217;m like, &#8220;all right, let&#8217;s write this blog post and this can definitely work. Right?&#8221; And then you finish the blog post to hit send, and you&#8217;re like, &#8220;this is not going to work.&#8221;</p>\n\n\n\n<p>But I wasn&#8217;t even smart enough to do social media on it. But fortunately, WordPress had an auto-tweet feature, and it tweeted it out, and Jennison Asuncion, my co-founder, happened to be around and not out that Saturday night. And he read the blog post, and he said, &#8220;this is a great idea. Let&#8217;s make it happen.&#8221;</p>\n\n\n\n<p>And we had two busy people, but we both had a community. He had the accessibility community, and I was building a tech scene in Los Angeles. And what I discovered is if you combine a great idea with the community, great things can happen. </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:49]</strong></p>\n\n\n\n<p>Oh man, you&#8217;re speaking my language over here, helping people find their communities, knowing that community is the thing that is the lifeblood of society.</p>\n\n\n\n<p>That sounded like a tautology. It is not a tautology. You can have a society with an attempt to not have any sort of community around it, but I bet it doesn&#8217;t work very well. Well, that&#8217;s, that&#8217;s very interesting. And so you all just kind of talked through what that would look like, I assume in confidence, or that would have to take place, right? Or was it on Twitter in those days?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:05:24]</strong> </p>\n\n\n\n<p>Oh, you could still look in the comments and see the back and forth of Jennison and a bunch of other people that got pretty involved with GAAD that are some legendary folks in there. It&#8217;s kind of mind-blowing because I dunno how, how you feel, but for me, when I used to code, uh, three months later, I&#8217;d look back at old code and be like, &#8220;oh, I suck,&#8221; you know, or write an email even and you look back on it a day later and are like &#8220;what a stupid email, how stupid am I?&#8221; You know?  But I look back on that one after ten years; I was scared to look at it because I&#8217;m like, it must&#8217;ve been really bad. But you know, it kind of held up, and exactly what I wrote in there happened &#8211; to my utter shock.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:06]</strong></p>\n\n\n\n<p>But also, it&#8217;s kinda nice, though, to look back and be like, &#8220;oh, I used to be much dumber.&#8221;</p>\n\n\n\n<p>Cause then you&#8217;re like, look how far I&#8217;ve come. I&#8217;m no longer that dumb. I&#8217;m a different kind of dumb now; good for me. I always hope to be a different kind of dumb as I go forward. </p>\n\n\n\n<p>So then, okay, so that was your ten-year anniversary last year. GAAD, in general, now has been going on for 11 years, and at the time of this recording, in a couple of weeks, but then probably a week when it finally publishes, you have your next, your next round of that going.</p>\n\n\n\n<p>I think it seems safe to assume that awareness of the need for accessibility has increased during that time, but we all know that the work of accessibility is ongoing. And so, I&#8217;m just curious to hear from your perspective if the awareness of the need for accessibility has generally started to permeate developer communities.</p>\n\n\n\n<p>And are you seeing more developer awareness around the need for accessibility in tech in general?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:07:12]</strong> </p>\n\n\n\n<p>Yeah. You know, it&#8217;s not enough. It&#8217;s certainly improved a lot.  I keynoted a conference probably four years after GAAD started, maybe five, and I kind of assumed nobody would have heard of accessibility, and I was taken aback when I asked who had heard of it, and a good chunk of the room had. So even then, there had been a difference, and I&#8217;d say now I see accessibility mentioned a lot more in conferences and stuff. But when it comes to actually building it, there&#8217;s a tremendous amount of ignorance. There, there still needs to be a lot more awareness.</p>\n\n\n\n<p>And I think partially people are a little bit scared to dip their toe because they&#8217;re scared that they&#8217;re going to be told that &#8220;no, it&#8217;s not accessible,&#8221; or that they&#8217;re going to say the wrong word or offend somebody. So I&#8217;d say that there&#8217;s some degree of trepidation, but also developers, and it&#8217;s not just developers, designers, and product people. There&#8217;s so much to learn, and it&#8217;s like, &#8220;oh God, there&#8217;s another piece that I have to learn.&#8221; </p>\n\n\n\n<p>And I&#8217;m so glad that you invited me on this podcast because it&#8217;s the developers that, you know, I am a developer, not anymore, I haven&#8217;t touched code in years, but that&#8217;s where I came from. Right? This is my peach, right? Particularly WordPress folks, because I had done a fair bit of WordPress before I moved on to some other things. And, I think we have to talk about usability and understand that accessibility is so much more than how we look at disability.</p>\n\n\n\n<p>And if you don&#8217;t mind, I&#8217;m going to ask you a question. How do you think the typical WordPress developer or designer would define disability? </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:05] </strong></p>\n\n\n\n<p>in the kinds of conversations that I&#8217;ve had over the years, it frequently has to do with visual things. Because it&#8217;s just screens all day, right? And that&#8217;s a primary area where our designers and developers really have made some effort.</p>\n\n\n\n<p>But my personal favorite sort of, of example, for like, when you&#8217;re looking at how to make sure that your products are accessible is, what, if you have to use your website, or you have to build your website using only one arm. Because that gives you an opportunity to kind of look at disability from a permanent standpoint.</p>\n\n\n\n<p>Like if you have lost permanent use of one arm, but also gives you an opportunity to look at the temporary options for that sort of lack of mobility. Like you&#8217;re a mother with an infant, and so you have to be able to, you know, get your stuff done with one arm. And so I know that we paid a bunch of attention to screen readers and what works in not way back in 2018 and 2019 did a lot of work with. Literally zero screen. And can you still do the thing that you need to do, which was incredibly difficult. And I was really excited to see what our developers came up with around that. But I think that that is quite a bit of that discussion as we&#8217;re going through it from the beginning to the&nbsp;end.</p>\n\n\n\n<p><strong>[Joe Devon 00:10:27] </strong></p>\n\n\n\n<p>Yeah. I mean, that&#8217;s a great answer, and you definitely understand some of the nuances way better than I think that the average creator, digital product creator, I&#8217;m including the, you know, the product people, the designers, and the developers.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:42] </strong></p>\n\n\n\n<p>We&#8217;re very fortunate to have more than just developers in WordPress.</p>\n\n\n\n<p><strong>[Joe Devon 00:10:50]  </strong></p>\n\n\n\n<p>The reason I bring this up is that the WHO (World Health Organization) had to; they&#8217;re the ones that did massive research across the globe. And they had to, they had to come up with a definition, and in their definition, they needed to draw a line. Typically, I don&#8217;t remember the exact thing cause it&#8217;s a 350-page report, and I kept looking for where they defined it again.</p>\n\n\n\n<p>It was a little hard to find, but essentially it&#8217;s if there&#8217;s a major disability or a disability that impacts some significant portion of your day-to-day activities. And that&#8217;s really great when you&#8217;re trying to do a report on how many disabilities there are out there; what percentage of the population has a disability?</p>\n\n\n\n<p>And their figures are something like 15% of the population has a disability, which is a huge number. But at the same time, they also mentioned that 2.2 billion people have a visual impairment. And we also know that over 33% of the population is over 50, and I&#8217;m included in that population. And I can say that when you&#8217;re over 50, you know, I&#8217;ve got clouds in my eyes.</p>\n\n\n\n<p>I don&#8217;t know where they came from, but they definitely make it harder to see. When I&#8217;m in a restaurant, I can&#8217;t focus on the person across from me the same way. My hearing is not the same, and anybody over 50 is going to have certain impairments and won&#8217;t see as well; color contrast issues are a big deal.</p>\n\n\n\n<p>Being able to raise the font is a big deal. And I think that accessibility is connected in most people&#8217;s minds with disability. And they&#8217;ll attach that to something like being blind or being deaf or hard of hearing or having a missing limb or having some other kind of disability. </p>\n\n\n\n<p>And, as a result, they&#8217;re like, &#8220;well, I don&#8217;t even know any people in that category possibly,&#8221; and as a result, they&#8217;re like, &#8220;well, how important is this?&#8221; Yes. They might feel guilty. I should do the right thing. This is the right thing to do. But honestly, like how much money should I spend on it? How much, what percentage of my time should I spend on it?</p>\n\n\n\n<p>And it&#8217;s because they don&#8217;t realize that everybody has different abilities. And so, I&#8217;m starting to go away from even talking about disabilities and asking people to remember that all of us perceive things differently. </p>\n\n\n\n<p>Do you remember the gold dress where they were trying to say, what color is this dress? Is it gold and white or blue and black? And it is blue and black, but to me, all I see is gold and white. And then there was Laurel or Yanny. Do you remember that?. And some people heard it, and typically older people heard it as Laurel, and I&#8217;ve, and I do this in some of my presentations. I play that, that sound. And usually, it&#8217;s Laurel for me, but sometimes it&#8217;s Yanny. Even personally, it changes. </p>\n\n\n\n<p>And so, we have a totally different perception. Now think about memory. There&#8217;s a different kind of blindness. If you try and remember, let&#8217;s say a relative or a friend that is no longer. How well do you see that picture?</p>\n\n\n\n<p>Because for me, it is very, very vague, but for some people, they say, and I&#8217;ve been asking people, and I&#8217;d love your answer as well. How vivid is it? And some people say, I can read the, I can see the pattern on the shirt. It&#8217;s as vivid as if I see with opening my eyes, seeing, you know, the regular in front of me, and I can even read a name tag in the memory.</p>\n\n\n\n<p>And I&#8217;m like, Woah, so maybe I&#8217;m blind in a way. Right? So how do you see it? How do you remember things?&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:14:42] </strong></p>\n\n\n\n<p>Oh, I&#8217;m a, I&#8217;m a real visual person and a tactile person. And so, like if I interacted with someone, I&#8217;m very likely to be able to picture, like, recreate that mental picture pretty well in my mind. I recently, very recently, met some of my first people in that executive leadership space who were like, yeah, I don&#8217;t, I don&#8217;t visualize things.</p>\n\n\n\n<p>And I was like, what are you, how do you do this work? Because like, you have to be able to do that. And they were like, no, I don&#8217;t have mental pictures.&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:15:13] </strong></p>\n\n\n\n<p>Some people don&#8217;t have an inner dialogue.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:17] </strong></p>\n\n\n\n<p>I don&#8217;t understand that either,&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:15:19] </strong></p>\n\n\n\n<p>Me either. So accessibility studies all of these differences with respect to how you&#8217;re presenting all of this information.</p>\n\n\n\n<p>And if you don&#8217;t pay attention to accessibility, you&#8217;re really just missing out. And then there&#8217;s colorblindness. If you&#8217;re creating something like slack that has an online/offline indicator, and you only use red and green for people who are colorblind, they see gray and gray. And so what I&#8217;m trying to teach the community with digital product creators is that no, you cannot ignore it.</p>\n\n\n\n<p>You can ignore accessibility, but then you&#8217;re not good at your job. I mean, I don&#8217;t mean to say it in an offensive way, but you&#8217;re not good at your job if you&#8217;re unaware. If you break a rule on purpose, great. But if you don&#8217;t know the rule, it&#8217;s just a lack of craft, and you absolutely should make it a priority.</p>\n\n\n\n<p>And you&#8217;re not doing it as a charity. You&#8217;re doing it because you care about your users, and you care about your craft, and you want to build things well, and it&#8217;s a necessity. And I think that this is the kind of message that our community needs to hear.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:16:31]</strong></p>\n\n\n\n<p>I want to touch on something that you sort of brought up a bit, um, at the start of the answer there.</p>\n\n\n\n<p>So you brought up the concept of usability. And in the last time that I did a podcast about accessibility, I defined accessibility as a subset of usability. Do you think that if we were to consistently draw that line for people so that it&#8217;s not just like accessibility is this thing that you should do outside of usability?</p>\n\n\n\n<p>If we were to more consistently draw that line, do you think that that would help people to see and understand better that its shades of existence, usability, and accessibility?  &nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:17:10] </strong></p>\n\n\n\n<p>Oh, 100%, a hundred percent. And in my company, we kind of realized that that&#8217;s exactly what we have to do. We have to see this as usability.</p>\n\n\n\n<p>And I don&#8217;t, we talk about accessibility a lot, but I don&#8217;t want to. It&#8217;s part of the plumbing for us. We&#8217;ve made it part of the plumbing, and I can tell you it&#8217;s a struggle to take accessibility and make it part of an organization, even when you&#8217;re bringing it top-down, believe it or not. For our teams, particularly the designers, they are blown away by what they&#8217;re learning because they&#8217;re improving their craft.</p>\n\n\n\n<p>And design is typically where there&#8217;s a struggle to get accessibility accepted because there seems to be a very strong idea of what a design should look like. And I think it&#8217;s really about the approach because UX and design it&#8217;s all about empathy for people. And when you approach it, not as, even though empathy should mean that, that, you know, do the right thing at the same time, it&#8217;s more about empathy for your user, and your user includes so much more than just people with disabilities that you haven&#8217;t run into somebody that has that disability and therefore you build it better, and it&#8217;s, it&#8217;s completely blown their mind. They love it. They love doing it. And I&#8217;m not hiring people with accessibility coming in. We&#8217;re training them to work accessibly. </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:18:34] </strong></p>\n\n\n\n<p>So I think it&#8217;s interesting that you talk about empathy as part of being able to make sure that you&#8217;re creating something that&#8217;s accessible because I actually feel like empathy is. Like it&#8217;s being considered this gold standard for many, many things right now. And I think it actually is more harmful in the long run than instead making altruistic choices.</p>\n\n\n\n<p>And so, I have a blog post that I will link in our show notes that will kind of help everybody see more fully my concept there. But when you rely on empathy, you do kind of have to rely on one, being able to run into all of the issues you were mentioning. You have to know people who have problems in order to know that the problems exist.</p>\n\n\n\n<p>And then you also kind of have to assume that once you have willingly put yourself into the discomfort of that kind of disability, whatever, wherever it exists on that spectrum, your experience of that discomfort is the same as someone who lives with it. And I just don&#8217;t think that we can necessarily do that.</p>\n\n\n\n<p>I always think that trying to do the altruistic thing, like doing your research and figuring out what it is and trying to make decisions on behalf of other people as best you can, which is a terrible thing. Still, like decisions that take into account the experiences that people are sharing with you and then going to them and saying, &#8220;does this make that experience better or worse?&#8221; is the more sustainable option from my perspective, this is specifically leadership. Still, I think it&#8217;s true for accessibility as well, and probably product design as a whole, but it&#8217;s very difficult. Like people really feel like they understand the concept of empathy right now. And I do think that sometimes that leads us down the wrong path for things.</p>\n\n\n\n<p>What&#8217;s your thought on that? I think you kind of agree based on what your answer was&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:20:33]</strong> </p>\n\n\n\n<p>Oh, no, absolutely. And you know, we, you, can&#8217;t never about us without us, as the common saying, and we&#8217;ve gathered a group of a hundred people with a wide variety of disabilities for research. Whenever we do any UX and research, and sometimes we&#8217;re asked to just do research projects, we go out and ask the users.</p>\n\n\n\n<p>We had some really interesting companies approach us to do innovation and accessibility, and they had strong assumptions. We looked at the assumptions and agreed with it, but we&#8217;re like, all right, they were smart. They said, &#8220;vet this with users for us, please,&#8221; because they didn&#8217;t want to gather their own group.</p>\n\n\n\n<p>We vetted with users, and we&#8217;re blown away, always blown away because there are so many things you just don&#8217;t know unless you&#8217;ve lived with a particular disability. You can&#8217;t guess, and you&#8217;ve got to speak to your users and a wide variety of them. &nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:21:30]</strong></p>\n\n\n\n<p>Yes, absolutely. Absolutely. What role does open source play in expanding accessibility, either in specifically the digital space or just accessibility in general?</p>\n\n\n\n<p><strong>[Joe Devon 00:21:42] </strong></p>\n\n\n\n<p>I guess if the question is, what role does it play? I would say the role it plays is it is, unfortunately, it makes accessibility worse because, for the most part open source is not very accessible. And it&#8217;s a personal passion of mine, so I&#8217;m really glad that you brought that up. </p>\n\n\n\n<p>You know, it is so bizarre. You write a blog post and then it goes viral, and it goes viral every year to a degree that you can&#8217;t even believe it, that all these companies that you know are running events. Privately, publicly talking about it. And then you get all these people thanking you for what you&#8217;ve done year after year.</p>\n\n\n\n<p>And then one year, you read on Twitter, The Blind Onion; I&#8217;m sure you&#8217;re familiar with The Onion, the satirical clip, there&#8217;s the Blind Onion. And they tweet out, &#8220;Now that Global Accessibility Awareness Day is over, we look forward to 364 days of global accessibility oblivion.&#8221; And that really hurt at the time, but at the same time, and I was told to ignore it, don&#8217;t worry about it, but I&#8217;m like, no, this is coming from a place of pain.</p>\n\n\n\n<p>And the point of GAAD was to make a difference. It wasn&#8217;t too to just give everybody an opportunity to say, &#8220;Hey, look at what we&#8217;re doing,&#8221; and then not make a difference. So, as a result of that, I started to think about, well, where are we with this? And, and so I&#8217;ve created a state of accessibility report that through my company, we&#8217;re able to run for a few years, and it&#8217;s not, you know, the state is not great.</p>\n\n\n\n<p>And I&#8217;m like, well, what can we do to change things? So, as a result of all of this, I really wanted to figure out, well, what can we do to make sure that GAAD does make a difference? And so, I came up with the idea of the GAAD pledge, which is specifically meant for open source frameworks. </p>\n\n\n\n<p>And the idea of the GAAD pledge is that an open source framework, when they are ready, takes the pledge to make accessibility a core value of the framework. Now, terms of what that actually entails are different for every single project because every project is unique. We did create a bit of a framework, which had the idea of saying, okay, you&#8217;re going to, first of all, create an accessibility statement that says that this framework is going to conform to whatever, WCAG, which is Web Content Accessibility Guidelines, to whatever WCAG level is decided and is appropriate for the framework. That there&#8217;s going to be documentation for anybody that is downloading this piece of open source project and trying to implement it, that there should be guidelines for them, that all of the examples should be accessible. </p>\n\n\n\n<p>It&#8217;s really important because even the frameworks that try to pay attention to accessibility. You&#8217;ll often see that people from the community will provide examples, and they&#8217;re inaccessible. And it&#8217;s really sad when you see that because so many people are just copy-pasting. That&#8217;s typically how it works, and they&#8217;re going to copy-paste something bad. So putting a statement around it, I think, would be really great.</p>\n\n\n\n<p>And what we&#8217;re hoping to see is that lots and lots of big open source communities decide to take the pledge. And then it&#8217;ll sort of be table stakes that any new open source projects as well look, all of these frameworks that made it, they took the pledge and therefore we should take the pledge as well.</p>\n\n\n\n<p>And so the very first year, we had React Native take the pledge, and they put a lot of effort into their accessibility. The second group to take it was Ember.js, and they always put a lot of effort into their accessibility, and they continued that effort. We&#8217;re about to announce the next one, but we&#8217;re still two weeks away.</p>\n\n\n\n<p>So I can&#8217;t say anything yet, but yeah, we&#8217;re, uh, we&#8217;re hoping for a lot more uptake on, on the gap pledge because it, it affects so many people downstream. WordPress&#8217;s what percent of the web right now? 43%? So there you go. That&#8217;s so many people.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:25:57] </strong></p>\n\n\n\n<p>So many people. Yeah, fun fact Gutenberg, our current rewriting of the editing experience in WordPress, primarily uses React. And so, I&#8217;m glad to hear that they have taken that pledge as well. </p>\n\n\n\n<p>As with any good cooking, it starts with good&nbsp;ingredients.</p>\n\n\n\n<p><strong>[Joe Devon 00:26:12] </strong></p>\n\n\n\n<p>You said it. That was great. I wish I was a cook, though.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:26:23] </strong></p>\n\n\n\n<p>I love it. All right. Let&#8217;s what keeps you up at night when it comes to the state of accessibility?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:26:29] </strong></p>\n\n\n\n<p>What keeps me up at night is how to move the needle. It is such a big thing to change. And there are so many angles that you can approach this with, but at the end of the day, it&#8217;s, it&#8217;s a monster.</p>\n\n\n\n<p>It&#8217;s a monster. There are so many legacy sites out there. If you look at WebAIM, they do a yearly report on the state of accessibility as well. They call it the WebAIM Million, and they&#8217;re typically seeing 97% inaccessible, 98%. It goes up and down a little bit every year. And that&#8217;s, that&#8217;s just a huge boat to move.</p>\n\n\n\n<p>I think we need to at least get the newer, uh, newer websites and mobile apps to move. And what we&#8217;ve seen in our state of accessibility report is that only the very top companies seem to put in the effort to make their products accessible. There is a big push with the enterprise companies to do it.</p>\n\n\n\n<p>The CEOs are starting to talk about it, but what we need is the entire culture of software development to change. Or I should even say digital product development change and to move that boat is massive. And that&#8217;s I put it in my tagline in my email like that&#8217;s my mission in life, and I hope to achieve it before I die.</p>\n\n\n\n<p>So that keeps me up at night.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:27:52] </strong></p>\n\n\n\n<p>I think that would keep me up at night as well. I mean, it seems like you are really just personally mission-driven and impact-driven. Do you feel like, in the event that the work that you&#8217;ve accomplished so far is what you accomplish, you feel still like you&#8217;ve had an impact?</p>\n\n\n\n<p>I feel like you have had&nbsp;an impact. </p>\n\n\n\n<p><strong>[Joe Devon 00:28:13] </strong></p>\n\n\n\n<p>I&#8217;m not one of those people that tries to have a legacy or like tries to focus on what my impact is and all of that. I just try and do good work. And hopefully, it just shows at the end of the day. I&#8217;m just trying to have the impact without the accolades.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:28:34]</strong></p>\n\n\n\n<p>I get it. Well, Joe, thank you so much for joining us here on this episode of WP Briefing. You have been a delight to chat with.</p>\n\n\n\n<p><strong>[Joe Devon 00:28:42]</strong></p>\n\n\n\n<p>Likewise, it&#8217;s really been a pleasure to meet you, and uh, and I appreciate the opportunity.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:28:54] </strong></p>\n\n\n\n<p>And now it&#8217;s time for our smallest of big things. As I mentioned at the start, it is packed. Number one tomorrow, May 17th, RC3. So one of the final RCs that we&#8217;re going to have for the WordPress 6.0 release, unless something goes horribly, horribly wrong, which I don&#8217;t think it will. </p>\n\n\n\n<p>And then, two days after that, Global Accessibility Awareness Day, as I mentioned, will be on May 19th. So, this coming Thursday. </p>\n\n\n\n<p>And then next week, we have the 6.0 release. We have the WordPress 6.0 release on May 24th. </p>\n\n\n\n<p> Three days after that, WordPress turns 19 on May 27th, starting its final teenage year before we turn twenty in 2023. So that was the rapid-fire dance card for the next two weeks.</p>\n\n\n\n<p>The stuff that is happening with and around WordPress for everyone to know. As a heads up, also, many people are headed to WordCamp Europe in Porto(, Portugal). The first week of June, I am going to do a live from WordCamp Europe episode. It will not be live. I&#8217;ll just record it live. And so. You know you&#8217;ll get to hear me with my hoarsest voice and maybe singing to my computer. Cause that almost always happens at these things. </p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12855\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WordPress 6.0 Release Candidate 2 (RC2) Now Available for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-2-rc2-now-available-for-testing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 May 2022 18:06:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12840\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"WordPress 6.0 Release Candidate 2 is now available for testing! You can \ndownload and help test RC2 in three ways. You can also help translate WordPress to 100+ languages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4830:\"\n<p>The next release candidate for WordPress 6.0 is now available!&nbsp;</p>\n\n\n\n<p>WordPress 6.0 is scheduled for release on May 24th, 2022 &#8211; just two weeks from today.</p>\n\n\n\n<p>“Release Candidate” means that this version of WordPress is ready for release! Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone within the WordPress community check to see if anything was missed along the way. That means the project would love your help.</p>\n\n\n\n<p>Thank you to everyone who has contributed towards testing and logging issues to help make WordPress 6.0 stable (and awesome). WordPress still needs your help testing, especially theme and plugin developers.</p>\n\n\n\n<p>Since the RC1 release on May 3rd, 2022, there have been approximately 40 issues resolved in <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.0\">Gutenberg</a> and <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=05%2F03%2F2022..05%2F10%2F2022&amp;resolution=fixed&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a>.</p>\n\n\n\n<h1>Installing RC2</h1>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you RC2 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC2 in three ways:</p>\n\n\n\n<ul><li><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li></ul>\n\n\n\n<ul><li><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC2.zip\">release candidate version here (zip)</a>.</li></ul>\n\n\n\n<ul><li><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1 on a case-insensitive filesystem, please use the following command:<br><code>wp core update --version=6.0-RC2</code></li></ul>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks, which will detail all upcoming changes.</p>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.0 RC2 and update the “<em>Tested up to”</em> version in their readme file to 6.0. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so that these items can be investigated further prior to the final release date of May 24th.</p>\n\n\n\n<p>Review the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\"><em>WordPress 6.0 Field Guide</em></a> for more details on this release.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages</a>.</p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>An RC2 Haiku for You</h2>\n\n\n\n<p>Anticipation<br>Sprinting toward G/A now<br>Please — test, translate — thanks!</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>.&nbsp;&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12840\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress – April 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/05/the-month-in-wordpress-april-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2022 15:01:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12816\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"This past month saw a lot of preparation work for WordPress 6.0, due to release on 24 May 2022. This major release brings exciting improvements – read on to find out more about the latest happenings in the WordPress project. WordPress 6.0 Release Candidate 1 The first release candidate (RC1) for WordPress 6.0 is now [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10652:\"\n<p>This past month saw a lot of preparation work for WordPress 6.0, due to release on 24 May 2022. This major release brings exciting improvements – read on to find out more about the latest happenings in the WordPress project.</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>WordPress 6.0 Release Candidate 1</h2>\n\n\n\n<p><strong>The first release candidate (RC1) for WordPress 6.0 is now available for download</strong>. Help improve the project by testing and translating this version to non-English languages. Check out the RC1 <a href=\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-1/\">release post</a> to learn what’s new and how to contribute. For a more in-depth look at the upcoming changes, you can refer to the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a>.</p>\n\n\n\n<p>WordPress 6.0 is packed with all kinds of improvements for everyone. It brings new blocks, <a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">accessibility enhancements</a>, refined design tools, the ability to switch theme styles easily, multi-block partial text selection, and a new block locking interface, to name a few of its highlights.</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-30-a-sneak-peek-at-wordpress-6-0/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Listen to the latest </strong><strong>WP Briefing episode</strong><strong> for a sneak peek into the exciting features included in WordPress 6.0.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 13.0 and 13.1 are here</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/04/14/whats-new-in-gutenberg-13-0-14-april/\">Gutenberg 13.0</a> shipped on April 14, 2022, and introduced the final updates that will be part of WordPress 6.0. These include an improved editor experience (with the ability to select text across blocks), better responsive blocks, and prominently exposed block patterns.</li><li><a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">Gutenberg 13.1</a> landed on April 27, 2022. This version adds border support to the Columns block and accessibility and Comment block improvements.</li></ul>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Follow the </strong><strong>#gutenberg-new</strong><strong> posts for more details on the latest updates.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Team updates: Updated guidelines for in-person events, redesign of the Gutenberg page, and more</h2>\n\n\n\n<ul><li>The Community team announced <a href=\"https://make.wordpress.org/community/2022/04/21/announcement-updated-covid-19-guidelines-for-official-wordpress-events/\">updated Covid-19 guidelines</a> for official WordPress events.</li><li>The <a href=\"https://make.wordpress.org/meta/2022/04/12/gutenberg-landing-page-kick-off/\">redesign of the Gutenberg landing page</a> on WordPress.org is nearing completion.</li><li>#WPDiversity announced new meeting times for Asia-Pacific (APAC) areas. You can express your interest <a href=\"https://make.wordpress.org/community/2022/04/22/wpdiversity-is-expanding-to-apac/\">in this post</a>.</li><li>The Training team plans to <a href=\"https://make.wordpress.org/training/2022/04/19/migrating-contributor-training-to-learn-wordpress/\">migrate the Contributor Training materials</a> to Learn WordPress. This move will help consolidate all the community-based training content in one place.</li><li>All learners on Learn WordPress can now enjoy using <a href=\"https://make.wordpress.org/training/2022/04/07/demo-sites-for-learn-wordpress-users/\">a live WordPress demo site</a> as they go through courses on the site.</li><li>The first stable <a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2022/04/18/version-1-0-0-of-the-performance-lab-plugin-published/\" target=\"_blank\">version 1.0.0</a> of the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab</a> plugin was released.</li><li>Read the latest edition of the <a href=\"https://make.wordpress.org/community/2022/04/21/meetup-organizer-newsletter-april-2022/\">Meetup Organizer Newsletter</a>.</li><li>Everyone is welcome and encouraged to join the new <a href=\"https://make.wordpress.org/photos/\">Photo Directory team</a> meetings. They are held on the first Friday of every month at 14:00 UTC in the <a rel=\"noreferrer noopener\" href=\"https://wordpress.slack.com/messages/photos\" target=\"_blank\">#photos</a> channel of the Make WordPress Slack.</li><li>The Performance team published a <a href=\"https://make.wordpress.org/core/2022/04/12/follow-up-on-webp-by-default-proposal/\">follow-up post</a> with the next steps on the WebP proposal.</li><li>Check out the <a href=\"https://make.wordpress.org/design/2022/04/25/design-share-apr-11-22/\">projects</a> the Design team contributed to over the past couple of weeks.</li><li>Official Featured and Beta plugins now limit <a href=\"https://make.wordpress.org/plugins/2022/04/15/featured-beta-plugins-now-limit-changes/\">ownership and committer changes</a>.</li><li>The April 2022 edition of the <a href=\"https://make.wordpress.org/polyglots/2022/04/22/polyglots-monthly-newsletter-april-2022/\">Polyglots Monthly Newsletter</a> was published.</li><li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2022/04/people-of-wordpress-meher-bala/\">Meher Bala</a>, a frontend web developer and community builder from India.</li><li>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.slack.com/archives/C0FRG66LR\" target=\"_blank\">#props</a> channel of the Make WordPress Slack is now connected to the WordPress.org profile activity! This way when you give props, it will be included on your WordPress.org profile and the profile of those you mention. This change is part of a <a href=\"https://make.wordpress.org/project/2022/03/16/proposal-to-remove-spam-dormant-five-for-the-future-pledges/\">larger project</a> that will help credit more non-code contributions.</li></ul>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/04/11/return-to-in-person-events-share-your-challenges/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>How do you feel about in-person WordPress gatherings? The Community team wants to hear about the challenges in returning to these events.</strong></a></div>\n</div>\n\n\n\n<h2>Open feedback/testing calls</h2>\n\n\n\n<ul><li>Following this <a href=\"https://make.wordpress.org/updates/2021/03/16/proposal-a-wordpress-project-contributor-handbook/\">proposal</a> for a WordPress Project Contributor Handbook, Executive Director Josepha Haden opened a <a href=\"https://make.wordpress.org/project/2022/04/29/discussion-contrib-handbook-part-2/\">round of discussions</a> to share feedback on the various handbook sections.</li><li>Version 19.8 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/05/02/call-for-testing-wordpress-for-android-19-8/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/05/02/call-for-testing-wordpress-for-ios-19-8/\">iOS</a> is available for testing.</li><li>Join the 14th testing call of the Full Site Editing (FSE) Outreach program – “<a href=\"https://make.wordpress.org/test/2022/04/28/fse-program-testing-call-14-rallying-recipe-reviewers/\">Rallying Recipe Reviewers</a>.” This call focuses on testing blocks that help recipe authors make their recipe blogs more interactive. Leave your feedback by May 18, 2022.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-11 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Are you interested in helping test out new WordPress 6.0 features but don’t know where to start? This </strong><strong>detailed guide</strong><strong> will walk you through how to get started.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Get ready for WordCamp Europe in Porto</h2>\n\n\n\n<ul><li>We are four weeks away from <a href=\"https://central.wordcamp.org/news/2022/05/join-the-european-wordpress-community-in-porto-portugal/\">WordCamp Europe</a>. After being postponed twice due to the pandemic, the WordPress event is taking place in Porto, Portugal, on 2-4 June 2022. Check out the <a href=\"https://europe.wordcamp.org/2022/schedule/\">schedule</a> and get your <a href=\"https://europe.wordcamp.org/2022/tickets/\">tickets</a> if you haven’t yet!</li><li>WordCamp US <a href=\"https://us.wordcamp.org/2022/support-underrepresented-speakers-at-wordcamp-us/\">announced</a> a new program to support underrepresented speakers.</li><li><a href=\"https://irun.wordcamp.org/2022/\">WordCamp Irun</a> (Spain) is happening this month on May 21 and 22, 2022.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-12 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://us.wordcamp.org/2022/our-call-for-volunteers-is-now-open/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp US in San Diego, California, is now open. Newcomers to WordPress are always welcomed. Apply today!</strong></strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12816\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.0 Release Candidate 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2022 17:18:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12799\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"WordPress 6.0 Release Candidate 1 is now available for testing! You can \ndownload and help test RC1 in three ways. You can also help translate WordPress to 100+ languages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7242:\"\n<p>The first release candidate (RC1) for WordPress 6.0 is now available!</p>\n\n\n\n<p>This is an important milestone on the 6.0 release cycle journey. “Release Candidate” means that this version of WordPress is ready for release! Before the official release date, time is set aside for the community to perform final reviews and help test. Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone within the WordPress community check to see if anything was missed along the way. That means the project would love your help.</p>\n\n\n\n<p>WordPress 6.0 is planned for official release on May 24th, 2022, three weeks from today.&nbsp;</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you RC1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC1 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC1.zip\">release candidate version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, or 4, on a case-insensitive filesystem, please use the following command:<br><code>wp core update --version=6.0-RC1</code></p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h1>What’s in WordPress 6.0 RC1?</h1>\n\n\n\n<p>Since Beta 4, various items have been addressed, including (but not limited to):&nbsp;</p>\n\n\n\n<ul><li>Backport updates of Comment blocks tests (<a href=\"https://core.trac.wordpress.org/ticket/55643\">#55643</a>)</li><li>Backport a bugfix of Comment Template block pagination (<a href=\"https://core.trac.wordpress.org/ticket/55658\">#55658</a>)</li><li>Editor: Backport bug fixes for WordPress 6.0 from Gutenberg (<a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a>)</li></ul>\n\n\n\n<p>WordPress 6.0 is the second major release for 2022, following 5.9 which became generally available in January. This release includes nearly 1,000 fixes and enhancements spanning most areas of the WordPress platform. Some key highlights within the content creation and site-building feature sets include:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons.&nbsp;</li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on.&nbsp;</li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Various Post Comments, Read More, No Results in Query Loop, Post Author Biography, Avatar blocks.&nbsp;</li><li><strong>Block Locking: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor.&nbsp;</li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li></ul>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.0 RC1 and update the “<em>Tested up to”</em> version in their readme file to 6.0. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of May 24th.</p>\n\n\n\n<p>Review the <em><a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a></em>, for more details on what’s contained in this release.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 6.0 release cycle.</p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>Haiku Fun for RC 1</h2>\n\n\n\n<p>Release candidate&nbsp;<br>Our journey nearly done<br>Get ready, WordPress</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12799\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/05/wordpress-6-0-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2022 16:46:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12787\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WordPress 6.0 Beta 4 is now available for testing! You can download and help test Beta 4 in three ways.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5813:\"\n<p>WordPress 6.0 Beta 4 is now available for testing!</p>\n\n\n\n<p>Beta 4 was not part of the originally published development cycle. It is aimed at providing an opportunity for testing some specific issues that were resolved since Beta 3. WordPress will continue with the regularly scheduled release milestones on May 3rd, 2022, with the RC1 release.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 4 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta4.zip\" data-type=\"URL\" data-id=\"https://wordpress.org/wordpress-6.0-beta4.zip\">beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: wp core update &#8211;version=6.0-beta4.<br><em>Do not use this option if your filesystem is case-insensitive.</em></p>\n\n\n\n<p>The current target for the final 6.0 release is May 24, 2022, which is in less than a month!&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2>Explore What’s in Beta 4</h2>\n\n\n\n<p>Since Beta 3, various items have been addressed, including (but not limited to): </p>\n\n\n\n<ul><li>Update post content placeholder (<a href=\"https://github.com/WordPress/gutenberg/pull/40177\">#40177</a>)</li><li>Comments block: Fix glitches found while backporting (<a href=\"https://github.com/WordPress/gutenberg/pull/40628\">#40628</a>)</li><li>Show add pattern label when patterns are being prioritised (<a href=\"https://github.com/WordPress/gutenberg/pull/40598\">#40598</a>)</li><li>Fix regression with featured images in latest posts (<a href=\"https://github.com/WordPress/gutenberg/pull/40662\">#40662</a>)</li><li>Navigation Link: Avoid unnecessary re-renders (<a href=\"https://github.com/WordPress/gutenberg/pull/40696\">#40696</a>)</li><li>Navigation: Improve selector performance (<a href=\"https://github.com/WordPress/gutenberg/pull/40700\">#40700</a>)</li><li>Comments Title: Count toggle working in &#8216;Singular&#8217; editing mode (<a href=\"https://github.com/WordPress/gutenberg/pull/40728\">#40728</a>)</li><li>[Writing Flow]: Try to fix multi-selection with shift+click (<a href=\"https://github.com/WordPress/gutenberg/pull/40687\">#40687</a>)</li><li>Fix alignment issue with comment author name (<a href=\"https://github.com/WordPress/gutenberg/pull/40610\">#40610</a>)</li><li>Comment Content: Show moderation message (<a href=\"https://github.com/WordPress/gutenberg/pull/40612\">#40612</a>)</li><li>Display paragraph breaks in comment contents block (<a href=\"https://github.com/WordPress/gutenberg/pull/40667\">#40667</a>)</li><li>Fix style comment awaiting moderation indentation (<a href=\"https://github.com/WordPress/gutenberg/pull/40681\">#40681</a>)</li><li>Fix: Page patterns don&#8217;t show when only one pattern is available (<a href=\"https://github.com/WordPress/gutenberg/pull/40707\">#40707</a>)</li><li>Update the placeholder for post excerpt (<a href=\"https://github.com/WordPress/gutenberg/pull/40178\">#40178</a>)</li><li>REST API: Fix regression in the Pattern Directory endpoint. (<a href=\"https://core.trac.wordpress.org/ticket/55617\">#55617</a>)</li><li>REST API: Fix the scheme for the Block Directory search endpoint. (<a href=\"https://core.trac.wordpress.org/ticket/53621\">#53621</a>)</li><li>Show comments previews in the Comment Query Loop. (<a href=\"https://core.trac.wordpress.org/ticket/55634\">#55634</a>)</li><li>Avoid DB error in comment meta queries. (<a href=\"https://core.trac.wordpress.org/ticket/55218\">#55218</a>)</li></ul>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>Another Haiku, Just for You</h2>\n\n\n\n<p>Beta four, surprise!<br>Iterating all day long<br>Time to share and test</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <br><a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, and <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12787\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WP Briefing: Episode 30: A Sneak Peek at WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2022/05/episode-30-a-sneak-peek-at-wordpress-6-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2022 13:03:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12742\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"Get a behind the scenes sneak peek at the WordPress 6.0 release on this episode of the WordPress Briefing featuring a special guest!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/04/WP-Briefing-030.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:33449:\"\n<p>In the thirtieth episode of the WordPress Briefing, Executive Director Josepha Haden Chomphosy and special guest Channing Ritter give listeners a sneak peek into the WordPress 6.0 release ahead of the Release Candidate 1 (RC1). </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Special Guest: <a href=\"https://profiles.wordpress.org/critterverse/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two Theme</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">Block Locking</a></li><li><a href=\"https://wordpress.tv/2017/12/10/josepha-haden-beginners-guide-to-contributions/\">Beginner&#8217;s Guide to Contributing</a>, Josepha Haden Chomphosy</li><li><a rel=\"noreferrer noopener\" href=\"https://wordsesh.com/\" data-type=\"URL\" data-id=\"https://wordsesh.com/\" target=\"_blank\">WordSesh</a></li><li><a rel=\"noreferrer noopener\" href=\"https://learn.wordpress.org/social-learning/\" data-type=\"URL\" data-id=\"https://learn.wordpress.org/social-learning/\" target=\"_blank\">Social Learning Spaces</a></li><li><a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2022/contributor-day/\" data-type=\"URL\" data-id=\"https://europe.wordcamp.org/2022/contributor-day/\" target=\"_blank\">WordCamp Europe Contributor Day</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12742\"></span>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:00]&nbsp;</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:40]</p>\n\n\n\n<p>Tomorrow&#8217;s a big day. It marks the beginning of what is called the RC period, or release candidate period, for the current major release of the WordPress CMS. If you&#8217;re not super familiar with the way release cycles work, this is the point in the process where the code should pretty much be done changing.&nbsp;</p>\n\n\n\n<p>That way you can call in your designers, developers, and anyone else who builds things for others using your software. And they can either start testing their products on it, or they can figure out what new things they need to be able to teach their clients, whichever is most relevant to them. That is generally true for WordPress as well, but in true open source fashion, there is a caveat built in that helps us to get in last-minute, vital changes from contributors.</p>\n\n\n\n<p>We have a two-person sign-off rule that&#8217;s been around for about as long as I can remember, but lets things be added late in the release cycle, as long as there are two sign-offs from qualified contributors. Most of the time, those qualified contributors are lead developers of the project, but not always. We have a good group of people who are around helping us make sure that this is doable and the best thing that we can offer to all of our users.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:50]</p>\n\n\n\n<p>And so, yeah, two-person sign-off, that is the little bit of release process trivia that you never knew you needed. And since we&#8217;re looking at a release trivia, kind of hidden bits of how software is made, I actually have a guest with me today, Channing Ritter. So Channing is a product and visual designer based in Brooklyn, New York.</p>\n\n\n\n<p>She&#8217;s a design director at Automattic and has been working on the WordPress project as a full-time sponsored contributor since January, 2021. She is joining us to share some behind the scenes intel on what&#8217;s going into the 6.0 release, her role in that process, and then we&#8217;ll just kind of see how the conversation goes from there.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:40]</p>\n\n\n\n<p>Well, and with that, I&#8217;d like to welcome Channing to the WordPress Briefing. Hi Channing!</p>\n\n\n\n<p>[<strong>Channing Ritter </strong>00:02:45]</p>\n\n\n\n<p>Hey Josepha. Thanks so much for having me.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:02:48] </p>\n\n\n\n<p>I&#8217;m excited to have you here. If I understand, you are working on the design side of things with the release. So why don&#8217;t you tell me a little bit about the role you&#8217;ve played?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:02:59] </p>\n\n\n\n<p>I am. I am the design release lead for the 6.0 release. And if I understand correctly, this is a position that has been unfulfilled for the past few release cycles. So I&#8217;m kind of the first person to step in over the past few releases. And I think that&#8217;s really exciting, especially because design has started to play such a more important role in the WordPress project over the past few years.</p>\n\n\n\n<p>So it makes sense that design would have a seat at the table, and I&#8217;m really excited to be helping advocate for the design team and learning from other folks on the release squad. Who&#8217;ve been doing this for a while.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:03:33] </p>\n\n\n\n<p>So. First big question about 6.0, what is the feature that you are most excited about?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:03:39] </p>\n\n\n\n<p>I&#8217;m most excited about the style switcher within the global styles panel. Um, so if folks still don&#8217;t know what I&#8217;m talking about there, it&#8217;s the ability to change between different variations of the theme.json without actually switching the theme.&nbsp;</p>\n\n\n\n<p>So this is a way to get a drastically different look and feels across your site with just a single click. And I see it as a really fun place to experiment and kind of get inspired for the different ways your site could appear without ever having to change your theme.</p>\n\n\n\n<p>And in terms of the Twenty Twenty-Two variations, they&#8217;re just really gorgeous and all so diverse. Like you have the main default theme that has the deep green and kind of peachy colors and this really elegant type treatment with a really thin Serif typeface. But then the variations are so different from that. And I think my favorite one is the Swiss variation.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:04:36]</p>\n\n\n\n<p>The Swiss variation?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:04:38]</p>\n\n\n\n<p>Yeah, every graphic design nerd loves Swiss design.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:04:42] </p>\n\n\n\n<p>Oh, ok! Now I know!&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:04:38] </p>\n\n\n\n<p>Really awesome things found in there. It&#8217;s a really high contrast, bold variation. It&#8217;s kind of black and white with red accents. I just love how different it is from the default style and how easy it is to change up your site and just get a whole drastically different look and feel.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:05:00] </p>\n\n\n\n<p>That&#8217;s excellent. So for folks who do not know what we&#8217;re referring to, when we talk about the Twenty Twenty-Two variation, that is the default theme, Twenty Twenty-Two. I&#8217;ll put a link to both the classic and block-based versions in our show notes, but you&#8217;ll want to use the block-based version to look at these style variations that Channing has mentioned here.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:05:24] </p>\n\n\n\n<p>You know, we&#8217;re really excited that the first-ever default block theme was released with 5.9, which is when Twenty Twenty-Two first went out and was bundled with 5.9.</p>\n\n\n\n<p>But now, with 6.0, I think even more so it&#8217;s starting to showcase the real power of block themes and what can actually be done there. And style variations is a huge kind of first step into this new world of block themes and starting to really open up the possibilities and all the flexibility that you have there.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:05:55] </p>\n\n\n\n<p>Yeah, absolutely. So when we&#8217;re talking about the Twenty Twenty-Two default theme, when we&#8217;re talking about switching these variations inside the theme itself, that seems to me to be a very user-focused kind of feature. And when we talk about users in WordPress, there&#8217;s a lot of room for interpretation. Like if we look at it kind of in a framework of three types of users of WordPress, you have, like end-users. So people who are site owners using it as a site to, like, enable their business.&nbsp;</p>\n\n\n\n<p>But you also have mid-end users—people who use it to build sites for others. And what I like to call back-end users, people who are using WordPress as a framework. And of course at the start of the Gutenberg project, way back in forever, a million years ago, one of the big calls to action that we had around even, like, trying to do this, was that we wanted to make WordPress easier for users. Just plain users.&nbsp;</p>\n\n\n\n<p>And, and to me, that means making WordPress easier for those mid-end users, people who are creating WordPress sites for other people. But also should give some power and autonomy back to those end-users, the people who are using sites to enable their business or are site owners.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:07:14] </p>\n\n\n\n<p>And so in that context, between 5.9 and 6.0, do you feel like we have features that are really giving that kind of power and agency back to our end-users? Do you feel like we have some features that are really focused on those mid-end users, as opposed to our backend users? For a long time, we focused heavily on enabling our backend users, and now Gutenberg kind of moves us into those other two areas.</p>\n\n\n\n<p>And so do you think that things like being able to switch between your style of variations, other things like that are moving us closer to that particular goal of Gutenberg?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:07:51] </p>\n\n\n\n<p>That&#8217;s a great question. I think it&#8217;s both. I think some of the features being released in 6.0 are absolutely going to empower that end-user.</p>\n\n\n\n<p>Particularly in terms of improvements around design tools and some of the quality of life improvements. For example, partially selecting across multiple blocks and being able to partially select texts there. That&#8217;s the type of thing that really brings the writing experience in the editor to be on par with how you would expect a text editing experience to work.</p>\n\n\n\n<p>And there are tons of small quality of life improvements in this release that I think are really gonna help those end-users. But there are also improvements around what we might call the maintainers who are building sites for others. I think block locking in particular is something that is really going to start filling a gap between people who build the sites and then people who do the day-to-day maintenance within a site.</p>\n\n\n\n<p>For example, in 6.0, we&#8217;re introducing some interface UI around block locking, but also there&#8217;ll be control around the ability to lock user roles.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:09:03]</p>\n\n\n\n<p>Which I think makes a lot of sense. I mean, we have all of these user roles in the CMS itself, and for a long time, we&#8217;ve just been like free for all on blocks, which was great and is great and should be available to people.</p>\n\n\n\n<p>But also if we are saying, like, it makes sense to have this gradient of users and their abilities for the CMS itself, and we are saying that we want to move control of the website and the content to be at the base layer in these blocks, then it also makes sense that we should be able to provide that same sort of granular level of access in the blocks.</p>\n\n\n\n<p>So I think that&#8217;s a great thing. If you all, if dear listeners, you do not know what we mean by “block locking,” I&#8217;m sure that I can find a link for us in our show notes below as well. If for anyone who&#8217;s been talking through Gutenberg things with me for a while, you know that this is one of the primary use cases that I think has been a long time coming.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:10:05]</p>\n\n\n\n<p>It was one of the first examples that I offered to folks when we had that question of like, who is this being built for? In what way is this beneficial to that mid-end user, as opposed to just giving all of the power and autonomy to users in a way that maybe is not the best for their visitors?&nbsp;</p>\n\n\n\n<p>This is one of those use cases that made the most sense to me being able to say, okay, well, the opportunity to, as somebody who runs an agency and is building websites for people to be able to say, yeah, ‘You can do anything that is possible in this instance of WordPress and all the things that you are allowed to do will not break your instance. It won&#8217;t break your website’.&nbsp;</p>\n\n\n\n<p>And so it gives a lot of time back to agencies to focus on their client&#8217;s most important problems, as opposed to not knowing how to update the hours in their footer or something like that. And so I&#8217;m very excited about that particular feature.</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:11:01]</p>\n\n\n\n<p>It&#8217;s such a long-requested feature. I mean, we&#8217;ve been hearing requests around this particular feature for years and, you know, often when something gets requested over a span of years like that, it&#8217;s because there are some complexities to figure out how it works.</p>\n\n\n\n<p>And that&#8217;s definitely been the case with moving forward with block locking. And there are a lot of nuances there. But I think what you were saying, I totally agree with. There’s always a push and pull. And as we enable more and more flexibility for end-users, there needs to be a little bit of push from the other side to kind of give more granular controls, more locking options, and make sure that everything can still be easily maintained.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:11:43]</p>\n\n\n\n<p>Yeah, we mentioned in that answer the concept of maintainers. If you are a contributor, it&#8217;s not <em>that</em> kind of ‘maintainer.’ So if you&#8217;re a WordPress contributor and we said maintainers there, um, just know that that&#8217;s not what we&#8217;re referring to. If you don&#8217;t know what I&#8217;m talking about when I say ‘contributor,’ there is a whole community of open source people and maintainers are people who specifically take care of a particular part of the WordPress software or the WordPress project, um, that makes all this possible.</p>\n\n\n\n<p>So there&#8217;s, ya know….&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:12:19] </p>\n\n\n\n<p>So true! The maintainer has another meaning in this context.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:12:20]</p>\n\n\n\n<p>Yeah, we have a mix in our audience and I love it, but it also makes me frequently spend like 10% of my podcast being like, by the way, when I said this, I didn&#8217;t mean you, but I did mean <em>you</em>, which makes it harder. I know.&nbsp;</p>\n\n\n\n<p>So. You’ve been with the project for a little bit, but if I recall correctly, this is the first time that you were, like, leading part of a release.</p>\n\n\n\n<p>So what would you say was the most challenging part of that?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong>  00:12:52] </p>\n\n\n\n<p>Another great question. This is my first time being this closely involved with the release. Although I was involved with the 5.9 release, but mostly in a release assets capacity. So I helped with the <em>About Page</em> and the welcome banner that goes on the dashboard.</p>\n\n\n\n<p>So I did get some insight in the last release cycle. Which was great preparation for being more involved as a release lead on this cycle. From the design perspective, one of the hardest things is always going to be figuring out what exactly goes into the release and what needs more time. In the sense, you know, that there might be some features that need to stay in the Gutenberg plugin for a while and get more testing before they get released to a much wider audience in a major WordPress release.</p>\n\n\n\n<p>So I think on the design side, we definitely have some goals that are big, long-term projects that are likely going to span across, you know, many releases, maybe even over many years. And I think the full site editor is a great example of that in a sense that it&#8217;s not something that you just were gone in one release and then it all gets released and then it&#8217;s all good to go.</p>\n\n\n\n<p>[<strong>Channing Ritter</strong>  00:14:06] </p>\n\n\n\n<p>It&#8217;s something that has to be staggered across many releases, and there&#8217;s a lot of thought that goes into it; does this make sense in this more limited capacity, and what else needs to go in in order for this feature to go in? And the most complex things about the WordPress project is how interconnected things are.</p>\n\n\n\n<p>So when you start making those decisions about what should go in, what should get pulled out, often there&#8217;s sort of a domino effect of like, well, that would affect this feature and then, well, maybe they shouldn&#8217;t go in, or maybe this does need to go in. And that is really one of the most challenging, but also one of the most fascinating aspects of the release process.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:14:46] </p>\n\n\n\n<p>Yes. It is very, very true that there are kind of no small problems left in WordPress. *laughs* Yeah, when we, when we first started with this like bigger release squad, cause that has not been routine for the history of the project. When we first started with that, I know that expanding out the exposure to like how much one change affects 25 different things was really, it was really good for all of us to be reminded.</p>\n\n\n\n<p>And as I mentioned at the top of our episode today, tomorrow begins the RC period. It begins the release candidate period, which is when it&#8217;s supposed to be, as locked down as possible. But if you all have been following along with our release process in general, which if you&#8217;re listening to this, you probably have, you know that last week or a couple of weeks ago, we had this whole question about the Webfonts API, and we had that conversation in a public space as best we could,&nbsp;</p>\n\n\n\n<p>Like, there are always things that you can&#8217;t, like, fully disclose in public spaces, but we had a very open and transparent conversation about, like, who is most affected by putting it in, in the state that the API was in. And, who&#8217;s most affected if we take it out. And where can we make compromises on either side so that both sides are a little happy and a little unhappy?</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:16:09] </p>\n\n\n\n<p>And, like, that is all so hard to do. Not only in general. We have a 20-year-old code base and a five-year-old code base. And it&#8217;s all a big, big undertaking to understand what is happening and where it happens. And so there&#8217;s this moment always when we are trying to decide, like, is this baked enough? Did we put it in too early? Should we pull it out? How, if we pull it out, did we ask people to do too much work before we decided to pull it out anyway?</p>\n\n\n\n<p>Like, you always have those kinds of questions about it. And honestly, I think that most of us weren&#8217;t around the last time, that WordPress was, was this experimental in public, like it&#8217;s always been open source. It&#8217;s always been experimental and iterating publicly, which is just the hardest way to work on anything. We like, we shipped our best guesses. Don&#8217;t be mad. It&#8217;ll be… we&#8217;re coming for it. We&#8217;re going to fix it. Like, that&#8217;s always hard, but the last time around, when it was this substantial a change was, like, 2008 or something, like, it was ages and ages ago.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong>  00:17:14] </p>\n\n\n\n<p>And we were smaller than, we had a smaller number of contributors. We had a smaller group of people actually using the CMS. And so over time it has gotten more and more complicated. And, and I don&#8217;t think that we can ever understate the complexities of that. And so for you, you had a little bit of exposure to it in 5.9 and then showed up for like really doing it in 6.0.</p>\n\n\n\n<p>Has it been a surprising change? Like, were you surprised much more by how complicated it was when you were closer to it?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:17:47] </p>\n\n\n\n<p>Yeah, definitely. It’s been a real learning process, especially coming to understand how much there really are no easy answers. I think a lot of us are in the release squad are real problem solver types of people and, and want it to, you know, be a really neat, tidy answer.&nbsp;</p>\n\n\n\n<p>And it&#8217;s not always the case. You know, sometimes parts of the feature might go in, or some contingency plan might get put into place and things didn&#8217;t go exactly as planned. But what you said of being an experiment and being on kind of the cutting edge of trying out new things, I think there is a lot of passion around that in the WordPress project.&nbsp;</p>\n\n\n\n<p>Right now, we&#8217;re in such a transitional period for the project, you know, moving from classic themes to block themes and really changing the ideas of how we approach designing sites. And because of that, I think there is a lot of momentum and energy around getting new features, as many new features as possible into each release. But there&#8217;s also, you know, a lot of testing and stuff that needs to happen.</p>\n\n\n\n<p>And to make sure that, like you said, these things aren&#8217;t going out too early.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:19:01] </p>\n\n\n\n<p>Well, and there&#8217;s always that difficulty, we&#8217;re going to just leap right into open source areas now. There&#8217;s always that difficulty around, like, there&#8217;s this concept that when, like, we always want to ship something that doesn&#8217;t break backward compatibility when possible, we don&#8217;t want to ship vulnerabilities. Like, that&#8217;s always true, but we are in an open source project, and open source projects are necessarily kind of tolerant of like, that&#8217;s not our best, but like it skates, right?&nbsp;</p>\n\n\n\n<p>This was, we aimed for Ferrari and got a skateboard because sometimes you got to start with a skateboard, right? *laughter* Like if it gets you from one place to another, that&#8217;s kind of where we&#8217;ve got to aim some days.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:19:45] </p>\n\n\n\n<p>Totally.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong>  00:19:46] </p>\n\n\n\n<p>And that&#8217;s always so, so difficult, especially cause, like, for the big change that 5.0 represented, and that 5.9 represented– 6.0 is not as big a shock as 5.9 was.&nbsp; But, like, as big a change as those represented, it still skates. And that&#8217;s, I think what makes the work especially hard, especially nuanced. And like, we haven&#8217;t gotten together as human beings in two years. And so sometimes people just kind of forget there&#8217;s a human being back there.</p>\n\n\n\n<p>We&#8217;re humans. Everyone be nice. Yeah. I don&#8217;t know that part of running a release definitely was surprising to me. My first release that I ran was 5.0 and…</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:20:31] </p>\n\n\n\n<p>Oh, wow!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:20:32]</p>\n\n\n\n<p> Yeah, it was, like, that was  2018. And then I became the executive director at the top of 2019. And I distinctly remember one core chat where I showed up and just was like the most transparent, vulnerable person we&#8217;ve ever experienced in life.</p>\n\n\n\n<p>That&#8217;s not true. We have very vulnerable people in the project and very transparent people, but I told everyone like, there are a million of you and one of me, and it&#8217;s kind of terrifying that you&#8217;re leaping on me in this—like you&#8217;re scaring me a lot right now. And that was quite a thing to say to like, all these… it&#8217;s terrifying! Right?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:21:12] </p>\n\n\n\n<p>I love when you see that type of vulnerability in the project. I think it takes… it takes a degree of comfort and familiarity with the project to even be able to admit to that. And to me, that&#8217;s a real sign of growth in the project. Like when I first started contributing, I don&#8217;t think I ever would have just said, like, ‘How is the feature supposed to work? I have no idea.’ That&#8217;s something that I say all the time now.</p>\n\n\n\n<p>*Laughter*</p>\n\n\n\n<p>And you know, that is completely fine and more than okay. It&#8217;s a massive project. There are folks who have done deep thinking about a feature over the course of years. You know, and there are experts who can help shed light on various problems that maybe you just haven&#8217;t had a chance to dive into yet and really understand the nuances of yet.</p>\n\n\n\n<p>So that&#8217;s the amazing thing about open source is that you can lean on folks who do have expertise in that particular area. You&#8217;re not expected to be an expert-expert in every single domain. It&#8217;s okay to say, I don&#8217;t really have a good idea or a good concept of this feature. I don&#8217;t have a good feeling for it. What do other folks think?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:22:24] </p>\n\n\n\n<p>And even people who have been in the project for a long time, decade plus, still say that all the time. You know, or you might just say, like, I have a really rough idea of how this works, are other people seeing this the same way? Or did other people have a different, you know, mental picture of how this might work?</p>\n\n\n\n<p>Even if, sometimes it feels like you&#8217;re over-communicating, it&#8217;s really helpful because often people do have really dramatically different ideas about how a feature might take shape.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:22:49] </p>\n\n\n\n<p>And I hope that&#8217;s one of the things that we never lose in the project. Like we are an old, old project now and we support a bunch of the web with a tiny, tiny group of people compared to the amount of the web that we support.</p>\n\n\n\n<p>And I hope that we always have that opportunity as senior leaders, which I am, and all of our upcoming leaders to all of us, just at some point, be like, can we stop the train? I don&#8217;t understand. I don’t understand that. Um, and not necessarily feel that that has made us a worse contributor. Cause I think that it&#8217;s when we are transparent about our lack of understanding.</p>\n\n\n\n<p>That&#8217;s when we have the opportunity to make what we&#8217;re offering to the world more solid and always better.&nbsp;&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:23:35] </p>\n\n\n\n<p>I love it. I think it&#8217;s the, one of the most lovely things about the WordPress community. There&#8217;s really low judgment around those types of questions and people are really inclusive and more than happy to take a moment to explain something to you or shed some light on an issue you might not have thought that much about.&nbsp;</p>\n\n\n\n<p>I think that&#8217;s one of the best things you can always reach out for help. And folks are always willing to provide guidance or context or even historical information about, you know, whether it&#8217;s been tried in the past or previous explorations and that sort of thing.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:24:10] </p>\n\n\n\n<p> All right. Well, that covers all of my questions for you. Do you have a final thought about the release that you would like to share with everyone you don&#8217;t have to, if you don&#8217;t want to, not everyone has like a final sign off.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:24:25] </p>\n\n\n\n<p>Yeah. One of the things I&#8217;m most excited about for this 6.0 release is all of the improvements around design tools.</p>\n\n\n\n<p>And these are just small improvements around a ton of different things, like the color panel, border controls, gap support, typography options, flexible container blocks, etc. These are the types of tools that are a designer&#8217;s dream. You know, they really make the difference between being able to make a really crisp, finished looking final product and having something that&#8217;s a little rough around the edges.</p>\n\n\n\n<p>And as a designer, like those are the things that your eye goes straight towards. And all of these nuanced new tools, they really allow designers to have that fine detailed control to create really pixel perfect sites. And I think that&#8217;s something that, you know, myself and a lot of others on the design team are just so beyond excited about.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:25:25]</p>\n\n\n\n<p>Excellent. Well, Channing, thank you so much for joining us today on the WordPress Briefing; it has been an absolute delight.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:25:32] </p>\n\n\n\n<p>Thank you for having me.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:25:41] </p>\n\n\n\n<p>And now it is time, woohoo, for the small list of big things. My favorite part of this podcast, that&#8217;s not true. I have a lot of things that I love about this podcast. I just, in particular love being able to share like three things that are coming up in the next couple of weeks that everybody should be aware of. And I really particularly like the list I have this week.&nbsp;</p>\n\n\n\n<p>First as of today, we are two weeks away from WordSesh. If you&#8217;re looking forward to your first in-person WordPress event, but feel like you could use a little foundation information, a little bit of a WordPress primer, then this event has a lot of excellent thought leaders in the project that you can learn from.</p>\n\n\n\n<p>If you&#8217;re looking for more practical or hands-on opportunities, uh, you can also check out social learning spaces. All of those are free for anyone. So I will include links to both of them in the show notes.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:26:30]&nbsp;</p>\n\n\n\n<p>Second, as of today, we are four weeks away from WordCamp Europe. This is one of our flagship events. So it also includes a contributor day, which I encourage you to look into. If you have never heard of one before. I will be there to meet some of the contributors that have joined the project since the end of 2019. And hopefully, I will see you there as well. If you&#8217;ve never heard of a contributor day, then I&#8217;ll include a link to the beginner&#8217;s guide to contributions, a little talk that I gave in 2017 in the show notes that should help you get your bearings or at the very least know what questions to ask yourself to figure out if a contributor day is right for you.</p>\n\n\n\n<p>And then the third thing as of today, it has been one week since <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> and the <a href=\"https://make.wordpress.org/meta/\">Meta</a> developers… Um, that sounds like a band… Ian Dunn and the Meta developers connected the props channel in the community Slack to WordPress.org profile activity. I&#8217;m really excited about this. It&#8217;s the first in a long list of changes that are part of a larger project to credit more non-code contributions, more contributions that are not specific to a major release or event.</p>\n\n\n\n<p>And also to set us up to be able to provide more quality checks and balances for our growing Five for the Future program. If you&#8217;ve not been over there lately, if you&#8217;re not super sure what I&#8217;m talking about, there&#8217;s a link to the discussion post that we had about it, but also you can wander right over into the Making WordPress Slack and check out the props channel to just kind of see a running list of contributors that people are really grateful for. Which, frankly, if you ever are having a bad day, that is a wonderful place to just kind of wander in and see all of the positive vibes that people are sending around to each other.</p>\n\n\n\n<p>Uh, yeah, so the props channel, is always good. Uh, and that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. </p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12742\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"People of WordPress: Meher Bala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/04/people-of-wordpress-meher-bala/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 30 Apr 2022 09:20:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:15:\"WordCamp Mumbai\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:16:\"wptranslationday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12706\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"This month\'s People of WordPress feature shares the story of developer and e-commerce builder Meher Bala. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16742:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a Indian-based WordPress developer and long term contributor on how it helped her find a career and a local and global community to belong to.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Meher pictured against the backdrop of a window overlooking trees \" class=\"wp-image-12728\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p><strong>WordPress is an inspiration to Meher Bala, a frontend web developer and community builder from India. From using the software as a basic website tool to helping entrepreneurs and good causes around the world fulfill their aspirations, she has overcome personal barriers and now aims to inspire others.</strong></p>\n\n\n\n<p>Meher found her vocation and learned new skills through WordPress. She also discovered a way to encourage other women to consider careers in IT.&nbsp;</p>\n\n\n\n<h2>Opening the doors to a career in technology</h2>\n\n\n\n<p>As a child, Meher was diagnosed with dyslexia (difficulty in reading the written word) and dyscalculia (difficulty in comprehending numbers and mathematical functions). With the support of her parents and a tutor, she was able to overcome this learning obstacle. She developed coping techniques and a determination to work to overcome challenges as they appeared later in life.</p>\n\n\n\n<p>In school, she got an opportunity to replace one subject with computer studies as an alternative. This proved to be an eye-opener to future career possibilities.&nbsp;</p>\n\n\n\n<p>She began to research not only what the internet had to offer but also how it worked, including the new and fascinating concepts of email and websites. Her father bought the family’s first desktop computer so she could do her research at home.</p>\n\n\n\n<p>Meher’s father wanted to turn her love for computers into something that would serve her well in the future. In 2005, he enrolled her in a short computer course from a global IT training provider. The course tutor was so impressed with her performance, she was advised to enroll in a four year software development course.</p>\n\n\n\n<p>That meant she had studied the software development course alongside her higher education college course. Looking back, she enjoyed the dual challenge of the degree course in commerce, and the experience prepared her well to keep learning software while working as a developer. Within three years, she had learned C#, C, C++, HTML, Java, and .NET. </p>\n\n\n\n<p>After graduation, she was in a dilemma to choose between commerce and IT. What to choose? She had a compulsory one-year technology internship to complete, and her choice of focus for that year would prove to be a defining moment.</p>\n\n\n\n<p>In 2009, on her birthday, Meher was offered an internship. On the first day of the internship, she was introduced to WordPress. Her initial assignment was to change the look and feel of the WordPress dashboard — in just six hours. But there was a problem &#8211; she had never worked with WordPress before!</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;I stared at the whiteboard and thought that task given was impossible and difficult to meet the deadline. I wondered if my boss was joking and did not know then what you could do with WordPress as a developer and how it could slot into your toolbox. It opened my eyes.&#8221;&nbsp;</p><cite>Meher Bala</cite></blockquote>\n\n\n\n<p>Meher used her research skills to know more about using WordPress. She found a plugin that would help her achieve her task. She met the deadline and it ingrained an interest that she would never lose. </p>\n\n\n\n<h2>Re-discovering WordPress</h2>\n\n\n\n<p>Five years after her initial WordPress experience, Meher was assigned to lead an international project in WordPress.&nbsp;She was hesitant — she had lost touch with the CMS during that five years, but the project was a great opportunity to become a team leader and lead from the front.&nbsp;</p>\n\n\n\n<p>She decided to update her WordPress skills, relying again on the strength of her research skills and determination. In the process, she also taught her team all about WordPress, inspiring many of those members to continue to develop their WordPress skill set.</p>\n\n\n\n<p>The success of that project was a pivotal moment for Meher and a new dawn as a developer specializing in WordPress.</p>\n\n\n\n<p>As a team lead, Meher soon found it was not possible to always have all the answers straight away. She found internet searches gave practical solutions—but rarely explained the theory behind it.</p>\n\n\n\n<p>So she went looking for a WordPress group to help her expand the scope and depth of her knowledge.</p>\n\n\n\n<h2>Finding the community and its developer learning opportunities </h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"999\" height=\"667\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=999%2C667&#038;ssl=1\" alt=\"Meher at WordCamp Nagpur in 2017\" class=\"wp-image-12762\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?w=999&amp;ssl=1 999w, https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=768%2C513&amp;ssl=1 768w\" sizes=\"(max-width: 999px) 100vw, 999px\" data-recalc-dims=\"1\" /><figcaption>Meher enjoying being part of <em>WordCamp Nagpur in 2017</em></figcaption></figure>\n\n\n\n<p>In 2015, while browsing Facebook, Meher came across an advertisement for something called WordCamp Mumbai, an event that had taken two days before. She did a little digging to learn what a WordCamp was, and about the people behind it. She took the plunge and joined the WordPress Mumbai Meetup group.</p>\n\n\n\n<p>Her first Meetup experience was not love at first sight. She felt the topics were for advanced users, and the timing late in the evening made it difficult to attend.</p>\n\n\n\n<p>But a few months later, the Meetup addressed a topic that could help her resolve an issue in one of her current projects. She made the effort to show up and came away with a number of important tips.&nbsp;The speaker had taken the time to speak to individual attendees. When he came to Meher, she took the opportunity to ask a couple of questions about her project issues. </p>\n\n\n\n<p>Thereafter she went to more Meetups and got to know the people behind this group, just as they started talking about WordCamp Mumbai 2016.</p>\n\n\n\n<h2>A WordCamp adventure</h2>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?resize=600%2C800&#038;ssl=1\" alt=\"Meher pictured with the WordCamp Mumbai 2016 sign \" class=\"wp-image-12758\" width=\"600\" height=\"800\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?resize=225%2C300&amp;ssl=1 225w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /><figcaption>Meher discovering <em>WordCamps in Mumbai in 2016</em></figcaption></figure>\n\n\n\n<p>Meher expressed interest in being a part of the coming&nbsp; WordCamp Mumbai and started in an entry-level role with basic responsibilities.</p>\n\n\n\n<p>At first, she thought WordCamp was a formal conference with about 100 people. So on the first day of WordCamp Mumbai 2016, she was surprised to see so many WordCamp enthusiasts attending and enjoying such a relaxed and friendly conference.</p>\n\n\n\n<p>After that great experience, Meher went to many more meetups and did more volunteering. She started taking on responsibilities in the coming WordCamps and getting to know the different aspects of the camp.&nbsp;</p>\n\n\n\n<p>In the following years, at each WordPress, she took up a new role like speaker vetting, sponsors, and volunteer coordination. This allowed her to know more about what an organizer needs to do, from planning to execution, to make WordCamp a successful event.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"900\" height=\"600\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=900%2C600&#038;ssl=1\" alt=\"WordCamp Mumbai 2017 group photo of the team\" class=\"wp-image-12765\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?w=900&amp;ssl=1 900w, https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=768%2C512&amp;ssl=1 768w\" sizes=\"(max-width: 900px) 100vw, 900px\" data-recalc-dims=\"1\" /><figcaption>With the team at <em>WordCamp Mumbai in 2017</em></figcaption></figure>\n\n\n\n<p>Meher is grateful for her WordPress journey which was fostered in the Mumbai community. It has been filled with beautiful surprises.&nbsp;</p>\n\n\n\n<p>When people ask why she’s chosen to specialize professionally in WordPress, Meher says WordPress is easy to teach a non-technical person, yet it is still highly customizable. Being a WordPress developer has given her the opportunity to work&nbsp; remotely for global web development companies that let her think out of the box. And she learns new skills with every release.</p>\n\n\n\n<h3>The community makes WordPress special</h3>\n\n\n\n<p>Meher says that some of her most memorable WordPress moments have revolved around special friendships, trying new things, and participating in community building.&nbsp;</p>\n\n\n\n<p>WordPress has let her explore different parts of India, make new friends locally and internationally, and encourage women to be a part of meetup groups and events across India.&nbsp;</p>\n\n\n\n<p>One of Meher’s biggest dreams was to lead WordCamp Mumbai as a lead organizer and show others what could be achieved by working together in open source. In 2019, she did just that and has volunteered at international WordCamps and meetups since.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Meher speaking at WordCamp Mumbai 2019\" class=\"wp-image-12731\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=300%2C151&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=768%2C386&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Taking to the stage at WordCamp Mumbai in 2019</figcaption></figure>\n\n\n\n<p>As part of her enthusiasm for sharing the opportunities WordPress can give people, especially women, she has given time to co-organize two global <a href=\"https://wptranslationday.org/\">WordPress Translation month long events</a> and contributor events in India.&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>Meher said: “I was first introduced to translation at one of the meetups which was organised to support the WordPress Translation Day. I realized this was another way to support my local communities and bring the power of WordPress to them by contributing in Gujarati and Hindi. I did not imagine I would a few years later be a global organizer for the event itself!”</p>\n\n\n\n<p>With her commitment to ongoing learning as a developer and to model what she believes about the value and community growth opportunities of open source, Meher has given time and energy to the Marketing Team, where she has been a Team Rep, to the Training Team, and to the Core Team contributing to multiple releases.&nbsp;</p>\n\n\n\n<h2>The developer adventure with WordPress is unlimited</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>At the start of my software developer journey, I always thought the C++ and Java were the only skills you required to excel in your career. From the time I started exploring WordPress in depth, I realized the potential and the power of WordPress in web development.</p><cite>Meher Bala</cite></blockquote>\n\n\n\n<p>Being a part of the WordPress community, Meher learned that there is so much more than just building blogs on WordPress. She started exploring different features of WordPress, created her first theme, and eventually specialized as a frontend specialist.</p>\n\n\n\n<p>Meher now works as a consultant and front end developer with an international agency specializing in WordPress. Asked what she thought was the best thing about being a WordPress developer, Meher replied: &#8220;Through WordPress, I have an opportunity to build unique out of the box websites and work&nbsp;remotely for global web development companies that encourages you to think out of the box. There is always opportunity to continuously advance my coding skills and learn new techniques with every release.&#8221; </p>\n\n\n\n<p>She believes that there is no limit to where using the software can take you and what you can combine it with to find solutions to projects big and small.</p>\n\n\n\n<p>If you earn a living from WordPress, her advice is from the heart: try to give back to the WordPress community.</p>\n\n\n\n<p>“I am sure you will learn or teach something new and definitely make friends across the world. There is no shame in making mistakes, as you can learn from them and develop your skills further. You can also help others as they build their skills.”</p>\n\n\n\n<p>Meher added: “Don’t let the things you find difficult get in the way of your success.”</p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloé Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), and Meg Phillips (<a href=\'https://profiles.wordpress.org/megphillips91/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>megphillips91</a>) for interviews, writing and image work on this story. Thank you to Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for sharing her experiences and to Josepha Haden Chomphosy (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support of the series. </p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Apr 2022 16:43:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12690\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WordPress 6.0 Beta 3 is now available for testing! You can download and help test Beta 3 in three ways.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5387:\"\n<p>WordPress 6.0 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, or test this version of WordPress production or mission-critical websites. Instead, it is recommended that you test Beta 3 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta3.zip\">beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: <code>wp core update --version=6.0-beta3</code>.<br><em>Do not use this option if your filesystem is case-insensitive.</em></p>\n\n\n\n<p>The current target for the final 6.0 release is May 24, 2022, which is in less than a month!&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2>See What’s in Beta 3</h2>\n\n\n\n<p>Since Beta 2, various items have been addressed, including (but not limited to):&nbsp;</p>\n\n\n\n<ul><li>Twenty Twenty-Two: Implement alternate json files <a href=\"https://core.trac.wordpress.org/ticket/55433\">#55433</a></li><li>Fix duotone rendering in site editor <a href=\"https://github.com/WordPress/gutenberg/pull/37727\">#37727</a>&nbsp;</li><li>Create Comments Title block with simple styling <a href=\"https://github.com/WordPress/gutenberg/pull/40419\">#40419</a>&nbsp;</li><li>Navigation block: After choosing an option from Select Menu, focus after block render <a href=\"https://github.com/WordPress/gutenberg/pull/40390\">#40390</a></li><li>Add comment id to all comments inside comments query loop <a href=\"https://github.com/WordPress/gutenberg/pull/40268\">#40268</a></li><li>Add post-comments-form block to comments template <a href=\"https://github.com/WordPress/gutenberg/pull/40256\">#40256</a></li><li>Elements: Add styles to the footer before the block is rendered <a href=\"https://github.com/WordPress/gutenberg/pull/37728\">#37728</a></li><li>Add default comment status to discussion settings&nbsp; <a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a></li><li>Fix styles for nested elements (link color) <a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a></li><li>Move <code>wp_enqueue_block_style()</code> to <code>wp-includes/script-loader.php</code>, for better consistency <a href=\"https://core.trac.wordpress.org/ticket/55182\">#55182</a>, <a href=\"https://core.trac.wordpress.org/ticket/55148\">#55148</a></li><li>Move administration related hooks to admin-filters.php <a href=\"https://core.trac.wordpress.org/ticket/54795\">#54795</a></li></ul>\n\n\n\n<h2>Update on the Webfonts API and Style Variations in Twenty Twenty-Two</h2>\n\n\n\n<p>A <a href=\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\">prior announcement</a> for WordPress 6.0 Beta 1 included a reference to “Webfonts API:<strong> </strong>Manage local fonts with PHP or theme.json”, as a feature that would be included in the release. WordPress 6.0 Beta 3 will allow theme authors to use webfonts in theme.json, with a public API for plugins to register and enqueue webfonts available in a future version for WordPress. Beta 3 will also include <a href=\"https://core.trac.wordpress.org/ticket/55433\">three new style variations</a> to the Twenty Twenty-Two default theme.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>&nbsp; <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p><strong>And now another WordPress haiku:</strong></p>\n\n\n\n<p>Release day is near<br>6.0 abounds with joy<br>New features soon here</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12690\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Apr 2022 16:43:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12666\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:337:\"WordPress 6.0 Beta 2 is now available for testing! This version of the WordPress software is under development. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 2 on a test server and site.&#160; You can test the WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5119:\"\n<p>WordPress 6.0 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 2 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the<a href=\"https://wordpress.org/wordpress-6.0-beta2.zip\"> beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: <code>wp core update --version=6.0-beta2</code><br><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></p>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about five weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks, which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>What’s New In Beta 2</strong></h2>\n\n\n\n<p>As a reminder, contributors have fixed&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=6.0&amp;group=component&amp;order=priority\">209 tickets in WordPress 6.0</a>, including&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=04%2F12%2F2022..04%2F19%2F2022&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. Each beta cycle focuses on bug fixes, and more are on the way with your help through testing. Here are a few of the changes you will find in Beta 2 specifically:&nbsp;</p>\n\n\n\n<ul><li>Block Editor: Prevent styles from being added to the site editor (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Patterns REST API: Add &#8216;inserter&#8217; to the schema&nbsp; (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Don’t load remote patterns twice in WP_REST_Block_Patterns_Controller::get_items (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Add the ability to filter the whole notification email in retrieve_password (<a href=\"https://core.trac.wordpress.org/ticket/54690\">#54690</a>)</li><li>Avoid translating empty plugin headers (<a href=\"https://core.trac.wordpress.org/ticket/54586\">#54586</a>)</li></ul>\n\n\n\n<h3><strong>Note on Webfonts API</strong></h3>\n\n\n\n<p>Last week’s announcement for <a href=\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\">WordPress 6.0 Beta 1</a> includes a reference to “Webfonts API:<strong> </strong>Manage local fonts with PHP or theme.json,” as a feature that would be included in the release. This specific functionality was not included in Beta 2 but may be available at RC.</p>\n\n\n\n<h2><strong>How to Help</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can<a href=\"https://core.trac.wordpress.org/newticket\"> file one on WordPress Trac</a>. This is also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4>And now a WordPress Haiku:</h4>\n\n\n\n<p>We code fervently</p>\n\n\n\n<p>A breathless pause for the test</p>\n\n\n\n<p>Key tapping resumes</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12666\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WP Briefing: Episode 29: How to Make a WordPress Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2022/04/episode-29-how-to-make-a-wordpress-blog/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12658\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Join our host Josepha Haden Chomphosy as she takes us back to WordPress basics. Learn everything you need to know about how to make a WordPress blog! \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/04/WP-Briefing-029.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16764:\"\n<p>In the twenty-ninth episode of the WordPress Briefing, Executive Director Josepha Haden Chomphosy reminds us of our WordPress roots &#8212; blogging &#8212; and discusses the basics of starting your first blog on WordPress.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/getting-started-with-wordpress-get-setup/\">Getting Started with WordPress: Get Setup</a></li><li><a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\">6.0 Product Walkthrough</a></li><li><a href=\"https://www.meetup.com/wordpress-social-learning/events/285233962/\" data-type=\"URL\" data-id=\"https://www.meetup.com/wordpress-social-learning/events/285233962/\">How to Make a WordPress Blog Social Learning Space Event </a></li><li><a href=\"https://make.wordpress.org/community/events/\">Upcoming WordPress Events</a></li><li><a href=\"https://www.meetup.com/pro/wordpress/\" data-type=\"URL\" data-id=\"https://www.meetup.com/pro/wordpress/\">WordPress Meetup Groups</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12658\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:39] </strong>&nbsp;</p>\n\n\n\n<p>All right. So you&#8217;ve been listening to this podcast for a while. You may be one of these contributors I keep mentioning; you may be an agency owner or freelancer. Maybe you&#8217;ve wondered how to make a WordPress blog for your big idea. Or, maybe you&#8217;re one of the many people who use WordPress for their project or business. Before WordPress was known as a content management system, as a way to get sites online fast, it was a blogging tool.</p>\n\n\n\n<p>We have long since outgrown that, but even 19 years into our journey, blogging is still a key part of what WordPress enables you to do. That&#8217;s because even after those 19 years, the mission of WordPress is still the same. And that is to democratize publishing, to help people have a place online where they can tell their stories or share their projects or set up their businesses.</p>\n\n\n\n<p>If you&#8217;ve ever tried to set up a blog, you know that there isn&#8217;t a lot of information about what to know before you get going at all. So I&#8217;m going to talk about that a little bit today. And just by the way, if you heard the word blog right now and thought, oh, Josepha, how old fashioned? I think it&#8217;s important to remember that there&#8217;s a business advantage to having well-written, relevant content on your website.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:59]</strong></p>\n\n\n\n<p>And if you&#8217;re not blogging for business, because not all of us are, then the benefits are a little different but still important to my mind. Things like the cathartic benefits of journaling, a chance to build community, and the general importance of preserving wisdom for the ages. Anyway, back to the topic at hand. Before we can get to any of the fancy things that WordPress can do nowadays, it&#8217;s important to know a few things as you get ready to set up your first ever website.&nbsp;&nbsp;</p>\n\n\n\n<p>So let&#8217;s dive in. Here is how you need to get yourself started. First, have an idea and a plan. So have an idea for what you&#8217;re doing, the concept of your content, who you want to reach, and some concept of a domain name. I would encourage you to not necessarily get your heart set on a domain name at first. Cause, like, if you want the domain name, wordpress.org, like we own that, you can have that! But if you know that you want a domain like WordPressbloggingforthefuture.com, like that one might be more available. And if you know the kind of words you want in your domain, you can be a bit flexible about what is there.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:09]</strong></p>\n\n\n\n<p>The second thing that you need to do is that if you are just getting started, ask yourself the question, what sort of host do I want? We kind of mentioned all along the WordPress process that, like, you need a good host, but it’s not always clear where that decision has to happen. It happens right here at the start, before you even know what WordPress is most of the time.</p>\n\n\n\n<p>So, the earliest question that you have to answer for yourself is what sort of host do I want? Where do I want my site to live? So ask yourself how much you want to get into the maintenance and configuration of your website and the hardware that it lives on versus creating content or keeping your shop up to date.&nbsp;</p>\n\n\n\n<p>There&#8217;s this whole spectrum of hosting options, and they range from full service where they will keep your WordPress software up to date, provide daily backups, and have customer support if something goes really wrong. So it ranges all the way from full service like that all the way down to essentially zero services, just kind of hands-off.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:11]&nbsp;</strong></p>\n\n\n\n<p>They give you a space to keep your WordPress software, to keep your WordPress site. But they leave everything else up to you. They leave the backups up to you. They leave updating up to you, things like. So that&#8217;s the first thing you have to ask yourself. And the first question you have to be able to answer. Most of the time, you will want to start with one of the full-service options. That way, you know that your software is set up correctly and safely from the start. And as you learn more about the software and what you want and what you need, and you have the ability to learn in the time that you have, the more that you can add on either service with the existing hosts that you chose or moving to a different host; however that works out for you.</p>\n\n\n\n<p>So if that one sounds like the right option, then you choose a host, go to their site, and actually most of them will have a way to walk you through how to set up a WordPress site inside their system. Most of the time, it&#8217;s just one click and then they ask you some questions to get some configurations right.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:10]&nbsp;</strong></p>\n\n\n\n<p>The other option that on the like zero, zero service side, that&#8217;s not quite fair, but you know, the other side of that spectrum that probably will be appealing to you if you are already familiar with code or already know how to manage a server or, or you know how to work in this thing called c-panel, et cetera.</p>\n\n\n\n<p>So if you already have a lot of information on how all of that works, you can, if you want to, head over to wordpress.org/download, and you can download a zip file of the WordPress software and set that up in your own environment.&nbsp;</p>\n\n\n\n<p>Okay, quick check here. If this all sounds roughly doable to you, or at least it feels like we&#8217;re in the right starting point, but you find yourself thinking, gosh, I just wish she would slow down a little.</p>\n\n\n\n<p>I&#8217;ve got you covered. In the show notes, you&#8217;ll find a link to one of the Learn WP courses for getting started with WordPress. There&#8217;s a section on choosing a host as well as various other early steps of this process. So if you felt like I blazed through all of that, which honestly I kind of did, you can work through those lessons in that course, at your own pace, and it&#8217;s, and it&#8217;s really a very good guide.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:24]&nbsp;</strong></p>\n\n\n\n<p>All right. Let&#8217;s pretend we did all of that. Now you&#8217;ve got yourself a website. The thing that you will want to do next, or rather the first thing that you&#8217;ll notice once you get your site up and running, is that there&#8217;s this ‘Hello World’ post– there&#8217;s a post that already exists in there. The Hello World post is a placeholder for the common features of a blog post.</p>\n\n\n\n<p>There, you can find your featured image, your title, your content, and even some fake comments. You can either edit this post so that you can see how your writing will look from the start, and you can kind of compare like, okay, the Hello World part over here on this page, exists in this field over here on this page. So you can kind of see where everything works, how it all looks together. Or, if you&#8217;re more familiar with WordPress or CMS in general, you can simply remove that and start fresh.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:17]</strong></p>\n\n\n\n<p>So we&#8217;ve got now a website, we know, kind of, how to look at our posts and create posts, where comments are, where they can kind of be moderated and stuff. And so, the most fun task for everyone is choosing a theme. But if it&#8217;s not a fun task, if it doesn&#8217;t sound like a fun task to you, I can help you kind of do some, choose your own adventure guiding questions here.&nbsp;</p>\n\n\n\n<p>Firstly, you can ask yourself how you want the site to look. Do you want it to mostly be a lot of photos or entirely words, mostly animations? You can head to the theme directory and search for a theme with most of the features that you want. There&#8217;s like a filtering system where you can put in, like, you want three columns so that you can have three columns of text if you want it to look kind of like an old school newspaper kind of layout and things like.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:12]</strong></p>\n\n\n\n<p>There&#8217;s also a way to look for themes inside your instance, your WordPress site, but like, if you haven&#8217;t set that up yet, but you do still want to see kind of what your theme options are, you can go to wordpress.org/themes and and take a look at what&#8217;s out there. Just as a quick side note, if you get to that theme directory, if you get to wordpress.org/themes, and it feels overwhelming, which I can understand, I recommend starting with a theme that is designed for blogging specifically so that you can see how things look right away.</p>\n\n\n\n<p>And there&#8217;s actually a theme that does come with every WordPress site. So if you&#8217;re not ready, you can skip this thing entirely and just work with the theme that&#8217;s already there. Every word, press instance ships with a theme and it is fully functional when you, when you get your site up and running. So you don&#8217;t need to choose a theme right now if you don&#8217;t feel ready.</p>\n\n\n\n<p>And then the other very fun thing that people do with their WordPress sites is to add plugins to them. So plugins are these little pieces of software that you add on to the WordPress software that lets it do additional things. It adds additional functionality. The questions that you can ask to kind of guide yourself through what sorts of plugins you might want, what sorts of functionality you might want to add to your site are a little similar to the ones that you want to ask for figuring out which theme.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:09:36]</strong></p>\n\n\n\n<p>So figure out if there are tasks that you need visitors to do. Do you need them to contact you? Do you want them to watch a video? Should they review and respond to questions?</p>\n\n\n\n<p>If you have a concept of the things that you want users to do on your website, then you can head to the plugin directory and search for a plugin with features that you need. Also, there are just endless lists of recommended plugins out there; if that is something that you find valuable as part of your research, those are also easy to find.</p>\n\n\n\n<p>And as a general side note here, there are even more plugins than there are themes. So if you have gotten to this point and feel like you don&#8217;t quite know the answers to the questions that I shared, and, and it&#8217;s going to be a while until you feel like you can know what those answers are. That&#8217;s totally fine.</p>\n\n\n\n<p>I&#8217;ll tell you this. I have never seen a site without a contact form. So feel free to begin your journey there. There are a lot of great plugins for contact forms and it can kind of help you figure out how to work with plugins in that way. So yeah, I made it sound like you can get a WordPress website built in like seven minutes and on the one hand you definitely can.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:09:36]</strong></p>\n\n\n\n<p>And on the other hand, it&#8217;s still a little bit more complicated. So here I have a final note for everyone. You will hear around the WordPress ecosystem. And obviously, here, are some things that could make you feel a little nervous about doing this for the first time. Things like the five-second installation, which WordPress has been famous for years.</p>\n\n\n\n<p>But also about how easy and simple it all is. And as somebody who was once in the position of learning WordPress for the first time, like I first encountered a WordPress site in 2009 and I started learning how to use WordPress in 2010. So I can say with confidence that once you learn it, it&#8217;s easy.</p>\n\n\n\n<p>We are the easiest of the hard options for CMS. Like content management systems are just complicated, but we are the easiest one out there. And so, as you&#8217;re learning, I want to just remind you to celebrate your small wins along the way. If you feel like you&#8217;re late to this blogging game, like you should have had a website for years. I mean, sure that could be true. And yes, the best time to plant a tree was 20 years ago. But the second-best time to plant that tree is today.&nbsp;</p>\n\n\n\n<p>WordPress didn&#8217;t start out powering over 40% of the web, and your first site can&#8217;t be immediately measured in the millions of readers. So, what will your small beginning lead you to?&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:12:25]</strong></p>\n\n\n\n<p>And now that brings us to our small list of big things.&nbsp;</p>\n\n\n\n<p>The first one, the next release of WordPress, WordPress 6.0, has reached its beta phase. That means the full focus is on finding and fixing the bugs we accidentally created during this development cycle. Beta two comes out tomorrow and you can follow along in the core channel in the Making WordPress Slack.</p>\n\n\n\n<p>If you&#8217;ve never seen how those releases get packaged, and if you just want to keep an eye on what everybody&#8217;s doing so that you can be the first to know, yeah, Making WordPress Slack is the way to go.&nbsp;</p>\n\n\n\n<p>The second thing on our small list is that speaking of WordPress 6.0, we had the public walk through a couple of weeks ago, which means that in a few weeks, I&#8217;ll do a WordPress 6.0 sneak peek. I&#8217;ll share some highlights of the release features and why I think they are super important for you to take a look. Sooner rather than later.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:13:22]</strong></p>\n\n\n\n<p>And then the final, big thing, if you are new to WordPress and this episode has you all fired up to start your blog, we have a bunch of contributors over on the Learn WP team that have just the thing for you.</p>\n\n\n\n<p>You can join the online social learning space called How to Make a WordPress Blog. It&#8217;s a free online event that will help you get started. I&#8217;ll link the information in the show notes below. And I&#8217;ll also share in the show notes, a list of WordPress Meetup groups, where you can find more opportunities to learn and get support from other people locally who are also doing things with WordPress.&nbsp;</p>\n\n\n\n<p>But you can also find a list in the dashboard of your newly installed WordPress blog you no doubt have after this podcast.&nbsp;&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12658\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 19:08:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12644\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WordPress 6.0 Beta 1 is now available for download and testing.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7809:\"\n<p>WordPress 6.0 Beta 1 is now available for download and testing.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=6.0-beta1</code>. <br><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about six weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>Keep WordPress Bug Free – Help with Testing</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. If you have never tested a beta release before, <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">this detailed guide</a> will walk you through how to get started.</p>\n\n\n\n<p>Testing helps make sure that this and future releases of WordPress are as stable and issue-free as possible. And anyone can do it – especially great WordPress community members just like you.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">publicly-accessible channel</a> on the <a href=\"https://wordpress.slack.com\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 5.9 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for 13.0 (release pending), <a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">12.9</a>, <a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">12.8</a>, <a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">12.7</a>, <a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">12.6</a>, <a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">12.5</a>, <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">12.4</a>, <a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">12.3</a>, <a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\">12.2</a>, <a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">12.1</a>, and <a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-24-november/\">12.0</a>.&nbsp;&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include more than 400 updates and 500 bug fixes for the editor, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.0&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">189 tickets for the WordPress 6.0</a> core, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">91 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in version 6.0? Read on for some highlights.</em></p>\n\n\n\n<p>The WordPress 6.0 release will be packed with all kinds of improvements. Here are just a few:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons.&nbsp;</li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on.&nbsp;</li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Comments, Read More, No results in Query Loop, Post Author biography, Avatar blocks.&nbsp;</li><li><strong>Block Locking UI: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor.&nbsp;</li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li><li><strong>Webfonts API: </strong>Manage local fonts with PHP or theme.json.&nbsp;</li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 19:50:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12575\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"WordPress 5.9.3 is now available! This maintenance release features 9 bug fixes in Core and 9 bug fixes in the block editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3896:\"\n<p>WordPress 5.9.3 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;9 bug fixes in Core and 10 bug fixes in the block editor.</p>\n\n\n\n<p>WordPress 5.9.3 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.3.zip\">download WordPress 5.9.3 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://make.wordpress.org/core/2022/03/30/wordpress-5-9-3-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-3/\">changelog of version 5.9.3 on HelpHub</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.3 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to&nbsp;<a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>&nbsp;for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.3 happen:</p>\n\n\n\n<p class=\"alignfull is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a>, <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a>, <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a>, <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>, <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">Oliver Juhas</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress – March 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/04/the-month-in-wordpress-march-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12583\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to this episode of WP Briefing. There you will find a list of Non-Governmental Organizations (NGOs) that can help. In parallel to the work [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13376:\"\n<p>We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to <a href=\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\">this episode of WP Briefing</a>. There you will find a list of Non-Governmental Organizations (NGOs) that can help.</p>\n\n\n\n<p>In parallel to the work the community is doing in preparation for the next major release, WordPress 6.0, March has seen the launch of some exciting projects and proposals. Read on to find out more about the latest updates and how to get involved. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>The Pattern Directory is open for public submissions</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?ssl=1\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"659\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&#038;ssl=1\" alt=\"View of the Pattern Directory page at WordPress.org.\" class=\"wp-image-12584\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=300%2C193&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=768%2C494&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1536%2C988&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=2048%2C1318&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/new-pattern/\">WordPress Pattern Creator</a> is live! This new tool allows anyone with a WordPress.org user account to build, edit and submit their best block patterns to the <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a>.<br><br>If you&#8217;ve used patterns in WordPress, you&#8217;ll know that they make it easy to add unique layouts to your website. These include galleries, testimonials, pricing tables, and more. Opening the directory to public submissions enables any WordPress user to enjoy a wider variety of patterns to use on their sites.</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Check out the Pattern Creator announcement to learn more</strong></a></div>\n</div>\n\n\n\n<h2>WordPress 6.0 Walkthrough scheduled for April 5, 2022</h2>\n\n\n\n<p>A few updates to the <a href=\"https://make.wordpress.org/core/2022/03/11/wordpress-6-0-planning-update/\">WordPress 6.0 planning</a> were published last month. In case you missed them, <strong>today (April 5) at 15:00 UTC</strong> there is a live and interactive <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">WordPress 6.0 walkthrough</a> hosted by contributors of the release squad.</p>\n\n\n\n<p>The event will take place via Zoom and include a discussion on the new features, potential blockers, and a Q&amp;A session with the community. Attendance is open to anyone who wants to know more about what’s coming in WordPress 6.0.</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Join the WordPress 6.0 product walkthrough</strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.8 and 12.9 are here</h2>\n\n\n\n<p>Versions 12.8 and 12.9 of the Gutenberg plugin were released last month. With them, some new exciting features and updates.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">Gutenberg 12.8</a> includes a new Webfonts API, iterative UX enhancements, and bug fixes to increase the editor’s stability.</li><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">Gutenberg 12.9</a> introduces the new block locking UI and support for spacing between Gallery images. Also, many other improvements to give you more control over what is editable and presented to users.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-15 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Follow #gutenberg-new to stay updated on the latest Gutenberg releases</strong></a></div>\n</div>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\"></div>\n\n\n\n<h2>Team updates: Team Reps for the Photo Directory team, community proposals, and more</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\">WordPress 5.9.2</a> is available for download. This security and maintenance release features one bug fix and three security fixes.</li><li>The Team Representatives for the Make Photo Directory team for 2022 <a href=\"https://make.wordpress.org/photos/2022/03/23/announcement-photo-directory-team-reps-2022/\">have been announced</a>. Congrats to Marcus Burnette (<a href=\'https://profiles.wordpress.org/mdburnette/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mdburnette</a>), Katie Richards (<a href=\'https://profiles.wordpress.org/katiejrichards/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>katiejrichards</a>), and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>)!</li><li>The Community team considered <a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">revisiting the existing guidelines</a> for in-person regional WordCamps. Conclusions and next steps will be shared soon.</li><li>On a similar note, Cate DeRosia (<a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>) is <a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">looking for ideas</a> on how to support organizers who are trying to restart in-person events in their communities. Share yours by April 13, 2022.</li><li>The Training team published new lesson plans, workshops, and social learning spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/04/01/whats-new-on-learnwp-in-march-2022/\">Check out what’s new in March 2022.</a></li><li>How has WordPress helped grow your story? The Make Marketing team <a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">wants to hear about your experience</a>!</li><li>The <a href=\"https://make.wordpress.org/core/2022/03/07/the-performance-lab-plugin-has-been-released/\">Performance Lab plugin</a>, a set of modules that aim to improve performance in WordPress, was released last month.</li><li>Openverse released <a href=\"https://make.wordpress.org/openverse/2022/03/10/openverse-frontend-v3-1-1-release/\">new updates</a> in March. They include a redesigned content reporting flow and new image detail pages.</li><li>WordPress Executive Director Josepha Haden Chomphosy posted a <a href=\"https://make.wordpress.org/project/2022/03/23/removal-of-the-zamir-plugin/\">public statement</a> on the removal of the Zamir plugin a few weeks ago.</li><li>The March 2022 editions of the <a href=\"https://make.wordpress.org/community/2022/03/14/meetup-organizer-newsletter-march-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the contributor story of the Argentinian web developer and product manager <a href=\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\">Juanfra Aldasoro</a>.</li><li>WordPress community members launched the <a href=\"https://block-museum.com/\">Museum of Block Art (MOBA)</a>. This initiative seeks to inspire creativity and push the limits around what can be done with WordPress. All the art curated in this virtual museum is built using the block editor.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-17 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Help us build a thriving and inclusive community. Share your thoughts on this </strong><strong>proposal</strong><strong> to introduce WordCamp and Meetup organizers to #WPDiversity programs by April 8, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>Testing requests: WebP feature, template for author pages</h2>\n\n\n\n<ul><li>The Performance Team published a <a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/\">proposal</a> to integrate the WebP image format by default into WordPress core. Your feedback on this feature is appreciated.</li><li><a href=\"https://make.wordpress.org/mobile/2022/04/04/call-for-testing-wordpress-for-ios-19-6/\">Version 19.6</a> of WordPress for iOS is available for testing.</li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-18 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong> There&#8217;s a new call for testing as part of the Full Site Editing Outreach Program: Authoring an Author Template. The deadline to participate is April 21, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>The first flagship WordCamp Asia is looking for organizers</h2>\n\n\n\n<ul><li>WordCamp Asia is tentatively scheduled for February 2023. After two years since the organizing team announced that the first flagship WordCamp Asia was canceled due to the pandemic, they are back together and <a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">looking for more members</a> to join them in planning the event.</li><li>The <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers</a> for WordCamp US 2022 is now open. You can submit your application by April 17, 2022.</li><li>Three in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://athens.wordcamp.org/2022/\">WordCamp Athens</a>, Greece on April 9-10, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria on April 23-24, 2022</li></ul></li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden:<ul><li><a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">Coming to a WordCamp Near You: A Return to In-Person WP Events</a></li><li><a href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\">Is WordPress Made for Me?</a></li></ul></li></ul>\n\n\n\n<div class=\"is-content-justification-center is-layout-flex wp-container-19 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp Europe 2022 is still open. If you want to get involved with the WordPress community and have a lot of fun, this is your chance!</strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>, <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WP Briefing: Episode 28: Coming to a WordCamp Near You: A Return to In-Person WP Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12506\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:172:\"Curious about returning to WordPress events safely? Tune in as WordPress Executive Director Josepha Haden Chomphosy discusses guidelines for returning to in-person events. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/03/WP-Briefing-028.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11997:\"\n<p>In the twenty-eighth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses returning to in-person WordPress events.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li><li>Special thanks to: <a href=\"https://profiles.wordpress.org/angelasjin/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\">Event Safety Checklist</a></li><li><a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">WordCamp Asia Call for Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">Open Discussion: Returning to In-Person Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">Open Discussion: Returning to Regional Events</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12506\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:40]&nbsp;</strong></p>\n\n\n\n<p>I was checking the list of upcoming events recently as part of just my regular work and saw that the call for organizers for WordCamp Asia is open. On the one hand, it made my heart skip a beat with excitement. That event is six years or so in the making. And on the other hand, it reminded me of February 10th, 2020, the day that Matt told me that we had to proactively cancel WordCamp Asia. That week was truly heartbreaking for me as well as I think the entire organizing team.</p>\n\n\n\n<p>But it also, fortunately, was prescient. As I think back over the two years since then, I&#8217;m grateful for our community wranglers and deputies who have consistently hosted important discussions about how to return to in-person events safely. And with two of our major flagship events returning this year, I&#8217;m here to summarize, sort of, what the rules and guidelines are.</p>\n\n\n\n<p>But certainly I hope that you come away from this with an idea of what&#8217;s being done to keep everyone safe as we are best able.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:44]&nbsp;</strong></p>\n\n\n\n<p>Firstly, before we dig into specifics, I want to be clear upfront that the guidelines for COVID-aware events are mandatory, unless otherwise stated. For folks who&#8217;ve been attending WordPress events, or participating in the community for a long time, this is a change. As a program, we have always done our best to be flexible with guidelines so that we can prioritize local knowledge. But our responsibility is to the long-term success of this community and this program. So moving forward with in-person events that risk the health of our community members poses risks to the program itself. So with that in mind, let&#8217;s learn what we&#8217;re going to see at events for the rest of the.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:28]&nbsp;</strong></p>\n\n\n\n<p>For any WordPress event that is gathering more than 50 people, the new mandatory guidelines are:</p>\n\n\n\n<p>Number one, follow local laws and guidelines. If your area has suggested guidelines on top of the mandatory ones, follow those.</p>\n\n\n\n<p>Second, is if you are in a location where laws or guidelines require or permit venues to limit admission based on a person&#8217;s vaccination status and masking, then events can only happen in venues that are willing to provide staff to check for vaccination status at the door. And then also to remind participants to wear masks during the event.</p>\n\n\n\n<p>And the third thing is if your area or venue legally cannot check vaccination status, your area must pass the in-person checklist, which I will link in the show notes below. But that in-person checklist has to be passed at the time of the application and then again at the time of the event. And in addition to that, the venue must be willing to provide staff who will remind participants to wear masks and check for temperature during the event.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:33]&nbsp;</strong></p>\n\n\n\n<p>Organizers in these areas must be prepared to move online or cancel if the region fails the safety checklist, which again, will be linked in the show notes below. So those are the three things and they are pretty dense, but also I think allow for a fair amount of flexibility. There is also a tidy flow chart linked in the sidebar of make.wordpress.org/community that will help you to decide what sort of event your own area can support right now.&nbsp;</p>\n\n\n\n<p>So those are the mandatory guidelines for WordPress events in general right now, but you probably also have a few specific questions. So I&#8217;ve got the three most common questions ready to go with answers from Angela Jin who helped me to kind of pull together the information for this particular podcast props to Angela. Thank you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:25]&nbsp;</strong></p>\n\n\n\n<p>So, first question, anything specific to know about WordCamp Europe? WordCamp Europe will be following these guidelines as well. All attendees and participants are expected to wear a mask while they are at the event and catering will be offered outside so people can remove their masks to eat.&nbsp;</p>\n\n\n\n<p>The second common question is how will these guidelines change as countries and local governments begin deescalating restrictions and safety measures? We should consider these guidelines to be subject to evolution based on what the team is hearing and seeing from the community. But right now we intend to keep these stricter guidelines in place until we see how the loosened rules play out elsewhere.&nbsp;</p>\n\n\n\n<p>And then a third frequent question is what&#8217;s going to happen to all these online events?</p>\n\n\n\n<p>The community team will continue to support online events right now. So if your community doesn&#8217;t feel ready to have an in-person event, but still wants to kind of get everyone together that is still allowed, and still&nbsp; encouraged. And finally the community team will continue to keep a close eye on situations around the world.</p>\n\n\n\n<p>If it becomes safe to do so, and your community is interested, they of course will be happy to chat with you about a WordCamp. There is an application that I will share the link to in the show notes below as well. In case that is something that your community is wanting to look into.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:54]</strong></p>\n\n\n\n<p>Oh, and I have a little postscript also. I know I was like finally, and now I&#8217;m doing a finally, finally. That&#8217;s what postscripts are about. P.S. If you have not stopped by the community team’s site or any of their meetings, they&#8217;ve been doing a really great job of keeping things moving through two years of unpredictable changes. If you are a community team member, I want to offer you a huge thanks. Thank you so much for helping us to stay aware and able to move forward.&nbsp;</p>\n\n\n\n<p>If you are an organizer, pat yourself on the back. I want to thank you for pivoting with us, moving through online events, even though they are not at all the same as in-person events and certainly they don&#8217;t share the reasons that we get people together sometimes.</p>\n\n\n\n<p>And finally, if you are an end to end attendee, if you go to WordPress meetups or you go to any sort of WordPress online events or WordCamps, anything like that, thank your local organizer. They have been doing this probably for a while, and I&#8217;m sure that they are looking forward to getting back to in-person events themselves, but even, so they have been putting in a lot of volunteer hours to help make sure that we all know how to use WordPress.</p>\n\n\n\n<p>And so find them, thank them, and I&#8217;m sure that they&#8217;ll appreciate it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:20]</strong></p>\n\n\n\n<p>And with that, it is time for our small list of big things. Number one, WordCamp Asia has a call for organizers open! This event will be in 2023. And I think that we all simply cannot wait. So I&#8217;ll link the call for organizers in the show notes. And then of course you can follow that whole site to stay up to date on what&#8217;s happening there.</p>\n\n\n\n<p>The second thing is, while we&#8217;re on the topic of events, there&#8217;s also an open discussion about how we can best support organizers who are getting back to in-person events. We&#8217;d like thoughts from both organizers and attendees. So feel free to drop by and leave a note in the comments section. And while you&#8217;re over there, the third thing in my small list of big things, there&#8217;s also an open discussion about regional events. So go over there, get all your thoughts about WordPress events together. Get them all sorted out in one go. Just leave comments, boom, boom, boom, boom, boom. All over the place.&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>And I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:54]</strong></p>\n\n\n\n<p>So my most embarrassing WordCamp story actually has to do with where I was supposed to be versus where people thought I was supposed to be. This was early on in my time with WordPress, with Automattic. And I had convinced someone, I had convinced a colleague and friend of mine to go to my home WordCamp, WordCamp Fayetteville over there in Arkansas.</p>\n\n\n\n<p>And then I didn&#8217;t go. But I knew I wasn&#8217;t going, I knew I was going to WordCamp Boston, but he did not know that I was not going to go. And so he arrived at WordCamp Fayetteville, WordCamp Northwest Arkansas. I can&#8217;t remember what it was called at the time. And immediately was confused about where I was and why I wasn&#8217;t there.</p>\n\n\n\n<p>And so there was this excellent moment of mass confusion among states where the folks at WordCamp Fayetteville started tweeting about how I had convinced this contributor to go to that event and then didn&#8217;t show up. And then the folks at WordCamp Boston, we&#8217;re looking at all of those tweets, because if you are a WordCamp organizer, you are always looking at the tweets from all the other WordCamps happening in your weekend.</p>\n\n\n\n<p>And people got very confused about why I was in Boston while they were thinking that I was in Fayetteville, even though the tweets were talking about how, like, I wasn&#8217;t in Fayetteville. They probably didn&#8217;t say that it was probably more along the lines of like, “Hey, let&#8217;s share a photo with Josepha” to, like, make fun of the fact that I wasn&#8217;t there.</p>\n\n\n\n<p>And so I caused mass confusion in multiple states. That&#8217;s probably my most embarrassing WordCamp story. You&#8217;re welcome. Bye!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12506\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Juan Aldasoro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Mar 2022 21:42:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:12:\"Support Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12512\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"The People of WordPress feature this month shares the story of web and plugin developer Juanfra Aldasoro from Argentina.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20058:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website developer and product manager from Argentina, who found in the software a way to live his life in the way he dreamed.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"Juan standing in front of a mural\" class=\"wp-image-12525\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>WordPress offers something to everyone. For Juan Aldasoro, a developer and product manager for a large distributed company, it provides an opportunity to combine his different interests and skills to live the type of life he wanted.&nbsp;</p>\n\n\n\n<p>“I like visual, creative and technical things. The joy of WordPress is that you can do all of these things, you don’t have to limit yourself to any one aspect . You can also do this from almost anywhere in the world!”</p>\n\n\n\n<p>From working in products since 2012, Juan sees WordPress as a major part of his skillset and toolbox. He said: “It gives you an opportunity to be part of building a product which could potentially be used by thousands of people and more on your site. It encourages you to think about different languages and how you can make it accessible. It allows you to work on different platforms. Working in WordPress gives you this broad approach. Working this way on products ended up pushing me into learning about all these different things. Only in open source can you really do this and use your creative side to find solutions.”</p>\n\n\n\n<h2><strong>Learning about being part of a community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"924\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813.jpeg?resize=1024%2C924&#038;ssl=1\" alt=\"Juan standing in a astreet with murals behind him\" class=\"wp-image-12529\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1024%2C924&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=300%2C271&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=768%2C693&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1536%2C1386&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=2048%2C1847&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Born in a mid-sized city in Argentina, Juan was raised in a family in which music, arts and sports were always an essential part of everyday life.</p>\n\n\n\n<p>“These activities encourage human beings to be creative and participative, and at the same time they are highly formative when it comes to mould people in order to become part of a group, a team, a community.”</p>\n\n\n\n<p>The youngest of five siblings, Juan became highly motivated, trying to follow the steps of his siblings. Having a computer at home, he started to make connections that laid the foundation for his career as a developer. His interest in computers grew through that access to a machine running MS-DOS &#8211; the one with the black screen command line! Mastering this became a challenge to him and something to share with others. Through doing this, he found a way to more social interaction and new friendships.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Without being conscious of it, my friends and I were sharing pieces of code.</p></blockquote>\n\n\n\n<p>He said: “I started learning some super easy stuff that made me feel like Houdini at that time. I could save a game play, something intangible, on a floppy disk and carry that piece of plastic and magnetic material back home. I was saving the play or game in a square object and then loading that back at home. I now realize, those were my first interactions with computer commands. Without being conscious of it, my friends and I were sharing pieces of code in a unique way.”</p>\n\n\n\n<p>This interest grew further through computer magazines and experimenting as &#8220;there was always something new to learn.” Although sport became a big part of Juan’s life in his teens, he kept up his computer learning. Taking a new direction, he found online tutorials enabling him to learn how to play the guitar. This led to setting up a punk rock band with his friends.&nbsp;</p>\n\n\n\n<p>“Education has always been important in my family, and thanks to my parent’s efforts, I attended a school where I learned to express myself in another language.” The school had hired a satellite internet connection in the mid-nineties and had HTML on the computer studies program. These facilities were not that common in Argentina or many other countries either at that time. Also, his parents had the foresight to secure a rare internet connection at the house in 1997. </p>\n\n\n\n<p>Juan recalled: “Browsing around the Internet opened a new universe in my mind. This new universe was extremely fantastic but also extremely expensive. I needed to make the most of every second online.”<br><br>“It was a whole new world and one thing led to the other. I started learning a bit of everything, editing graphics, scripting and so on. I still remember my first website in the fantastic sunset strip, Geocities.”</p>\n\n\n\n<h3><strong>Trying to go pro</strong></h3>\n\n\n\n<p>After high school, Juan moved to the city along with his brother and began to study IT at University. When he was asked by a friend to work at a software company, he decided to try that whilst continuing his studies. Through his job he had the chance to explore web-related opportunities, and with a friend from university, they started managing teams and projects across Latin America and Spain.<br><br>Juan describes this experience as one of the most fulfilling in his life. He was able to travel abroad for work, experience remote working, manage teams, present projects and speak formally in front of senior people. As the company grew at a fast pace, they learned how to set up and run a large organization. Eventually, he decided to drop out of his university program and focus on the opportunity of learning first hand.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"600\" height=\"600\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=600%2C600&#038;ssl=1\" alt=\"Juan riding a bicycle in a historical city during his travels\" class=\"wp-image-12509\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?w=600&amp;ssl=1 600w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>One of the key early learning from working internationally was that business and web development could be just as fast-moving and successful in Argentina as in other places. “I realized there’s no such thing as a secret sauce for success. Projects are backed by people’s talent and time, and you can find that in any latitude.”<br><br>By his mid-20s, Juan decided he wanted to try building something from scratch. He created a social network for photo sharing in Latin America, which was used by more than 30,000 people across Latin America and Spain in its time. Through this, he discovered that other people had a blog and he did not want to be left behind. The discovery of WordPress was to change the focus of his life.<br></p>\n\n\n\n<h2>Hello to WordPress</h2>\n\n\n\n<p>Spending some time traveling around Europe, Juan found himself ‘surrounded by uncertainty’ and worried about what the future could bring. “I had some clues, but under uncertainty, the more you ask the less you answer. I started thinking about embracing the following philosophy: I didn’t want to be part of a large company, I didn’t want to continue studying and I wanted to travel as much as I could.” He did not realize at that time how this vision for his life was to mirror what he would find in WordPress.</p>\n\n\n\n<p>He started using WordPress for a few sites in 2005. By 2007 he was using it for almost everything. He was struck by the magnitude and range of what the software could do, from a simple tool used to create a blog in the blink of an eye through to complex projects.</p>\n\n\n\n<p>His first problem-solving project was simple and saved data received through a contact form plugin. “To complete this project I discovered the Codex and I learned how easy and intuitive it is to create a plugin. I had fallen in love with WordPress.”</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I was truly amazed by how I could learn from others.</p></blockquote>\n\n\n\n<p>As he explored the options with the software, Juan was unsure of how intellectual property worked and wanted to be respectful of other people’s work. “I didn’t understand open source yet, and I wasn’t sure if I was stealing from others. That was my first interaction with GPL and open source. I was truly amazed by how I could learn from others and improve things created by others or by myself.”</p>\n\n\n\n<p>He realized: “WordPress was the way to go if I wanted to pursue a dream of traveling, skipping winter, and working at the same time; what we now call a digital nomad. I already knew how to work remotely, I could work for companies located anywhere, as long as they could communicate in English or Spanish.”</p>\n\n\n\n<p>Juan started his own web agency, where he provided services to small and medium-sized companies abroad in the USA, UK, and Australia. He built his reputation and developed strong relationships in WordPress. “The experience couldn’t be better. I was learning, having fun, making a living out of it, and at the same time exploring the world.”</p>\n\n\n\n<p>In mid-2012, he discovered the full power of the WordPress community firsthand. In his spare time he started developing themes and from all he heard, wanted to attend a major event with lots of others in WordPress, a WordCamp. He took the plunge and booked for WordCamp in Edinburgh, in the UK. He said: “I got to meet many super talented people, and the atmosphere of the event was awesome. A place where competitors were also colleagues. Seeing the humility of somebody like Mike Little, the co-founder of WordPress, was amazing.”</p>\n\n\n\n<p>He added: “While there, unconsciously, I started dreaming of holding something like that in Argentina &#8211; the joy of hosting the WordPress community in my home country.”</p>\n\n\n\n<p>Back home, while browsing the Codex, he happened to see that WordPress was turning 10. A lot of meetups were going to be organized worldwide to celebrate the birthday. But there was nothing organized in Argentina. This was a catalyst for starting a local meetup. Together with a colleague, he&nbsp; organized an Argentinian 10th birthday meetup. </p>\n\n\n\n<p>More than 20 people showed up. “There was a common denominator. We all loved WordPress, it was part of our day-to-day life. We wanted to share experiences, make new friends and continue growing from what we could learn from others. That day we were a group of people with shared interests. That’s the simplest way to define a community, isn’t it?” This early meetup led to the formation of what is now called <a href=\"http://wpargentina.org/\">WordPress Argentina</a>.</p>\n\n\n\n<p>In his desire to skip winters and do more traveling, his next adventure was to take him to visit family working in the US and attend one of the biggest WordCamps in the world in San Francisco. His interest kept growing and he traveled across Europe to be part of the first edition of WordCamp Europe in the Netherlands in 2013.</p>\n\n\n\n<p>He said: “There’s almost nothing I could write to fully express what you experience in such events. They are the main WordPress events worldwide. The best part: I made a lot of good friends from many different places. I’m glad I have more excuses to continue traveling.”</p>\n\n\n\n<p>Once again in Argentina, our organization started growing thanks to the energy of the whole group, we started hosting formal meetups. In May 2015, we crowned all these efforts with a new <a href=\"https://buenosaires.wordcamp.org/2015/\">WordCamp in Buenos Aires</a>, Argentina.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Juan speaking at WordCamp Buenos Aires\" class=\"wp-image-12528\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Organizing such an event in my home country with many of the contributors I had met from the very first meetup was an experience I will always keep with me.”</p>\n\n\n\n<p>Juan believes one of his biggest contributions to open source was as part of being able to expand the community in Argentina and to share this with other Latin American and Spanish speaking countries. He also contributes as a volunteer translator in the Polyglots Team, to the Make WordPress Support team, and contributes to code blocks and Gutenberg. “I am really excited about seeing the future of Gutenberg as it is the future of WordPress.”</p>\n\n\n\n<p>Throughout his time contributing, Juan believes in helping to set the foundations and encouraging others to give their time and talents. He is keen to share that contributing does not have to be the same all the time and that you can have breaks and focus on one area in a particular period too. He gives the example of how in his spare time he watches Trac, where tickets about the software are logged, and looks where he might be able to help or think of solutions.</p>\n\n\n\n<p>He said: “Anytime I find I can contribute to or make improvements in code-related areas, I will do as it is important to keep giving to the community. I enjoy crawling over meta, trac, GitHub and the different places that are requesting help. There is always somewhere you can help. At the moment, my focus is code and translations. I always try to save time to help these two areas. It is like you give and you get, you learn things. You meet amazing people and opportunities arrive.”</p>\n\n\n\n<h2>Finding your path in WordPress</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"768\" height=\"1024\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505.jpeg?resize=768%2C1024&#038;ssl=1\" alt=\"Juan sat in a street cafe surrounded by parked motorcycles\" class=\"wp-image-12527\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=768%2C1024&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=225%2C300&amp;ssl=1 225w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1152%2C1536&amp;ssl=1 1152w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1536%2C2048&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Life is about experiences, it is about the people you surround yourself with and trying to do what you love. What you can find in an open source project like WordPress is an environment full of people who work with a tool they love. An environment that is ready to help and to give advice. Follow what makes you happy, try to be surrounded by people who make you better, try to empower others, try to give back. Try. Make your own path.”</p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 id=\"contributors-to-this-feature\">Contributors to this feature</h2>\n\n\n\n<p>Thank you to Juan Aldasoro (<a href=\'https://profiles.wordpress.org/juanfra/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>juanfra</a>) for sharing his story.&nbsp;</p>\n\n\n\n<p>Interviews and feature by Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) and Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>). Reviews by Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Anjana Vasan (<a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>) and Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>).</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) and others for their support&nbsp;</em>of this initiative.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12512\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Get Creative with the All-New Pattern Creator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Mar 2022 17:34:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12460\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"It’s been less than a year since the WordPress Pattern Directory was launched, and we already have more exciting news to share. The Pattern Creator is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account! The WordPress Pattern Directory [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5749:\"\n<p>It’s been less than a year since the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/\" target=\"_blank\">WordPress Pattern Directory</a> was launched, and we already have more exciting news to share. <strong>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account!</strong></p>\n\n\n\n<figure class=\"is-layout-flex wp-block-gallery-20 wp-block-gallery alignfull has-nested-images columns-default\">\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2800\" height=\"3000\" data-id=\"12485\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=2800%2C3000&#038;ssl=1\" alt=\"Pattern Directory, showing gallery patterns.\" class=\"wp-image-12485\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=280%2C300&amp;ssl=1 280w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=956%2C1024&amp;ssl=1 956w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=768%2C823&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1434%2C1536&amp;ssl=1 1434w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1911%2C2048&amp;ssl=1 1911w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2000&amp;ssl=1 2000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2800\" height=\"2841\" data-id=\"12468\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2800%2C2841&#038;ssl=1\" alt=\"View of a user-submitted pattern.\" class=\"wp-image-12468\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=296%2C300&amp;ssl=1 296w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1009%2C1024&amp;ssl=1 1009w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=768%2C779&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1514%2C1536&amp;ssl=1 1514w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2018%2C2048&amp;ssl=1 2018w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n<figcaption class=\"blocks-gallery-caption\">Pattern Directory — List of patterns, and a single pattern detail.</figcaption></figure>\n\n\n\n<p>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/article/block-pattern-directory/\" target=\"_blank\">WordPress Pattern Directory</a> includes attractive, handy patterns created by designers that can make your experience building a stunning site <em>much</em> easier. <a href=\"https://wordpress.org/support/article/block-pattern/\" target=\"_blank\" rel=\"noreferrer noopener\">Patterns</a> can save you a significant amount of time and also give you greater freedom when you’re building your site. With patterns, you can make or replicate complex layouts with just a few clicks, and using them is as simple as copy and paste.</p>\n\n\n\n<h2>Create Your Own Bold, Beautiful Patterns Built Entirely with Blocks</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?ssl=1\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&#038;ssl=1\" alt=\"Pattern submission screen, successfully submitted pattern with a &quot;Thank you&quot; modal.\" class=\"wp-image-12479\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>As the name implies, the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> allows anyone, from designers to content creators, to make custom patterns: a collection of blocks arranged in any way, for any purpose intended by the creator. Like most things in WordPress, these are available for public use once it’s submitted to the WordPress Pattern Directory. Have a look at <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/about/\" target=\"_blank\">these guidelines</a> to learn more about what makes a pattern suitable for listing in the directory.</p>\n\n\n\n<p>So what are you waiting for? Check out <a href=\"https://wordpress.org/patterns/\" target=\"_blank\" rel=\"noreferrer noopener\">all the patterns</a> already available or better yet, make your own!</p>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button aligncenter is-style-fill\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/patterns/about/\" style=\"border-radius:75px\"><strong>Learn more about creating patterns</strong></a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 04 Aug 2022 14:30:42 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 03 Aug 2022 04:07:16 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20220730203328\";}", "no");
INSERT INTO `wp_options` VALUES("2240", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1659666643", "no");
INSERT INTO `wp_options` VALUES("2241", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1659623443", "no");
INSERT INTO `wp_options` VALUES("2242", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1659666643", "no");
INSERT INTO `wp_options` VALUES("2243", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Do The Woo Community: WordPress Core Performance with Adam Silverstein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://dothewoo.io/wordpress-core-performance-with-adam-silverstein/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"<p>Adam Silverstein talks about WordPress core performance and how it ties into the performance of larger plugins like WooCommerce.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/wordpress-core-performance-with-adam-silverstein/\">WordPress Core Performance with Adam Silverstein</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Aug 2022 10:18:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"Post Status: Free Rider Problem, JSON Core Block Styling, Redesigned Home &amp; Download Pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103568\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://poststatus.com/free-rider-problem-json-core-block-styling-redesigned-home-download-pages/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14413:\"<h2 id=\"h-this-week-at-wordpress-org-august-2-2022\">This Week at WordPress.org (August 2, 2022)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Have you seen the new home page demo? \nIs there a problem with Free Riders?\nDo you want block styling standardized?  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_03177a-50\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_home\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Resigning the Home and Download Pages</h2><p class=\"kt-blocks-info-box-text\"><a href=\"https://github.com/WordPress/wporg-main-2022/\">Development work is already underway</a> on a block-based theme implementing a new design. A recent copy of the theme is running on a <a href=\"https://wordpress.org/main-test/\">temporary staging site</a>. </p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/08/episode-37-the-world-of-wordpress-on-world-wide-web-day/\">WP Briefing: Episode 37: The World of WordPress on World Wide Web Day</a></li><li><a href=\"https://wordpress.org/news/2022/07/people-of-wordpress-carla-doria/\">People of WordPress: Carla Doria</a></li><li><a href=\"https://make.wordpress.org/design/2022/07/27/project-update-wordpress-org-homepage-and-download-page-mockups/\">Project Update: WordPress.org Homepage and Download page mockups</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_598f7a-1a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-3 wp-block-columns\">\n<div class=\"wp-container-1 wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/07/15/call-team-rep-nomination-july-2022/\">Call for Team Rep Nomination – July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/07/22/report-inclusion-and-diverse-speaker-workshops-june-2022/\">Report: Inclusion and Diverse Speaker Workshops June 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/22/july-meetup-organizer-newsletter/\">July Meetup Organizer newsletter</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/22/deputy-feedback-wanted-streamlining-wordcamp-phases/\">Deputy Feedback Wanted: Streamlining WordCamp Phases</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/08/01/moving-core-block-styling-to-json/\">Moving Core block styling to JSON</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/\">Giving FSE a More User-Friendly Name</a></li><li><a href=\"https://make.wordpress.org/core/2022/08/01/a-week-in-core-august-1-2022/\">A Week in Core – August 1, 2022</a></li></ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/08/02/editor-chat-agenda-3-august-2022/\">Editor Chat Agenda: 3 August 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/27/editor-chat-summary-27-july-2022/\">Editor chat summary: 27 July 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/27/devchat-agenda-july-27-2022/\">Devchat agenda, July 27, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/08/01/design-share-july-18-29/\">Design Share: July 18–29</a></li><li><a href=\"https://make.wordpress.org/design/2022/07/19/proposal-a-new-kind-of-default-theme/\">Proposal: A new kind of default theme</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/08/01/documentation-team-update-august-1-2022/\">Documentation Team Update – August 1, 2022</a></li></ul>\n\n\n\n<h2><a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a></h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/207\">Expand inactivity notifications to more teams</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/07/27/agenda-global-wordpress-marketing-meeting-july-27-2022/\">Agenda: Global WordPress Marketing Meeting, July 27, 2022</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/07/25/notes-global-marketing-team-meeting-20-july-2022/\">Notes: Global Marketing Team Meeting, 20 July, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/08/01/developing-the-redesigned-home-and-download-pages/\">Developing the redesigned Home and Download Pages</a></li><li><a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">Pattern Previews for Themes&nbsp;in the Directory – Beta</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">Refocusing the WordPress App on Core Features</a><a href=\"https://make.wordpress.org/mobile/2022/07/12/call-for-testing-wordpress-for-ios-20-3/\"></a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/28/mobile-team-update-july-28th-2/\">Mobile Team Update – July 28th</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/07/27/community-meeting-recap-27-july-2022/\">Community Meeting Recap (27 July 2022)</a></li></ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/26/performance-team-meeting-summary-26-july-2022/\"></a><a href=\"https://make.wordpress.org/core/2022/08/02/performance-team-meeting-summary-2-august-2022/\">Performance team meeting summary 2 August 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/21/proposal-add-a-dominant-color-background-to-images\">Dominant color proposal</a></li><li><a href=\"https://github.com/WordPress/performance/issues/445\">Regenerate Existing Images for non-technical users</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-container-2 wp-block-column\">\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/08/01/plugin-review-team-1-aug-2022-%f0%9f%90%b0/\">Plugin Review Team: 1 Aug 2022&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f430.png\" alt=\"🐰\" class=\"wp-smiley\" /></a></li></ul>\n\n\n\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/08/01/open-source-and-the-free-rider-problem/\">Open Source and the Free Rider Problem</a></li><li><a href=\"https://make.wordpress.org/project/2022/07/28/updates-on-the-five-for-the-future-program-and-proposed-improvements/\">Updates on the Five for the Future program, and proposed improvements</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\"></a><a href=\"https://make.wordpress.org/test/2022/08/03/fse-program-category-customization-summary/\">FSE Program Category Customization Summary</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/27/test-team-update-26-july-2022/\">Test Team Update: 26 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2022/07/28/using-locally-hosted-google-fonts-in-themes/\">Using locally-hosted Google fonts in themes</a></li><li><a href=\"https://make.wordpress.org/updates/2022/08/02/themes-team-update-august-02-2022/\">Themes team update August 02, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/08/02/training-team-meeting-recap-july-26-28/\">Training Team Meeting Recap – July 26 & 28</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/27/july-2022-faculty-meeting-recap/\">July 2022 Faculty Meeting Recap</a></li></ul>\n\n\n\n<h3 id=\"h-video-tutorials\">Video Tutorials</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/tutorial/building-a-home-page-with-a-block-theme/\">Building a home page with a block theme</a></li></ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=introducing-domains\">Introducing… Domains!</a></li><li><a href=\"https://learn.wordpress.org/?meeting=lets-code-an-introduction-to-block-development\">Let’s Code! An Introduction to Block Development</a></li><li><a href=\"https://learn.wordpress.org/?meeting=%e3%83%96%e3%83%ad%e3%83%83%e3%82%af%e3%82%a8%e3%83%87%e3%82%a3%e3%82%bf%e3%83%bc%e3%81%a7%e3%83%9b%e3%83%bc%e3%83%a0%e3%83%9a%e3%83%bc%e3%82%b8%e3%82%92%e4%bd%9c%e3%82%8d%e3%81%86%ef%bc%81-2\">ブロックエディターでホームページを作ろう！</a></li><li><a href=\"https://learn.wordpress.org/?meeting=%e3%83%96%e3%83%ad%e3%83%83%e3%82%af%e3%82%a8%e3%83%87%e3%82%a3%e3%82%bf%e3%83%bc%e3%81%a7%e3%83%9b%e3%83%bc%e3%83%a0%e3%83%9a%e3%83%bc%e3%82%b8%e3%82%92%e4%bd%9c%e3%82%8d%e3%81%86%ef%bc%81\">ブロックエディターでホームページを作ろう！</a></li><li><a href=\"https://learn.wordpress.org/?meeting=the-wide-world-of-wordpress-events\">The Wide World of WordPress Events</a></li><li><a href=\"https://learn.wordpress.org/?meeting=an-introduction-to-the-9-design-blocks\">An introduction to the 9 Design blocks</a></li><li><a href=\"https://learn.wordpress.org/?meeting=the-creative-side-of-blocks\">The Creative Side of Blocks</a></li><li><a href=\"https://learn.wordpress.org/?meeting=showcasing-content-with-query-loops-3\">Showcasing Content with Query Loops</a></li><li><a href=\"https://learn.wordpress.org/?meeting=creating-a-landing-page-with-a-block-theme\">Creating a landing page with a block theme</a></li><li><a href=\"https://learn.wordpress.org/?meeting=lets-code-common-apis-shortcodes\">Let’s code! Common APIs: Shortcodes</a><a href=\"https://github.com/courtneyr-dev/make-wp/#test\"></a></li></ul>\n\n\n\n<h2 id=\"h-wordcamp-central\">WordCamp Central</h2>\n\n\n\n<ul><li><a href=\"https://central.wordcamp.org/news/2022/07/wordcamp-jinja-diverse-speaker-sessions-web-design-hackathon-teachers-workshop-and-fun-at-the-nile-source/\">WordCamp Jinja: Diverse Speaker Sessions, Web Design Hackathon, Teachers Workshop and Fun at the Nile Source!</a></li></ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li></ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul><li><a href=\"https://www.php.net/archive/2022.php#2022-07-21-1\">PHP 8.2.0 Beta 1 available for testing</a></li><li><a href=\"https://php.watch/articles/composer-24\">What\'s New in Composer 2.4</a></li></ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Aug 2022 17:59:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: #37 – Jonathan Wold on How Partnerships Might Help Your WordPress Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=136733\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/podcast/37-jonathan-wold-on-how-partnerships-might-help-your-wordpress-business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39237:\"<p>On the podcast today we have <a href=\"https://profiles.wordpress.org/sirjonathan/\">Jonathan Wold</a>.</p>\n\n\n\n<p>Jonathan joined the WordPress community seventeen years ago, and he’s been here ever since.</p>\n\n\n\n<p>He likes to think about WordPress as an operating system for creating on the open web, and invests his time and energy into growing the WordPress ecosystem.</p>\n\n\n\n<p>With that in mind he gave a talk at the recent WordCamp Europe called &#8220;Growing in WordPress through partnerships&#8221;, in which he laid out his thoughts on how WordPress companies can enable greater growth by joining with other, like minded companies.</p>\n\n\n\n<p>There’s a lot of WordPress products out there, and whilst building a product can be a challenge, getting that product into the market, gaining growth and recognition can be another hurdle altogether.</p>\n\n\n\n<p>Jonathan talks today about how strategic partnerships can, in some cases, make the job of selling a product easier and more rewarding.</p>\n\n\n\n<p>We talk about how the WordPress ecosystem has grown over time, and how discoverability of your product is harder now that it used to be.</p>\n\n\n\n<p>We discuss the fact that WordPress has a heritage of solopreneurs who might not be as good at marketing as they are at coding, and how joining forces with partners can make it easier to succeed in the marketplace.</p>\n\n\n\n<p>Are partnerships for everyone, or are they only for a subset of companies? How do you go about finding a partner and what are the ways that you can ensure that you’re working with the companies which offer the most benefit to you and your customers?</p>\n\n\n\n<p>Typically, when we record the podcast, there’s not a lot of background noise, but that’s not always the case with these WordCamp Europe interviews. We were competing against crowds and the air-conditioning. Whilst the podcasts are more than listenable, I hope that you understand that the vagaries of the real world were at play.</p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast, which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, creating partnerships to grow your WordPress business.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice. Or by going to WP Tavern dot com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully we can get you or your idea featured on the show. Head over to WP Tavern dot com forward slash contact forward slash jukebox. And use the contact form there.</p>\n\n\n\n<p>So on the podcast today we have Jonathan Wold. Jonathan joined the WordPress community 17 years ago. And he&#8217;s been here ever since. He likes to think about WordPress as an operating system for creating on the open web, and invests his time and energy into growing the WordPress ecosystem.</p>\n\n\n\n<p>With that in mind, he gave a talk at the recent WordCamp Europe called growing in WordPress through partnerships, in which he laid out his thoughts on how WordPress companies can enable greater growth by joining with other like-minded companies.</p>\n\n\n\n<p>There&#8217;s a lot of WordPress products out there. And whilst building a product can be a challenge, getting that product into the market, gaining growth and recognition can be another hurdle all together.</p>\n\n\n\n<p>Jonathan talks today about how strategic partnerships can, in some cases, make the job of selling a product easier and more rewarding. We talk about how the WordPress ecosystem has grown over time, and how discoverability of your product is harder now than it used to be. We discussed the fact that WordPress has a heritage of solopreneurs who might not be as good at marketing as they are at coding. And how joining forces with partners can make it easier to succeed in the marketplace.</p>\n\n\n\n<p>Are partnerships for everyone, or are they only for a subset of companies? How do you go about finding a partner and what are the ways that you can ensure that you&#8217;re working with the companies which offer the most benefit to you and your customers?</p>\n\n\n\n<p>Typically when we record the podcast there&#8217;s not a lot of background noise. But that&#8217;s not the case with these WordCamp Europe interviews. We were competing against crowds and the air conditioning, and whilst the podcasts are more than listenable. I hope that you understand that the vagaries of the real world we&#8217;re at play.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading over to WP Tavern dot com forward slash podcast, where you&#8217;ll find all of the other episodes as well. And so, without further delay, I bring you Jonathan Wold.</p>\n\n\n\n<p>I am joined on the podcast by Jonathan Wold. Hello?</p>\n\n\n\n<p>[00:03:43] <strong>Jonathan Wold:</strong> Hey Nathan, how are you?</p>\n\n\n\n<p>[00:03:44] <strong>Nathan Wrigley:</strong> Oh, you sound truly excellent on this microphone.</p>\n\n\n\n<p>[00:03:47] <strong>Jonathan Wold:</strong> We have an awesome little set here.</p>\n\n\n\n<p>[00:03:49] <strong>Nathan Wrigley:</strong> Yes. Well, we&#8217;re in the bowels of the Super Bock Arena in the most undiscoverable bit, but you&#8217;ve managed to find me. It&#8217;s early morning. It&#8217;s the first day. We&#8217;re you here yesterday?</p>\n\n\n\n<p>[00:03:59] <strong>Jonathan Wold:</strong> Yeah, contributor day was fantastic. It&#8217;s so good to see so many faces, including faces that I thought I&#8217;d seen before, but hadn&#8217;t. You find out that people are taller or shorter than you expected.</p>\n\n\n\n<p>[00:04:09] <strong>Nathan Wrigley:</strong> That&#8217;s right. Over Zoom over the last couple of years, you&#8217;ve basically been reduced to a postage stamp.</p>\n\n\n\n<p>[00:04:13] <strong>Jonathan Wold:</strong>Yes.</p>\n\n\n\n<p>[00:04:14] <strong>Nathan Wrigley:</strong> And people actually have legs. Yeah. So what did you contribute to, what was your bit?</p>\n\n\n\n<p>[00:04:18] <strong>Jonathan Wold:</strong> I floated around. Mostly trying to support other folks. There are a lot of first time contributors yesterday, which is fantastic. It&#8217;s so good to see that. So I did what I could to support them.</p>\n\n\n\n<p>[00:04:26] <strong>Nathan Wrigley:</strong> My understanding was that it was about 60% of people who showed up today will be first timers.</p>\n\n\n\n<p>[00:04:33] <strong>Jonathan Wold:</strong> Yeah I think that&#8217;s fantastic. Like it&#8217;s so good to see so many returning faces, but really we want to see the new people coming in.</p>\n\n\n\n<p>[00:04:40] <strong>Nathan Wrigley:</strong> You&#8217;re doing a talk we&#8217;re gonna talk about that I think. Tell us what the premise of the talk is.</p>\n\n\n\n<p>[00:04:45] <strong>Jonathan Wold:</strong> The talk is focused on this idea of growing in WordPress through partnerships. I&#8217;ve had the privilege working with a lot of product businesses over the years and, I&#8217;ve seen this recurring theme of frustration where a product business, they&#8217;ll have a good product, they&#8217;ll get some good market validation. Maybe some customers that really love the product. And then this frustration where they can&#8217;t seem to tap into the larger ecosystem, like WordPress is huge. Or even just take a sub ecosystem like WooCommerce. There are millions of WooCommerce installs and for a product business, oh, we&#8217;re gonna serve WooCommerce customers.</p>\n\n\n\n<p>And then it&#8217;s this challenge of how do you get to &#8217;em? There&#8217;s not this like one central place. You could work with WooCommerce, certainly, but even if you do a partnership with WooCommerce, that doesn&#8217;t guarantee that you get in front of all their audience. So it becomes very challenging and frustrating for product businesses, because of how decentralized our ecosystem is. Of which there are many benefits and things that we enjoy.</p>\n\n\n\n<p>It can be challenging to say, okay, how do we navigate this? Who do we talk to? Where are all the customers? There&#8217;s some good reasons for that. So in my talk today, I&#8217;m trying to kind of unpack that. Give some perspective, especially to folks who are coming from outside the immediate ecosystem. There&#8217;s a lot of SaaS businesses that have built great products that work well with WordPress. They come in though, and they hit these roadblocks where they&#8217;re like, okay, what do we do? Like, how does this community work?</p>\n\n\n\n<p>Where do we go? How do we act? Where do we focus our energies? And I think it&#8217;s a lot harder right now than it needs to be. Like growth in WordPress is difficult if you don&#8217;t know where to go. And I think that hurts all of us. So, my intent anyway is to try and demystify some of that and then give a clearer path to like, hey, if you wanna grow a product business in the WordPress space, partnerships today is probably your best way of doing so, and here&#8217;s how to do that.</p>\n\n\n\n<p>[00:06:32] <strong>Nathan Wrigley:</strong> Do you think this is a function of personality a bit? And what I mean by that is, if you are a born coder and you spend your time in your room and you&#8217;re extremely good at that, this comes out of personal experience. I&#8217;ve encountered lots of people who are extremely good at that side of things. And then they build the thing and the thing is brilliant, but they are not the person to make it go out into the ecosystem.</p>\n\n\n\n<p>Because they code and then they struggle with that piece of getting it recognized. So they contact podcast owners. They write to blog vendors and so on and so forth. But, it&#8217;s very difficult because you have to be that effervescent, outgoing marketing type of person.</p>\n\n\n\n<p>[00:07:09] <strong>Jonathan Wold:</strong> That is part of it, but it&#8217;s also a timing thing because the coder, if you will, was able to pull it off before. If you think about how WordPress has grown over the past 18 plus years. In the early days, that was enough. You could build a great product and other people would do it for you.</p>\n\n\n\n<p>Right? You go to a meetup, oh, you gotta use this plugin. That worked, and I think there are folks now who will look at that and like, why isn&#8217;t it working for me as well? Well, that worked more because of just where WordPress was and it&#8217;s life cycle at the time And it doesn&#8217;t work anymore. It&#8217;s just because of how big it is. Or rather it can still work. You can still absolutely grow something by word of mouth.</p>\n\n\n\n<p>You&#8217;re gonna hit a ceiling though. And if your ambitions are greater, if you&#8217;re wanting to create something that&#8217;s more ubiquitous that solves needs for a much larger swath of the ecosystem, that&#8217;s not gonna be enough. You&#8217;re] gonna have to do the work and get in front of the audience.</p>\n\n\n\n<p>[00:07:58] <strong>Nathan Wrigley:</strong> Is it a product of geography as well? Where you are in the world?</p>\n\n\n\n<p>[00:08:02] <strong>Jonathan Wold:</strong> That&#8217;s always a factor in that it can limit who you&#8217;re connected to. Because someone who&#8217;s a great coder, maybe they&#8217;re introverted and, but they&#8217;ve gone to their local WordCamps, and that&#8217;s where they make connections and other folks do the recommendations for them. And so yeah, in that sense, geography could be a limiting factor if you haven&#8217;t had the chance to go all the way around.</p>\n\n\n\n<p>[00:08:19] <strong>Nathan Wrigley:</strong> So I was thinking of an example, let&#8217;s say that you live in North America or something. There&#8217;s hundreds of different events that you could attend and there&#8217;s conferences and there&#8217;s countless things where you could present your face. Whereas if you live in a different part of the world where the community just isn&#8217;t there, that&#8217;s gonna be a, a bit of a struggle.</p>\n\n\n\n<p>[00:08:33] <strong>Jonathan Wold:</strong> It is, and from my point of view, the struggle existing doesn&#8217;t fit with the ethos of WordPress and it&#8217;s international nature. And that&#8217;s why I think at least in my experience so far and where I&#8217;ve seen product companies have success, like they&#8217;ll be something that very few folks will know about. And then they begin to do the partnership work and approach it in the WordPress way, and then they can build success on that.</p>\n\n\n\n<p>[00:08:55] <strong>Nathan Wrigley:</strong> So map out for us what you actually mean by partnership. Obviously everybody gets what that word is basically, but tell us what is it that you are gonna be advising somebody who wants to make hay out of their brand new plugin, theme, block, whatever.</p>\n\n\n\n<p>[00:09:07] <strong>Jonathan Wold:</strong> The way that I think about it, and at least I found most helpful is to start with the audience. You&#8217;re building a product. What audience are you focusing on? Who has a problem that you&#8217;re trying to solve? Be really clear who that is. You could say, oh, small business. Well, small business is still very broad and general. Maybe you have a specific type of small business, whatever that may be.</p>\n\n\n\n<p>Start with that audience of like, okay, we&#8217;re gonna build a product or maybe you have a product already. And some folks will maybe have a product, they&#8217;re not sure what audience it&#8217;s for, but let&#8217;s just set that aside for a moment. But once you, as the product owner have a clear audience in mind, then it&#8217;s like, okay, who else is already serving that audience?</p>\n\n\n\n<p>One of the common mistakes I&#8217;ve seen folks make is they&#8217;ll make a product, and they&#8217;re like, okay, we need partnerships and they&#8217;ll go partner with, uh, a hosting company for instance, but that serves a different audience. Because it&#8217;s like once you know who your audience is, you find a potential partner where you can work together on it.</p>\n\n\n\n<p>Then all you&#8217;re really doing is say, okay, what&#8217;s the mutual win. Like how can we together provide more value to that audience? Where I see most partnerships fall apart is where it&#8217;s an audience mismatch. Or maybe they got the right audience, but they still don&#8217;t have a clear value proposition for that audience. The ones that work really well are, same audience or very similar, nice overlap. And then they&#8217;re just providing them value in a way that benefits all the parties involved.</p>\n\n\n\n<p>[00:10:26] <strong>Nathan Wrigley:</strong> I feel like a lot of the stuff that you&#8217;re saying makes perfect sense to you, you know, find the audience and so on and so forth. You&#8217;ve probably been through this many, many times. Those kind of processes aren&#8217;t necessarily obvious because you, you might just think I&#8217;ve got a plug in. It&#8217;s for every body, and the whole ecosystem can use this. What is the actual process? I mean, are you literally pen on paper? Have you got like a spreadsheet that you fill out or.</p>\n\n\n\n<p>[00:10:47] <strong>Jonathan Wold:</strong> So, it&#8217;s a good point to bring up the, all the audience. I actually love working on plugins and with authors that are going for all of WordPress. It&#8217;s a smaller subset in general, right? Because like, one of the things I love about how we approach core development in WordPress is, what are the things that serve the 80%. Because WordPress, we&#8217;re not trying to, in the core solve for everyone. And in similar vein, there are product businesses that can be wildly successful that aren&#8217;t trying to do it for everyone in WordPress, right.</p>\n\n\n\n<p>So I think that&#8217;s worth calling out. There&#8217;s still a lot of opportunity to go for ubiquity in the ecosystem. Be clear though on whether that, whether or not that&#8217;s actually your intention. So let&#8217;s say for instance, you are not going for all of WordPress, you&#8217;re going for a, just a sub ecosystem. WooCommerce for instance, a smaller part of WordPress and within WooCommerce you could go for small businesses. You could go for mid-market. You could go for enterprise. Let&#8217;s say you went small business WooCommerce. This is the audience that we wanna work on. They do less than a million dollars a year in revenue, and we have a specific problem we&#8217;re solving for them.</p>\n\n\n\n<p>So in just this example, most folks I talk to, if they&#8217;re that clear, they&#8217;re more than halfway there, right. They&#8217;re often not though where it&#8217;s like, oh, we want to do this for everyone, right. It&#8217;s very difficult. And especially when it comes to partnerships where it&#8217;s like, we&#8217;ll work with everyone. In some cases that might be the play, but it&#8217;s often not. Does that make sense?</p>\n\n\n\n<p>[00:12:06] <strong>Nathan Wrigley:</strong> Yeah for me, it&#8217;s the actual going through the process. Like, I usually need a form to fill out. Firstly, do this. Secondly, do this. And then, you know, it might be creating the customer avatar and giving them a name and trying to figure out what industry they&#8217;re in and so on. And having that structure, something to hang it on works for me. But it may not be the kind of thing that you would advise people to do when, when going out to get partnerships.</p>\n\n\n\n<p>[00:12:27] <strong>Jonathan Wold:</strong> Yeah It&#8217;s a good question. It&#8217;s a good question, because I guess I am making the assumption that someone&#8217;s clear on who they want to serve.</p>\n\n\n\n<p>[00:12:33] <strong>Nathan Wrigley:</strong> Yeah, and that&#8217;s difficult.</p>\n\n\n\n<p>[00:12:34] <strong>Jonathan Wold:</strong> It can be difficult, because there&#8217;s an inherent choice in who you&#8217;re not gonna serve, right? And again, it&#8217;s worth calling out that when I think about positioning for a product company, to say who, okay, this is who we&#8217;re gonna serve. Doesn&#8217;t mean that you can&#8217;t also serve others who come to you. It&#8217;s not that you have to turn them away. It&#8217;s making a choice though, on who you&#8217;re gonna focus your energies and your messaging, your positioning on.</p>\n\n\n\n<p>And that, it is hard. And it&#8217;s often hard because of that fear of what you&#8217;re gonna miss out on. But when it comes to your marketing efforts, your even your, like your product development, and then in this case, partnerships, if you&#8217;re not clear on who you&#8217;re serving, it&#8217;s very hard to find ways to reach them.</p>\n\n\n\n<p>[00:13:13] <strong>Nathan Wrigley:</strong> Okay. So let&#8217;s assume that we&#8217;ve got that piece of the puzzle nailed down, and we know who we&#8217;re trying to serve. What&#8217;s the next step? What does a partner look like? How much are you giving away of your company? How do you contact these people? How do you give the pitch? In a way, trying to find a partner is perhaps equally as difficult as trying to find a customer.</p>\n\n\n\n<p>[00:13:31] <strong>Jonathan Wold:</strong> Well, so it&#8217;s a fair point on what does it mean to partner. In general, what I&#8217;m talking about with these strategic partnerships would pretty much never involve any, like giving away part of the company. It&#8217;s more a transaction of like, hey, you have this audience, we have this product, how can we work together to serve them, right? And sure there are a lot of ways that could work. In some cases you might take investment from the partner that you&#8217;re working with.</p>\n\n\n\n<p>There&#8217;s lots of ways you can approach it. Which is, in my mind a key is to not go into these conversations with everything figured out, but to say, okay, how can we together provide more value to the audience? I sometimes I see folks jump too quickly to like, okay, what are the commercials?</p>\n\n\n\n<p>And saying, that&#8217;s a little bit of the cart before the horse, right? Where&#8217;s the value we can provide for the audience. If we&#8217;re not both really clear on that value, it&#8217;s gonna make negotiations difficult, and ultimately probably not be as successful for either party. I&#8217;ve seen product companies do distribution deals with hosting companies, for instance, that are pretty terrible. Where it&#8217;s like, okay, we wanna get our product in front of all your customers. And they&#8217;re like, okay, well, here you go. And it&#8217;s not a good deal.</p>\n\n\n\n<p>[00:14:36] <strong>Nathan Wrigley:</strong> Are events like this, like WordCamp Europe, are events like this a great way to sort of short circuit the whole finding a partner thing? There&#8217;s thousands of people in this case, all in one room. A proportion of those are they&#8217;re playing that game. They wanna find partners and they&#8217;re looking for people to hook up with. I mean, you&#8217;re in a room it&#8217;s difficult. There&#8217;s no sort of your head saying, I want to partner. So, is that a part of the jigsaw puzzle of an event like this?</p>\n\n\n\n<p>[00:14:59] <strong>Jonathan Wold:</strong> It is, and this is perhaps where personality is more of a factor. I would not advise someone to approach events like this as okay, we&#8217;re gonna go get partners. This is really in my mind more about context development and connecting with folks. Like, yeah, you might have folks, this is someone who I&#8217;d like to work with. And WordCamp can be a great place to build some shared context.</p>\n\n\n\n<p>In general, for instance, I would see a WordCamp more as adding personal context to a conversation that&#8217;s already happening. You could certainly meet new folks, but I guess what I&#8217;m trying to say is like, I would hate to see someone put too much pressure on themself. To like attend a WordCamp and like try to get all this stuff done. That&#8217;s not really the vibe of it. It&#8217;s more about building context. If someone&#8217;s new to the space, it&#8217;s like go to contributor day first. Just soak it up a bit. Like one of the mistakes that I&#8217;ll see product companies from outside the ecosystem make, is just be really off on their messaging and positioning. Or being overly aggressive.</p>\n\n\n\n<p>It&#8217;s like, no. That stuff is fine. Like it&#8217;s good to see the ambition. Take some time though, to understand the ecosystem, and WordCamps to me are really good for that. So it&#8217;s more about go in curious, and see what you can learn and don&#8217;t make assumptions. And yes, you&#8217;ll probably find some really good opportunities. In general though, it&#8217;s like, if you had a list of folks that you want to connect with, be talking to them already before WordCamp, and WordCamp is more about just seeing them in person.</p>\n\n\n\n<p>[00:16:19] <strong>Nathan Wrigley:</strong> So everything that you&#8217;ve just said, I totally identify with, and I do see people not doing that, and I see people showing up and they&#8217;ve clearly got the laundry list of people they want to contact. And it all feels a bit clumsy. Is that a unique thing about the WordPress ecosystem? And what I mean by that is the whole FOSS thing, the free open software. For example, if I was to attend, I don&#8217;t know, a conference about podcasting or something. Is the same audience there?</p>\n\n\n\n<p>Are there different rules at play here? And it feels a little bit like you&#8217;ve got to be a bit more restrained. You&#8217;ve gotta do your homework a bit more because there&#8217;s trip wires everywhere, and sometimes even just etiquette and the things that you mentioned about just don&#8217;t overstep the line, we don&#8217;t know each other yet. We&#8217;re not ready for that bit, but maybe if you are a different kind of an event, that stuff is, I&#8217;m open for it.</p>\n\n\n\n<p>[00:17:05] <strong>Jonathan Wold:</strong> In my experience, yes, but most of it&#8217;s hearing that relayed from a software as a service companies, for instance, who are used to other industries where it&#8217;s lot more, not business oriented, but yeah, perhaps more transactional. And it&#8217;s a bit of a system shock to come to a WordCamp. Or even just the idea of how involved volunteers are. Many of us, like if we&#8217;re involved, I&#8217;m helping organize WordCamp US this year. I&#8217;m doing it as a volunteer.</p>\n\n\n\n<p>And that idea of volunteers is kind of an odd one for folks coming from outside. And I think that well typifies, like this is different. People are here because they really want to be here, at least from what I hear. And the other events I attend, it is a very different vibe. Which is why it&#8217;s like, yeah, you can prepare for it, but the starting point is just be open and put out your preconceived notions and take a deep breath. It&#8217;s gonna be okay.</p>\n\n\n\n<p>[00:17:52] <strong>Nathan Wrigley:</strong> The whole partnerships thing, is that a piece of what you do when you&#8217;re not at a WordCamp? Is that part of your business life?</p>\n\n\n\n<p>[00:17:59] <strong>Jonathan Wold:</strong> It is, mostly from like an advising perspective. Part of the challenge that I&#8217;m personally trying to see us solve is, I don&#8217;t like that there&#8217;s and it&#8217;s getting better, but having just a handful of folks who do partnerships work in the ecosystem is not good for the ecosystem. It&#8217;s something that I&#8217;d like us to see, just become a lot more professionalized and this is just how to do it. I don&#8217;t think it&#8217;s healthy to have it locked up in just a few people who do it.</p>\n\n\n\n<p>So yes, I&#8217;ll help folks do it. I&#8217;m much more interested though in seeing us open source, like how should this get done? How do we professionalize this aspect of our ecosystem? There&#8217;s a lot more of it starting to happen, but I feel like the advantage in our ecosystem is, has been more to like the few hosting companies who are better at it than others, or the product companies that are better at it than others. Where really, if we can all get better at it, I think the ecosystem as a whole benefits.</p>\n\n\n\n<p>[00:18:49] <strong>Nathan Wrigley:</strong> So is this more that for the last decade or so, we&#8217;ve had a lot of people who&#8217;ve had a cottage industry for want better word for their job, and the ecosystem, I&#8217;m gonna use the word matured. I dunno the right word, but the ecosystem has matured. It&#8217;s become more professional, so the people who had the cottage industry need to up their game and figure out what the rules are, how to piece that jigsaw together.</p>\n\n\n\n<p>[00:19:10] <strong>Jonathan Wold:</strong> Yes. There&#8217;s a few factors to it. There&#8217;s the folks who&#8217;ve come up through it, like upping their game, which is hard. Well, what&#8217;s happening is that there are a lot of folks, software as a service companies, for instance, wake up and say, hey, more than 30% of our customers are on WordPress. Like 40% of our customers are on WordPress. We need to have a strategy. We need to have an approach. Even just to serve our existing customers better.</p>\n\n\n\n<p>The company that wakes up and says, we need to have an integration. We need to have our own plugin. And there&#8217;s them serve their customers better, which is good for all of us. But then many of them will say, hey, we can grow through WordPress. Like there&#8217;s opportunities here to grow our audience.</p>\n\n\n\n<p>So it&#8217;s a bit of a clash where what&#8217;ll happen sometimes is these companies from outside will look in and they&#8217;ll see existing behavior and think that&#8217;s how it should be done. But they&#8217;re watching the cottage industry approach. And it&#8217;s like, no, we all need to grow here. The folks who have been in it this whole time, we need to get better at how we do this.</p>\n\n\n\n<p>And then the folks who are coming from outside need to take a cue and say, okay, well, how do you change and, and work within this culture? It&#8217;s challenging. I&#8217;m encouraged with the progress that I&#8217;m seeing, but it&#8217;s not enough.</p>\n\n\n\n<p>[00:20:15] <strong>Nathan Wrigley:</strong> It feels like you&#8217;re a bit worried that if we leave this whole partnership thing unchecked, a decade from now there&#8217;ll be a few major players. There&#8217;ll just be this pyramid structure with a&#8230;</p>\n\n\n\n<p>[00:20:24] <strong>Jonathan Wold:</strong> Yeah, that&#8217;s part of it. And I think it&#8217;s just not healthy for the ecosystem as whole. A great example is contribution to core, right? What I love about all these new folks coming in. I&#8217;ve talked to some of them where they&#8217;ll explicitly call out, like it&#8217;s intimidating to go into like one of the core with thousands of people. And put a reference to a ticket or something. Yeah, it&#8217;s intimidating. And that&#8217;s why we have days like this to sit alongside someone and help them feel comfortable.</p>\n\n\n\n<p>If we&#8217;re gonna continue to grow as an ecosystem, we have to be welcoming to new ideas, new input, and we have to make it accessible for them. And I think partnerships is just a good example of that. Right now, because we&#8217;re so decentralized and may it ever be so, you have to do that work to make the connections happen. And I just, I see a lot of opportunity for that to become professionalized.</p>\n\n\n\n<p>[00:21:11] <strong>Nathan Wrigley:</strong> That&#8217;s a really interesting point because when I started building websites, basically you built a website. You found a client, you built a website, you passed it on.</p>\n\n\n\n<p>And then as the industry matured, the job of an SEO expert came along and the job of a copywriter came along. All these little jobs in, WordPress came along. And it feels like you are advocating for a job of some kind of partner interface career. That&#8217;s the job. You need people like that. You need little, little businesses that are set up to figure out how to get plugin company, a theme company, a hooked up with other company B.</p>\n\n\n\n<p>[00:21:40] <strong>Jonathan Wold:</strong> Yep.</p>\n\n\n\n<p>[00:21:41] <strong>Nathan Wrigley:</strong> So that they can figure out a way to move forward.</p>\n\n\n\n<p>[00:21:43] <strong>Jonathan Wold:</strong> I&#8217;m sure I&#8217;m exaggerating, but if there were only 50 people like really doing this professionally today in the ecosystem, there needs to be a thousand. And this is not a new thing. Partnership management, like business development is not new. It&#8217;s well established, but the folks who, what I&#8217;ve noticed is folks will have those roles in software as a service companies. And just not know how to navigate our ecosystem because they didn&#8217;t grow up in it.</p>\n\n\n\n<p>So I think for the folks from the outside coming in, it&#8217;s figuring out how to do that same work, the WordPress way. And for us in, it&#8217;s like, how do you embrace that, and learn, okay, well, how do we have to think about this? Like where do we have to grow up? And I think we are more than big enough. And I think that that idea, if there&#8217;s 50 today, there should be a thousand next year.</p>\n\n\n\n<p>[00:22:26] <strong>Nathan Wrigley:</strong> If somebody was thinking, actually, do you know what I would like to pivot and become that person? I wanna become some sort of partnership company, whatever it may be. What would be some sort of key things that you think they should be doing today in order to set that business up, you know, move away from whatever it is that they&#8217;re doing and stray into partnerships.</p>\n\n\n\n<p>[00:22:42] <strong>Jonathan Wold:</strong> To me, these types of roles always start with curiosity. Being someone who&#8217;s curious, and really looking for the wins. At its simplest level, it&#8217;s a mutual win between three parties. The customer first, like the audience that you&#8217;re trying to create value for. And then the two other parties that serve that same audience. There will tend to be common patterns of what that looks like. For instance, a product company is often looking for distribution. Like they want to get in front of a bigger audience. And hosting companies often have the distribution.</p>\n\n\n\n<p>So there, there&#8217;ll be some common patterns. Yet, I think there&#8217;s a lot of room for creativity, especially in these earlier days. And it&#8217;s just being open and curious and staying focused on who are we serving and what problem can we solve for them, and letting that kind of direct how you go.</p>\n\n\n\n<p>[00:23:26] <strong>Nathan Wrigley:</strong> We&#8217;ve got a few minutes left. So I&#8217;m gonna pivot the conversation just for a few minutes. We&#8217;re gonna go to acquisitions and mergers. Some interesting news over the last few days that a company that I&#8217;m sure many of us have heard of called Delicious Brains has just recently sold to WP Engine with kind of looks like 90% of their product suite, which is really interesting. But over the last couple of years, lots and lots and lots.</p>\n\n\n\n<p>Are you sanguine about this? Is this a good thing on the whole? Does it concern you that a lot is being bought by the same few companies? And at some point we&#8217;re gonna be left with, well, if you wanna do anything with WordPress, you&#8217;re gonna have to go with this hosting company or this other company.</p>\n\n\n\n<p>[00:24:00] <strong>Jonathan Wold:</strong> I&#8217;m, very optimistic by nature. So in general, it&#8217;s like, yeah, I think that&#8217;s all great. There are always trade offs with things I like this in particular. WP Engine they&#8217;ve made some great acquisitions. We could have a whole discussion on the strategy behind this because I think, I think you&#8217;re gonna have less if we just sort of continue as we are, you&#8217;re gonna have, there&#8217;s not that many more Delicious Brains left, no pun intended.</p>\n\n\n\n<p>So it makes sense at a high level. Advanced Custom Fields fits their narrative, like the nature of some of the plugins and their suite fits the WP Engine narrative, this focus on developer tools, what they&#8217;re doing with Atlas. At a high level, it makes sense.</p>\n\n\n\n<p>Also, I wasn&#8217;t surprised and it makes sense to see Spinup separated from that, right. That&#8217;s what they said they wanna focus on. So I like it. In terms of concerns or thinking about the ecosystem broadly, one of the limiting factors I think we have right now is that it is difficult for folks from outside the ecosystem to invest in the ecosystem.</p>\n\n\n\n<p>I think it also comes to a bit to that, like professionalizing. There is plenty of capital out there and, I&#8217;ll talk to founders who don&#8217;t know how to get to it. Like they&#8217;re building a WordPress business. And so there&#8217;s an interesting disconnect right now where if you&#8217;re from outside the ecosystem, they might not get it. Like, what is this WordPress thing? Like, how does this work? They&#8217;ll hear the market share stuff. And it&#8217;s like, okay, we wanna invest, but where do we do that? How do we do that? There&#8217;s some curious gaps at the moment.</p>\n\n\n\n<p>I&#8217;ll put it this way. WordPress businesses in general, in my experience are quite undervalued. If you compare a typical WordPress business to a SaaS, the SaaS will get multiples of value, quite higher than the WordPress business. Where the WordPress business, if you look at it objectively is a stronger investment. So there&#8217;s a disconnect there where the reality is there&#8217;s a lot of opportunity for investors, and the challenge for them is like, how do we navigate this?</p>\n\n\n\n<p>[00:25:43] <strong>Nathan Wrigley:</strong> Curiously, it feels to me like the more things that are acquired, the more need there will be for partnerships.</p>\n\n\n\n<p>[00:25:50] <strong>Jonathan Wold:</strong> Yeah.</p>\n\n\n\n<p>[00:25:50] <strong>Nathan Wrigley:</strong> It kind of feels like the two go hand in hand, if there&#8217;s hosting company X over there, who&#8217;s acquired all the things. And you&#8217;ve got a rival of one of their things. Fighting their marketing machine is gonna difficult.</p>\n\n\n\n<p>[00:26:00] <strong>Jonathan Wold:</strong> It&#8217;s gonna be difficult.</p>\n\n\n\n<p>[00:26:01] <strong>Nathan Wrigley:</strong> So need a partner that can help you get through that. Yeah,</p>\n\n\n\n<p>[00:26:04] <strong>Jonathan Wold:</strong> Put one way the downside of too much consolidation is that you risk losing the innovation and the market is way more than big enough for new players to be coming in. There&#8217;s lots of sub ecosystems. I think in general, folks just need more help navigating and, as long as we keep seeing new folks come in, we&#8217;re gonna be just fine.</p>\n\n\n\n<p>[00:26:23] <strong>Nathan Wrigley:</strong> Very last question and a curious little bit of a curve ball. You were talking about the market. The watch word there seems to be growth, growth, growth, the market&#8217;s growing. And yet very interestingly over the last month or so we had some sort of interesting data. This first data point where the market just took a tiny little bit of a dive, not 0.2% or something like that. Any thoughts in your head that the curve is beginning to go in the other way? The seesaw has finally tipped.</p>\n\n\n\n<p>[00:26:44] <strong>Jonathan Wold:</strong> We have different sources of data.</p>\n\n\n\n<p>[00:26:45] <strong>Nathan Wrigley:</strong> That&#8217;s right.</p>\n\n\n\n<p>[00:26:45] <strong>Jonathan Wold:</strong> So there&#8217;s a whole discussion first about you know, what&#8217;s our basis for data. I think we could have an interesting discussion if we felt confident that that was the case. I&#8217;m working with, um, the HTTP archive on the Web Almanac project this year. And we&#8217;re about to have a new set of data in the next month or so. No particular thoughts. I think, sometimes we overreact. While I am an optimist, we will hit a point at some point.</p>\n\n\n\n<p>I&#8217;m much more interested right now in focusing on like for that big swath of market we already have, how can we serve them better?</p>\n\n\n\n<p>Because that&#8217;s really where the growth is gonna come from. Is how do we help more people have success in WordPress? Because in general, there&#8217;s a lot of frustration, like lots of success, lots of things that are going well. When it&#8217;s not working though, where are people going? And they&#8217;re tending to go to the proprietary platforms. Which is fine, but at the end of the day, if we want a healthy open web, we need a healthy WordPress ecosystem. And there&#8217;s still plenty of work to do, regardless of what the numbers are saying.</p>\n\n\n\n<p>[00:27:41] <strong>Nathan Wrigley:</strong> Jonathan Wold. Thank you very much for talking to me today.</p>\n\n\n\n<p>[00:27:44] <strong>Jonathan Wold:</strong> Thanks for having me.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Aug 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"HeroPress: Life At The End Of Your Comfort Zone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4658\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"https://heropress.com/essays/life-at-the-end-of-your-comfort-zone/#utm_source=rss&utm_medium=rss&utm_campaign=life-at-the-end-of-your-comfort-zone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7014:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/08/080322-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress is big enough for everyone to thrive.\" />\n<p>It is often said that life, adventure, challenge, growth, etc, begins at the end of your comfort zone. Like all much-abused aphorisms, that is both true and not. Yes, growth comes from outside your comfort zone, but then your comfort zone just becomes bigger.</p>\n\n\n\n<p>Before I get ahead of myself though, I should introduce myself. Hi, my name is Akshat, and I am the founder of BlogVault, MalCare, WP Remote, MigrateGuru and AirLift. I have spent 12 years on a rollercoaster WordPress journey, building these solutions for high performance WordPress sites.</p>\n\n\n\n<p>Today, I am going to tell you about my comfort zone. If you are wondering what WordPress has to do with my comfort zone, you’re about to find out.</p>\n\n\n\n<h3 id=\"h-but-first-a-little-context\">But first, a little context</h3>\n\n\n\n<p>In the pre-BlogVault world, I was working at Citrix, doing kernel hacking for a product called NetScaler. This is as far removed from WordPress as you can possibly imagine. I was about to discover my new path rather abruptly.</p>\n\n\n\n<p>One fine day, The Coding Horror blog crashed. In case you are unfamiliar with this stalwart of the programming world, it is Jeff Atwood’s blog. Jeff Atwood is the founder of StackOverflow, another keystone of the programming community. If Jeff Atwood’s blog didn’t have backups, I thought, what about the legions of sites out there?</p>\n\n\n\n<p>Thus, BlogVault was born; its siblings mentioned above soon to follow.</p>\n\n\n\n<h3 id=\"h-stage-1-products-for-problems\">Stage 1: Products for problems</h3>\n\n\n\n<p>When I created BlogVault, I wasn’t thinking about building for people. I saw a problem that I could fix, and created a solution for it. In fact, I understood so little about how people purchase products that every time someone bought a subscription, I thought it was a miracle.</p>\n\n\n\n<p>Obviously, magic wasn’t part of the equation, so I figured that I would have to actually meet people in WordPress. I needed to understand them, and why they were buying my product at all. This was a big step out of my comfort zone, by the way. I do not excel at meeting new people. That may be the understatement of the year.</p>\n\n\n\n<h3 id=\"h-hello-strangers\">Hello strangers!</h3>\n\n\n\n<p>Enter WordCamps.</p>\n\n\n\n<p>Now, everyone knows that WordCamps are events of inclusion, bringing people from all walks of life together. I didn’t at the time, and attending my first few conferences was me actively putting myself out there. I volunteered at a few, and spoke at others. None of this came easily or naturally, because it was innately difficult to interact with strangers.</p>\n\n\n\n<blockquote><p>Over a few events, the discomfort became less and less, till it has gone entirely.</p></blockquote>\n\n\n\n<p>I met wonderful people and built lasting friendships. For instance, I attended a WordCamp Europe in Spain one year, and got in touch with a friend who lived in the country. We’d never met before, but we’d corresponded a few times. He and his wife came to pick me up, and they showed me around for 2 days. It is incredible that someone can have so much generosity for a virtual stranger.</p>\n\n\n\n<h3 id=\"h-stage-2-products-for-people\">Stage 2: Products for people</h3>\n\n\n\n<p>Once I crossed the hurdle of interacting with strangers, I started to understand that building a product cannot be done in a vacuum. It is important to consider the people who are going to use it, why they would use it, and how it solves their problems.</p>\n\n\n\n<p>The WordPress community helped me reframe our products in terms of value propositions. Our marketing evolved to be about creating and showcasing value, and solving issues. I also learned how to use the right metrics to measure interaction. I found myself moving towards a more analytical mindset.</p>\n\n\n\n<p>This was in stark contrast to how I started: with a gut-based approach and the joy of making. I pivoted quickly to add people into the mix. It feels great—almost romantic—to say we build for the joy of making, but it is not a viable business model unless you factor in people.</p>\n\n\n\n<h3 id=\"h-the-courage-to-be-imperfect\">The courage to be imperfect</h3>\n\n\n\n<p>BlogVault is a great backup product, even if I do say so myself. MalCare is too. MigrateGuru is the stuff of dreams, even. But. BUT. AirLift isn’t. Not yet, anyway.</p>\n\n\n\n<p>These are all products that we have made for WordPress, and have continued to improve over the years. It took us ages after we built MalCare to actually release it. </p>\n\n\n\n<blockquote><p>It wasn’t perfect, how could we possibly release it?</p></blockquote>\n\n\n\n<p>Eventually, I realized that this wasn’t the way to grow. And, I’m not going to lie, it took a lot to overcome this mindset. There were unexpected cheerleaders in every corner, and bit by bit, we were emboldened to take a leap of faith. Customers who loved our existing products encouraged us to let them try our new ones.</p>\n\n\n\n<p>Slowly I developed the courage to be imperfect, and trust in the process. We moved forward with the certainty that we would make it better.</p>\n\n\n\n<h3 id=\"h-a-fair-field-and-no-favor\">A fair field and no favor</h3>\n\n\n\n<p>WordPress has been around for decades, and there are competitors on every level. This knowledge contributed to the desire to perfect our product. How will something that is less-than compete with established products in the market? I needed to develop a competitive mindset!</p>\n\n\n\n<p>Not quite. WordPress is big enough for everyone to thrive. But more than that, it isn’t a dog-eat-dog world. </p>\n\n\n\n<blockquote><p>The community doesn’t have a win-at-all-costs mentality. </p></blockquote>\n\n\n\n<p>People here have a lifestyle approach to business, without the hyper competitive spirit. It is a wholesome and largely ethical ecosystem.</p>\n\n\n\n<p>I discovered that the competitive spirit I thought I needed to develop—which didn’t come naturally—wasn’t necessary. I could succeed and make a mark, without that trample-to-get-ahead mentality.</p>\n\n\n\n<p>(If only I could stop using trite-but-true phrases as adjectives as easily.)</p>\n\n\n\n<h3 id=\"h-the-wheel-has-come-full-circle\">The wheel has come full circle</h3>\n\n\n\n<p>12 years ago, I started my entrepreneurial journey with BlogVault, a definite outsider to WordPress. While I have encountered the boundaries of my comfort zone many times over the years, WordPress has helped me push past them. Today, I can proudly claim to not only be part of this amazing community, but contribute to it in a meaningful way. It is now my comfort zone.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/life-at-the-end-of-your-comfort-zone/\">Life At The End Of Your Comfort Zone</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Aug 2022 02:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Akshat Choudhary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Post Status: Barriers to Contributing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://poststatus.com/barriers-to-contributing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3377:\"<h2 id=\"h-small-teams-face-frustrating-barriers-trying-to-make-their-contributions-count\">Small teams face frustrating barriers trying to make their contributions count</h2>\n\n\n\n<p class=\"has-theme-palette-8-background-color has-background\"><strong>TL;DR:</strong> Small teams have common barriers to contributing to Five for the Future. Making efficient use of their time and team members is hard when tooling and communication can soak up the hours. Learning how to contribute — and keeping up with WordPress core — makes it hard to get started and sustain effective contributions. How much of this has to do with Trac/SVN and the Make WordPress Slack &#8220;firehose,&#8221; I wonder? </p>\n\n\n\n<p>In Post Status Slack last month, Cory <a href=\"https://poststatus.slack.com/archives/C038426SA/p1658527463090219\">got a number of responses when he asked</a>, </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;As a manager or owner of a WordPress company (or a WP professional), what are your obstacles/frustrations/challenges for contributing to Five for the Future?&#8221;</p></blockquote>\n\n\n\n<p>A helpful pattern emerged in the responses, which I hadn\'t considered previously.</p>\n\n\n\n<h2>Direction and Feedback Needed</h2>\n\n\n\n<p><strong>Patrick Garman</strong> asked for clarity on what\'s wanted and what\'s actually being done for 5ftF. He also shared how tasking a dedicated staff member with a half day to contribute each week was far more effective than spreading it around his team on a totally voluntary basis. Sharing best practices for efficient contribution widely would be valuable.</p>\n\n\n\n<h2>A Sustainable Model of Contribution for Small Teams</h2>\n\n\n\n<p><strong>Justin Sainton</strong> agreed that &#8220;sustainable&#8221; contribution for a 1-10 person agency needs a good working model, and he hasn\'t found one yet. Barriers &#8220;include infrastructural issues&#8221; on both ends — the contributor and project.</p>\n\n\n\n<p><strong>Timi Wahalahti</strong> also spoke to time management challenges in a small 8-person agency.</p>\n\n\n\n<h2>Just Keeping Up Takes a Lot of Time</h2>\n\n\n\n<p><strong>Thomas Maier</strong> noted the challenges of keeping up with the firehose of WordPress core communication and information: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Keeping up to date with something happening in a team I am interested in working in already needs more than 5% of my and my companies time. That’s the burden for us. I don’t feel that there is a chance to make contributions that count to the project that only need 1-2 hours per week. Assuming that publishing code on GitHub or blogging about solutions don’t officially &#8220;count.&#8221;</p></blockquote>\n\n\n\n<h2>Trying to Make the Most of a Few Hours</h2>\n\n\n\n<p><strong>Brian Coords</strong> also related to feeling like a few hours a week is not helpful or accomplishing much. He also opined that many employers might rather just donate money to a non-profit at arm\'s length from any interested parties in the WordPress community.</p>\n\n\n\n<p>One takeaway here for me is that learning/teaching how to contribute and keeping up with WordPress core is hard enough to make it feel like you can barely get to square one as a contributor with a few hours a week. </p>\n\n\n\n<p>How much of this has to do with things like Trac/SVN and the WordPress Slack &#8220;firehose,&#8221; I wonder? </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Aug 2022 22:03:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Post Status: Laura Nelson on WordPress and Email Marketing — Post Status Draft 122\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=101223\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://poststatus.com/laura-nelson-on-wordpress-and-email-marketing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3227:\"<p class=\"has-drop-cap\">Laura is the Content Marketer at WooCommerce — a popular email marketing plugin for WordPress. She’s been working in the WordPress space for the past eight years, with experience in both agency and in-house marketing teams.</p>\n\n\n\n<p><strong>Laura Nelson and Cory Miller talk about creating content for email marketing.</strong></p>\n\n\n\n\n\n\n\n<div class=\"wp-container-9 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"Gravity-Forms\">\n<div class=\"wp-container-7 wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/gravity\">Gravity Forms</a></h3>\n\n\n\n<p><strong><a href=\"https://poststat.us/gravity\">Gravity Forms</a></strong> is a powerful form builder for WordPress and the #1 choice for businesses and web professionals across the globe. Its vast array of features, intuitive drag-and-drop form editor, and extensive ecosystem of add-ons, ensure customers can design beautiful, intelligent, and accessible forms for any project requirement.</p>\n</div>\n\n\n\n<div class=\"wp-container-8 wp-block-column is-vertically-aligned-center\"><div class=\"wp-block-image cloudways-logo\">\n<a href=\"https://poststat.us/gravity\"><img width=\"392\" height=\"299\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/07/gravity-forms-logo-stacked.png\" alt=\"Gravity Forms\" class=\"wp-image-88956\" title=\"Cloudways Logo\" /></a><a href=\"https://poststat.us/gravity\">Gravity Forms</a></div></div>\n</div>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/corymiller303\">Cory Miller (Twitter)</a></li><li><a href=\"https://twitter.com/laura_nelson_\">Laura Nelson (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\">Post Status (Twitter)</a></li></ul>\n\n\n\n<p class=\"has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Aug 2022 21:15:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Do The Woo Community: What is a WordPress Developer with Ebonie, Lisa, Kathy and Robbie\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72557\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/defining-a-worpress-developer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:391:\"<p>Defining the parameters of what a WordPress or WooCommerce developer is has never been cut and dry.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/defining-a-worpress-developer/\">What is a WordPress Developer with Ebonie, Lisa, Kathy and Robbie</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Aug 2022 09:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Post Status: Does “Full-Site Editing” Need a New, “User-Friendly” Name?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103515\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://poststatus.com/does-full-site-editing-need-a-new-user-friendly-name/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1821:\"<p class=\"has-drop-cap\">I\'ve been thinking about this question and the others related to it that <strong>Josepha Haden Chomphosy</strong> <a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/\">posted last week</a>. There\'s been a strong comment discussion so far, and I discovered <a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/#comment-43537\">what my view on it is now</a> by noticing what is going on in the grammar of &#8220;Editing&#8221; versus &#8220;Editor.&#8221;  </p>\n\n\n\n<p>&#8220;Full Site Editing&#8221; ends with a gerund, which is a verb that\'s used like a noun, <a href=\"https://theeditorsblog.net/2018/03/07/talk-about-gerunds/\">but even more specifically</a>: &#8220;a gerund names or identifies actions, states of being, and states of mind rather than people, places, things, and ideas.&#8221;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>A gerund isn’t a verb showing what someone or something is doing; it is the thing itself that’s doing something or being something or having something done to it.</p></blockquote>\n\n\n\n<p>&#8220;The &#8230; Editor&#8221; is a noun describing a thing that is also a place. You can &#8220;go into the editor.&#8221; But you &#8220;go into editing mode&#8221; — a change of state, not a different place. You acquire different capabilities. </p>\n\n\n\n<p>Maybe eventually full site editing mode in some WordPress themes will mean you can edit layout (presentation) and content comprehensively. Maybe there will still need to be an option to zero in and focus on one piece of content. Currently, these are two distinct things that feel very different even in FSE themes. Complicating matters, classic, block, and hybrid themes without FSE are totally different user experience contexts.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Aug 2022 03:38:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WordPress.org blog: WP Briefing: Episode 37: The World of WordPress on World Wide Web Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13198\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wordpress.org/news/2022/08/episode-37-the-world-of-wordpress-on-world-wide-web-day/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23622:\"<p>In the thirty-seventh episode of the WordPress Briefing, WordPress users and contributors reflect on how WordPress has changed their understanding of the web as we celebrate World Wide Web Day.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> &amp; <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a><br />Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<p>Guests: </p>\n\n\n\n<ul><li><a href=\"https://profiles.wordpress.org/awarner20/\">Adam Warner</a></li><li><a href=\"https://profiles.wordpress.org/aliceorru/\">Alice Orrù</a></li><li><a href=\"https://profiles.wordpress.org/thewebprincess/\">Dee Teal</a></li><li><a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a></li><li><a href=\"https://profiles.wordpress.org/jillbinder/\">Jill Binder</a></li><li><a href=\"https://wordpress.org/support/users/mariaojob/\">Mary Job</a></li><li><a href=\"https://profiles.wordpress.org/onealtr/\">Oneal Rosero</a></li><li><a href=\"https://profiles.wordpress.org/iamsirotee/\">Theophilus Adegbohungbe</a></li><li><a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Training Group</a></p>\n\n\n\n<p><a href=\"https://us.wordcamp.org/2022/support-underrepresented-speakers-at-wordcamp-us/\">Support Underrepresented Speakers at WordCamp US</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/call-for-speakers/\">Call of Speakers &#8211; WordCamp Asia 2023</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">Refocusing the WordPress App on Core Features</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/design/2022/07/08/project-kickoff-wordpress-org-homepage-and-download-page-redesign/\">WordPress.org Homepage and Download Redesign </a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13198\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello, everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I’m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:39]&nbsp;</strong></p>\n\n\n\n<p>Today is one of my favorite niche holidays &#8211; World Wide Web Day &#8211; which serves to raise awareness about the origins of the World Wide Web project. WordPress, as part of Web 2.0, only ever had a chance to exist because the web, as we have come to know it exists. So in order to mark this nerdy day on the WP Briefing, I invited a number of community members to share a bit about how WordPress has been a part of their lives.</p>\n\n\n\n<p>But first, let&#8217;s do some introductions.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:01:07]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/awarner20/\">Adam Warner</a>, and I&#8217;m originally from a small town in west Michigan, now residing in Orlando, Florida.&nbsp;</p>\n\n\n\n<p><strong>[Alice Orrù 00:01:15]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/aliceorru/\">Alicia Orrù</a>. I&#8217;m Italian. I was born in the beautiful island of Sardinia, but I&#8217;ve been living in Spain in the province of Barcelona for 10 years.</p>\n\n\n\n<p><strong>[Dee Teal 00:01:26]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/thewebprincess/\">Dee Teal</a>; Dee is short for Denise. I&#8217;m from New Zealand, but I live In Melbourne.</p>\n\n\n\n<p><strong>[Femy Praseeth 00:01:33]</strong></p>\n\n\n\n<p>Yeah, my name is <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a>. I was born and raised in India and now live in San Jose, California, with my family and cuddly Doodle.</p>\n\n\n\n<p><strong>[Jill Binder 00:01:41]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/jillbinder/\">Jill Binder</a>, and I&#8217;ve just moved back to Vancouver, Canada.&nbsp;</p>\n\n\n\n<p><strong>[Mary Job 00:01:47]&nbsp;</strong></p>\n\n\n\n<p>My name is <a href=\"https://wordpress.org/support/users/mariaojob/\">Mary Job</a>. I&#8217;ve been using WordPress since 2015, and I&#8217;m from Nigeria. I&#8217;m from the Western part of Nigeria. Ijebu precisely.&nbsp;</p>\n\n\n\n<p><strong>[Oneal Rosero 00:01:57]</strong></p>\n\n\n\n<p>Yes. My name is <a href=\"https://profiles.wordpress.org/onealtr/\">Oneal Rosero</a>. I am from the Philippines and I&#8217;ve been using WordPress since 2007.&nbsp;</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe</strong> <strong>00:02:06]&nbsp;</strong></p>\n\n\n\n<p>Thank you. My name is <a href=\"https://profiles.wordpress.org/iamsirotee/\">Theophilus Adegbohungbe</a> . And I&#8217;m from Ilesa, Osun State in Nigeria. </p>\n\n\n\n<p><strong>[Ugyen Dorji 00:02:14]</strong></p>\n\n\n\n<p>My name is <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> and I&#8217;m from Bhutan. And I&#8217;m working with WordPress for more than five years.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:22]&nbsp;</strong></p>\n\n\n\n<p>One of the things I enjoy the most about being part of any community is being able to see how people change and grow over time as they learn and gain confidence in their own expertise. So a favorite early question is naturally, ‘How has WordPress changed your World?’</p>\n\n\n\n<p><strong>[Alice Orrù 00:02:37]&nbsp;</strong></p>\n\n\n\n<p>WordPress changed my world in many ways. But, uh, starting from the moment, it allowed me to become part of a global connected and welcome community. I started using WordPress as a blogger many, many years ago, but it was in 2015 that I started working behind the scenes of WordPress with a plugin company.</p>\n\n\n\n<p>And that was the moment when everything changed, basically, because I realized that WordPress was much more than a CMS for creating websites. It was a world full of opportunities for networking, making new friends and walking a new professional path as well.&nbsp;</p>\n\n\n\n<p><strong>[Ugyen Dorji 00:03:15]&nbsp;</strong></p>\n\n\n\n<p>During one interview, I was asked many questions about WordPress and although I had a basic understanding of WordPress, I struggled to give detailed answers.</p>\n\n\n\n<p>After that interview, I resolved to develop my skills and learn as much about WordPress as possible. A few months passed and I received a call from ServeMask In, [who] had developed a plugin called All-in-One WP Migration plugin. They offered me a position which fulfilled my wish to work with WordPress full time.</p>\n\n\n\n<p>And because of that, I am now an active contributor to the WordPress community as bread and butter, with the best career in the world.</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe 00:04:03]&nbsp;</strong></p>\n\n\n\n<p>If you are very familiar with my country, Nigeria things here, it&#8217;s not as smooth as it is in other parts of the world. That is, when you are done in school in my university, you have to find means of surviving yourself.&nbsp; There is nothing like the government have work for you. There is nothing like you finish our institution and you get job instantly. So it&#8217;s very tough here. And, year by year, schools keep producing graduates with no companies to employ them and no government job again as well.</p>\n\n\n\n<p>So I personally, I was able to gain freedom from this with the help of WordPress.</p>\n\n\n\n<p><strong>[Femy Praseeth 00:04:51]</strong></p>\n\n\n\n<p>WordPress completely changed my work life. I started working independently. I started freelancing with agencies and designers and, uh, building websites from their web designs. And this was around the time my son was born. Actually, he was in elementary school and I think this was around 2014 or so. I started working remotely when remote was not even a thing.</p>\n\n\n\n<p>And there were very few companies that let you work from home and remote was not a mainstream thing at all, but with WordPress, I could set my own working hours while my son was in school.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:29]&nbsp;</strong></p>\n\n\n\n<p>And of course, my preferred follow-up question of, ‘How did you hear about us?’ or ‘How did you connect to this global community?’</p>\n\n\n\n<p><strong>[Oneal Rosero 00:05:36]&nbsp;</strong></p>\n\n\n\n<p>Yes, actually what I love about WordPress is that it&#8217;s a community. It&#8217;s not a business. It&#8217;s not a company. It&#8217;s a community. It&#8217;s a community that&#8217;s always ready to help support, teach and encourage people. That&#8217;s how I felt when I joined the community. There&#8217;s always somebody who has your back.</p>\n\n\n\n<p>There&#8217;s always somebody who&#8217;s going to guide you. There&#8217;s always an expert who will take your hand and lead you into the beauty that is WordPress.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:06:05]&nbsp;</strong></p>\n\n\n\n<p>The way that I connect with the global community these days are one, of course, is .org Slack. Another of course is Twitter as there&#8217;s a very active WordPress community there.</p>\n\n\n\n<p>And then with WordCamps all over the globe. I&#8217;m lucky enough to have been able to travel to several hundred WordCamps through the years in the US and abroad. And that&#8217;s one of the most rewarding parts is meeting people from all over the world and you see really how small and the world really is and how similar we really all are.</p>\n\n\n\n<p><strong>[Theophilus Adegbohungbe 00:06:39]&nbsp;</strong></p>\n\n\n\n<p>So, not until 2020. I don’t know if you know this lady, a very vibrant lady in WordPress. She&#8217;s from Nigeria; her name is Mary Job, and she&#8217;s really promoting WordPress here. So it was through her that I got to know about the community. Yes.</p>\n\n\n\n<p><strong>[Jill Binder 00:06:54]</strong></p>\n\n\n\n<p>My work is the global WordPress community. So we hold our three programs for the global WordPress community, and we are always trying to reach more and more countries. For quite a while, it was very North America-heavy, and then I made some efforts to expand. And it&#8217;s very exciting that this year, some contributors in our team have actually launched an Asia Pacific branch of our group.&nbsp;</p>\n\n\n\n<p>And so we have two meetings every other week where we have the America/Europe and the APAC, and we&#8217;ve also been able to reach other countries as well, but we typically reach something like between 20 and 50 countries a year, depending on the year. So a hundred percent global. Yes.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:39]&nbsp;</strong></p>\n\n\n\n<p>How has WordPress, either the CMS or the project, made you feel more connected? And are there any surprising connections that came from WordPress?</p>\n\n\n\n<p><strong>[Dee Teal&nbsp; 00:07:47]&nbsp;</strong></p>\n\n\n\n<p>I guess the surprising connections I think that have come from WordPress have been the fact that I feel like I&#8217;ve got friends all over the world. And a lot of those have come out of community involvement and from contributing. That I could go to a, a meetup pretty much anywhere in the world and probably find somebody I know, or at least a second degree connection of somebody that I haven&#8217;t, you know, that I might not have met, but know somebody that I know. And certainly that happens fairly regularly.&nbsp;</p>\n\n\n\n<p><strong>[Mary Job 00:08:13]</strong></p>\n\n\n\n<p>WordPress. The WordPress project, the community, has made me feel connected in a huge way, because I am literally surrounded by everything WordPress. So I like how, when you meet somebody who does WordPress, there&#8217;s this instant, ‘Oh, we&#8217;re brothers,’ or&nbsp; ‘Oh, we&#8217;re sisters!’ You know? There&#8217;s that feeling? That&#8217;s how I feel.&nbsp;</p>\n\n\n\n<p>So when I see somebody who does WordPress, as I do, I&#8217;m like, ‘Oh yeah, we&#8217;re, kin.’ You know? We are family. That&#8217;s how I feel when I meet people who do WordPress. And I&#8217;ve met quite a number of people who do WordPress from like around the world. Like I have a friend here, he&#8217;s from the Benin Republic, and we host started a dinner on Friday night and one of my guests was asking me, ‘How did you guys meet?’</p>\n\n\n\n<p>I was like, ‘Oh yeah, we work in the same WordPress ecosystem.’ He attended our WordCamp, we became friends, and we just literally became really good friends. So I have tons of people that I&#8217;ve met like that I hold in high esteem.</p>\n\n\n\n<p><strong>[Ugyen Dorji 00:09:12]&nbsp;</strong></p>\n\n\n\n<p>WordPress Meetups are the seeds that lead to the growth of WordPress communities. WordCamp is a platform for plugin and theme developers to meet WordPress users and website developers. It&#8217;s a great environment where many incredible discussions about WordPress takes place. With each WordCamp there is a &#8220;tribe&#8221; meeting, where I think people [can] get more connected. It&#8217;s a fantastic opportunity for aspiring computer engineers, generators and get to showcase their talent and meet each other.</p>\n\n\n\n<p><strong>[Alice Orrù 00:09:51]&nbsp;</strong></p>\n\n\n\n<p>On the project level, it has given me the opportunity to feel like an active part of a global project. The idea that I can give my contribution to making the web a better place &#8211; it’s amazing. And I do so with the Translation team, so making WordPress accessible to all the people that use the core plugins and themes in Italian, and prefer to do that in Italian.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:18]</strong>&nbsp;</p>\n\n\n\n<p>What area of the WordPress world is most important to you?</p>\n\n\n\n<p><strong>[Jill Binder 00:10:21]</strong></p>\n\n\n\n<p>I have a little bit of a passion for diversity in tech and diversity in WordPress, specifically around events. And so, here&#8217;s a chance to name the three programs that we&#8217;ve been working on this year. So as mentioned a few times, we have our <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/\">Diverse Speaker Workshop</a> that helps people go from not even having the thought that people could step up on stage.</p>\n\n\n\n<p>And then the second program is because of the pandemic. There was no longer the straight path from taking our workshop to speaking, because we used to hold them or people used to hold them for their WordCamps and meetups. And so it was like, okay, you&#8217;ve taken. Apply for our next WordCamp or meetup. But during the pandemic, that wasn&#8217;t a thing.</p>\n\n\n\n<p>So we have this amazing channel that we welcome everyone to join, allies and people from underrepresented groups who are interested in speaking or interested in supporting people and speaking. And that&#8217;s the Diverse Speaker channel <a href=\"https://wordpress.slack.com/archives/C028SE81N3H\">diverse-speaker-support</a> channel on the Make WordPress slack.</p>\n\n\n\n<p>And the third program is, and we, we went through a name change recently. So I&#8217;ll try to remember the new change it&#8217;s Organizing Inclusive and Diverse WordPress Events. And this is for WordCamp and meetup organizers to learn. We&#8217;ve learned over the last couple years, how important it is to create inclusive spaces and be good allies.</p>\n\n\n\n<p>But how do we actually do that? And a few of us created a very action oriented workshop in 2019 for WCUS, and that is now the basis of the work that we are bringing to people and people are loving it.. We&#8217;ve had people report a 40%, self-report 40%, increase in feeling prepared to create an inclusive event from before and after taking that workshop, which is super cool.</p>\n\n\n\n<p>Yeah. So, that’s my passion.&nbsp;</p>\n\n\n\n<p><strong>[Oneal Rosero 00:12:13]&nbsp;</strong></p>\n\n\n\n<p>I really love helping the WP Diversity team. I love running the workshops. I love running the workshops for myself, because I used to do training for software back before the pandemic. I used to train up to a thousand people a year in person, sometimes like 500 people in a room at once.</p>\n\n\n\n<p>But of course I had to shift. I had to pivot to online training, which is what the training team has brought for me. And the focus on the diversity. I like running the workshops. I like running workshops for different groups, different countries, because it&#8217;s nice to meet new people. It&#8217;s nice to hear about their culture, about the limitations that people have in Africa with connectivity.</p>\n\n\n\n<p>So they, they resort to using WhatsApp on their phone in order to do a meetup. That&#8217;s how they do their, their meetings, their discussions. It&#8217;s unlike other countries where we can do video calls. They have to use their mobile phones because connectivity isn&#8217;t accessible.&nbsp;</p>\n\n\n\n<p>Places like in the Philippines that get affected when it starts to rain a little bit, we lose our internet. So we have backups and our backups have backups. So there are many things that you learn that are different when you&#8217;re living in the city, when you&#8217;re living in the provinces, in the country. So it&#8217;s so many things that you learn about people and how they&#8217;re able to adapt.&nbsp;</p>\n\n\n\n<p><strong>[Adam Warner 00:13:35]</strong>&nbsp;</p>\n\n\n\n<p>Enabling end users to reach their goals. And whether that means participating in contributing to the software, to the Core software itself, in terms of UI/UX usability. That can include participating in the community and sharing your knowledge proactively with users who may be new to the platform, or have used WordPress for a while, but now want to step up their game, get a little deeper into using their websites as a tool for growth, for whatever business that they&#8217;re in. So, I mean, overall, the, the most important part of the WordPress world to me are the end users. And, you know, there, there is this quote unquote inner circle of WordPress community people. People who are involved in .org, people who contribute to the software, people who contribute to the 20 plus make.wordpress.org teams.</p>\n\n\n\n<p>Those we have to keep in mind, are not the average user by and far. They are not the typical user that hears the word WordPress and then goes out and searches it and then has to figure out how to use it. So I think user experience is probably the most important part for me and making sure that any of that innate knowledge that we have in that inner circle of WordPress because many of us have been using it for so long, keeping in mind that is not the norm. And it&#8217;s not the scale at which WordPress is used and, and making sure we translate complex concepts down to a layperson&#8217;s terms that might not be as familiar.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:17]&nbsp;</strong></p>\n\n\n\n<p>One of the things that I have always found so fascinating about the web and WordPress’ role in it is how it has made the world simultaneously smaller and bigger. By giving voices to the voiceless we help each other find our community niches regardless of where they are in the world. Some of your closest friends could be people you would never meet in your own neighborhood. Well, let’s hear what some of our community members had to say about that.</p>\n\n\n\n<p><strong>[Dee Tea 00:15:42]</strong></p>\n\n\n\n<p>I think the thing that has been most empowering is, is coming into the project either in terms of contributing time and efforts to the community, which is where most of my contribution has been &#8211; has always been about this is a really cool thing, and I really want to build this.</p>\n\n\n\n<p>And so I&#8217;ll put my time and efforts into building WordPress. Not for me, but because I see its value and I see its community and I see that the contribution that it&#8217;s making to the world and I, and that&#8217;s really important. But finding that on the other side of that was a huge amount of personal benefit for me in my career, in the friendships that I&#8217;ve made.</p>\n\n\n\n<p>But I feel like if I had been approaching the community with, I want a better career, I wanna meet all of these people and I want, and I want all of this. From, “I want” for me, instead of, I want for this project, for the community and effectively for the world with that, you know, that whole democratized, the democratizing of publishing is this thing that serves the world.</p>\n\n\n\n<p>I think that&#8217;s been the key for me is that I absolutely have reaped amazing benefits from it, but it came out of that sense of, I see this value here and I want to contribute to that because it&#8217;s gonna have value, not just for me, but for a whole slew of people. And so, uh, you know, for much, much bigger impact than just on me.</p>\n\n\n\n<p>And so I think that&#8217;s the important thing for me is that sense of, if you approach it with that attitude of what can I do to help? It&#8217;s amazing what you will find yourself helped with in return.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:17:24]&nbsp;</strong></p>\n\n\n\n<p>I hope that you enjoyed this tour of WordPress in the World Wide Web. I want to share a big thank you to all of the folks who contributed to our little WordPress Briefing celebration of World Wide Web Day today.</p>\n\n\n\n<p>And that brings us now to our small list of big things. So firstly, we&#8217;ve got a couple of updates from our upcoming flagship events. WordCamp US has announced a speaker support fund specifically for historically underrepresented speakers at the event. You can donate to the fund on the page if you&#8217;d like, and there are also directions on how to request support, if you are part of an underrepresented group.&nbsp;</p>\n\n\n\n<p>From the folks over at WordCamp Asia, the call for speakers is live. That&#8217;s taking place in February, 2023. But it&#8217;s never too early to brush up those presentations and get them submitted.&nbsp;</p>\n\n\n\n<p>Next big thing is that there are some changes coming to the WordPress mobile app. A lot of the Jetpack functionality will be removed from it, so this is going to have a little bit of an effect on daily users of the app, but it will also have an effect on regular contributors. I&#8217;ll have a link to the full write up in the show notes so that you don&#8217;t have to guess or hold it all in your memory.&nbsp;</p>\n\n\n\n<p>And finally, this excellent design that you see on wordpress.org/news is finally making its way out to the next parts of the wordpress.org website. Before you know, it, there will be a fresh looking homepage as well as few other pages and then… to infinity and beyond (or something like that).&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And next up I&#8217;ll be taking just a mid-year break from the podcast. And so the next time that I actually see you again, will be in September.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Aug 2022 23:15:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Do The Woo Community: dev_life snippet: Back-end, Front-end WooCommerce Performance Insights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72483\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://dothewoo.io/back-end-front-end-woocommerce-performance-insights/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"<p>When it comes to performance on a WooCommerce site, without proper diagnostics, you\'re wasting your time quite often.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/back-end-front-end-woocommerce-performance-insights/\">dev_life snippet: Back-end, Front-end WooCommerce Performance Insights</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Aug 2022 09:42:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: People of WordPress: Carla Doria\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2022/07/people-of-wordpress-carla-doria/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10299:\"<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature Carla Doria, a customer support specialist from South America on how WordPress opened up a new world for her, and gave her the ability to help the local community</strong>.</p>\n\n\n\n<p>For Carla, working with WordPress is a vital part of her life. It gave her a career and a community, in which she she would organize the first WordCamp in her city, Cochabamba, and the first in Bolivia.</p>\n\n\n\n<p>Carla studied industrial engineering and has a master’s degree in environmental studies.<br />Her first experience with WordPress was when she decided to start a small business designing and selling cushions and bedclothes.&nbsp;While Carla sat in the small store she had rented, hoping that people stopping at the shop windows would step in to buy something, she decided she needed to create a website.</p>\n\n\n\n<h2><strong>First steps with WordPress</strong></h2>\n\n\n\n<p>Carla had no budget to hire somebody, but she felt confident&nbsp; she could learn things on her own.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“Learning to use WordPress requires no code skills or a technical background. It needs an adventurous and playful spirit.” </p><cite>Carla Doria</cite></blockquote>\n\n\n\n<p>She had always been studious, and decided she would figure out how to build a website herself. Carla ended up building a simple blog with WordPress. At the time, she didn’t even have a budget to buy a custom domain, so she used a free subdomain.<br /><br />“Learning to use WordPress is easy. It requires no code skills or a technical background at all. It only needs an adventurous and playful spirit,” said Carla</p>\n\n\n\n<p>There were no profits, and any income mainly went to pay the store’s rent. At the time, her previous company contacted her for a job opening that matched her profile. Carla needed that income and decided to closed the store and forget about being an entrepreneur.</p>\n\n\n\n<p>Back in employee mode, Carla started her new job as a technical writer for a software development company. Since Carla had completed her master’s degree in the UK, she was proficient in English. Her close affinity for computers and technology made it easy for her to translate complex software jargon into simple tutorial steps.</p>\n\n\n\n<p>As Carla got more interested in technical writing and started to improve her writing skills. This reconnected her with her previous enthusiasm for writing, and she decided to channel that interest into a blog.</p>\n\n\n\n<h2><strong>Diving deep</strong></h2>\n\n\n\n<p>Creating her blog helped her become more familiar with WordPress and building websites. In 2015, Carla blogged about writing, her thoughts, book reviews, and everything that came to mind.&nbsp;</p>\n\n\n\n<p>Through looking for answers to specific issues using her WordPress blog, Carla found the support forums a useful place to go. Soon she realized that she could also help answer other people’s questions.</p>\n\n\n\n<img width=\"600\" height=\"900\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-2.jpg?resize=600%2C900&ssl=1\" alt=\"\" class=\"wp-image-13189\" />\n\n\n\n<p>Carla began checking the forums as a hobby. She liked that she was able to help people and learn more while doing so. </p>\n\n\n\n<p>Instead of surfing social media during her work breaks, Carla focused on checking the WordPress forums. Through this she learnt about a support job in one of the global firms.</p>\n\n\n\n<p>She felt the job was made for her and was excited to support people in building their websites with WordPress. The role offered the possibility to work remotely and travel while still working.</p>\n\n\n\n<p>After three years as a technical writer, her career felt stuck. She was certain she did not want to return to any job related to industrial engineering. </p>\n\n\n\n<p>Carla did not get through the selection process the first time. But after nearly 18 months between three applications and learning HTML and CSS, Carla finally secured a support job in 2016. With this job, WordPress became her main source of income.</p>\n\n\n\n<h2><strong>Leading a local WordPress community</strong></h2>\n\n\n\n<p>On the job, Carla learned about the WordPress communities around the world and WordCamps. But when somebody asked about the WordPress community where Carla lived, she didn’t know what to say. Was there a community?</p>\n\n\n\n<p>She discovered no local group existed, so she researched what was needed to setup a meetup. Carla discussed the idea with others, but hesitated as she thought it would require an expert WordPress developer to organize.&nbsp;&nbsp;</p>\n\n\n\n<p>But after trying to gauge interest, Carla realized that the only way to find community members was to start a community. In 2017, the <a href=\"https://www.meetup.com/Cochabamba-WordPress-Meetup/\">WordPress community in Cochabamba</a> was born.</p>\n\n\n\n<img width=\"684\" height=\"391\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/07/Comunidad_WP_Cochabamba_FSE_event2022.jpg?resize=684%2C391&ssl=1\" alt=\"The theme preview screen in the WordPress Cochabamba meeting on creating your website with blocks.\" class=\"wp-image-13236\" /><em>WordPress meeting in Cochabamba explored creating your website with blocks</em>\n\n\n\n<p>The group has had ups and downs, probably similar to any other community. Although Cochabamba is not a big city, they had issues finding a location that was free and available to anyone who wanted to join. People came with different levels of knowledge, from people with&nbsp;vast experience with WordPress to people with no experience but who wanted to learn.&nbsp;</p>\n\n\n\n<p>The community grew during the pandemic, as meetups went online and people from other cities in Bolivia were able to attend. After restrictions were lifted, there was a lot of excitement amongst members to meet each other in person.</p>\n\n\n\n<h2><strong>Giving back through speaking</strong></h2>\n\n\n\n<img width=\"600\" height=\"900\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/carla-doria-1.jpg?resize=600%2C900&ssl=1\" alt=\"Carla reading a book under a tree\" class=\"wp-image-13191\" />\n\n\n\n<p>The community also helped Carla to develop a new skill in public speaking. She applied to be a speaker at WordCamp Mexico <a href=\"https://mexicocity.wordcamp.org/2019/\">2019</a> and <a href=\"https://mexicocity.wordcamp.org/2020/\">2020</a>, <a href=\"https://guayaquil.wordcamp.org/2019/\">WordCamp Guayaquil 2019</a>, and <a href=\"https://colombia.wordcamp.org/2020/\">WordCamp Colombia in 2020</a>. Her confidence grew while she enjoyed connecting with other communities and meeting people who were on similar pathways. Not all of them were developers, as she had presumed. Many, like her, started out as bloggers.</p>\n\n\n\n<img width=\"977\" height=\"419\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/07/WCC.png?resize=977%2C419&ssl=1\" alt=\"WordCamp Cochabamba\'s logo with blue and grey lettering and a hat\" class=\"wp-image-13228\" />\n\n\n\n<p>Finally, after three years, Carla applied to organize her first WordCamp in 2021 in <a href=\"https://cochabamba.wordcamp.org/2021/\">Cochabamba</a>. She had never imagined organizing any WordCamp, and through this having the experience to talk to sponsors and contact companies, and lead a group of people with different talents and backgrounds. Carla felt she had learnt so much from the experience.</p>\n\n\n\n<p>Thanks to WordPress, Carla found a job she enjoyed, was able to work remotely, and help build something in her community to help people learn skills and find career opportunities.</p>\n\n\n\n<p>Carla feels grateful for all she has been able to do thanks to WordPress. She said: “WordPress has led me to find good jobs. It also has allowed me to contribute to a community of friends that love learning about WordPress.”  </p>\n\n\n\n<p></p>\n\n\n\n<h2>Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>wpfiddlybits</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>), Larissa Murillo (<a href=\"https://profiles.wordpress.org/lmurillom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lmurillom</a>), Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>), Chloe Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>), and Surendra Thakor (<a href=\"https://profiles.wordpress.org/sthakor/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sthakor</a>) for work on this feature, and to all the contributors who helped with the series recently. Thank you too to Carla Doria (<a href=\"https://profiles.wordpress.org/carlisdm/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>carlisdm</a>) for sharing her experiences.</p>\n\n\n\n<p>Thank you to Josepha Haden (@chantaboune) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>) for their support of the People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\"><img width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 31 Jul 2022 19:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Meher Bala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Gutenberg Contributors Experiment with Custom Labeling of Blocks in List View\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136428\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/gutenberg-contributors-experiment-with-custom-labeling-of-blocks-in-list-view\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3384:\"<p>It&#8217;s easy to get lost among a sea of Cover, Group, and Paragraph blocks while navigating the block editor&#8217;s List View. Clicking around wildly will generally surface the block you&#8217;re seeking, but it&#8217;s not efficient or intuitive. Gutenberg contributors have some ideas and prototypes aimed at giving the List View more context.</p>\n\n\n\n<p>Rich Tabor <a href=\"https://github.com/WordPress/gutenberg/issues/33583\">proposed</a> a solution where users can double-click to rename a block within the list, giving it a unique identifier. Gutenberg developer Dave Smith created <a href=\"https://github.com/WordPress/gutenberg/pull/42605\">an experimental PR</a> that adds custom labeling/naming of blocks in the List View. It currently works for Group blocks only. Tabor posted a demo to Twitter and the response was overwhelmingly positive.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">It\'s coming → <a href=\"https://t.co/A9sbjIzYmL\">https://t.co/A9sbjIzYmL</a> <a href=\"https://t.co/FHEhqOxjZL\">pic.twitter.com/FHEhqOxjZL</a></p>&mdash; Rich Tabor (@richard_tabor) <a href=\"https://twitter.com/richard_tabor/status/1550155092837470208?ref_src=twsrc%5Etfw\">July 21, 2022</a></blockquote>\n</div>\n\n\n\n<p>&#8220;Custom block labels in the List view is a must-have,&#8221; Chris Bell <a href=\"https://github.com/WordPress/gutenberg/issues/33583#issuecomment-938557620\">commented</a> on the original proposal. &#8220;It improves productivity and adds psychological order/control over the layout.</p>\n\n\n\n<p>&#8220;I think popovers should only be used for extra long edge-case custom labels as I imagine most labels will be 2-3 words max.&#8221; He posted an example of what that might look like.</p>\n\n\n\n<img />\n\n\n\n<p>Extra long labels would simply be truncated to maintain the width of the List View:</p>\n\n\n\n<img />\n\n\n\n<p>Smith posted a list of questions regarding the technical implementation he proposed:</p>\n\n\n\n<ul><li>Is&nbsp;<code>alias</code>&nbsp;attribute the best place to store the data?</li><li>Should the custom label be local to the editor or should it be attached to the block?</li><li>Can we add a means to &#8220;reset&#8221; the custom label and go back to the standard label?</li><li>Do we need a &#8220;submit&#8221; button as well as the&nbsp;<code>ENTER</code>-to-submit mechanic?</li></ul>\n\n\n\n<p>Contributors are currently testing and weighing in on these questions. Smith recommended progress on the feature wait to align with the solution in another active <a href=\"https://github.com/WordPress/gutenberg/pull/40393\">ticket</a> that seeks to add a metadata attribute to blocks, allowing section naming and future semantic meta information. Once that is resolved, custom labeling for blocks in the List View will have a more straightforward technical solution.</p>\n\n\n\n<p>In the meantime, Gutenberg 13.7 added a related <a href=\"https://github.com/WordPress/gutenberg/pull/41855\">update</a> as a first step that improves navigation in the List View. It will now automatically display Heading content for the button label text when available. </p>\n\n\n\n<img />\n\n\n\n<p>If you are using the Gutenberg plugin, this is available right now in the most recent update. Custom labels will be coming next to provide a clearer overview of other types of blocks and make page building/editing much easier.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jul 2022 20:23:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: Post Status Picks for the Week of July 25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103385\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/post-status-picks-july-25-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2581:\"<div class=\"has-background has-theme-palette-7-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><strong>Syntax.fm</strong> has an interview with <strong>Syed Balkhi</strong> about <strong>Awesome Motive</strong>, how <strong>WordPress</strong> and <strong>PHP</strong> are viewed by developers, and his charity efforts. <strong>The WP Minute</strong> features <strong>Amber Hinds</strong> on <strong>Equalize Digital</strong>’s first exit. <strong>Sean Blakeley</strong> <a href=\"https://wptavern.com/podcast/36-sean-blakeley-on-transitioning-a-large-agency-over-to-gutenberg\">talks about transitioning a large agency</a> over to <strong>Gutenberg</strong> at the <strong>WP Tavern</strong>&#8216;s <strong>Jukebox</strong>. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-post-status-podcast-picks\">Post Status Podcast Picks <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /></h2>\n\n\n\n<ul><li><strong>Syntax.fm</strong>: <a href=\"https://syntax.fm/show/490/supper-club-syed-balkhi-and-wordpress\">An interview with</a> <strong>Syed Balkhi</strong> about <strong>Awesome Motive</strong>, how <strong>WordPress</strong> and <strong>PHP</strong> are viewed by developers, and his charity efforts.</li><li><strong>The WP Minute:</strong> <strong>Amber Hinds</strong> <a href=\"https://thewpminute.com/selling-wp-conference-schedule/\">shares her point of view</a> on <strong>Equalize Digital’s</strong> first “exit.”</li><li><strong>WP Tavern</strong>: <strong>Sean Blakeley</strong> <a href=\"https://wptavern.com/podcast/36-sean-blakeley-on-transitioning-a-large-agency-over-to-gutenberg\">talks about transitioning a large agency</a> over to Gutenberg.</li></ul>\n\n\n\n<div class=\"wp-container-13 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news-and-insights/week-in-review/\">Week in Review</a> — also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" />  </p>\n\n\n\n<p>And don\'t miss <strong>the latest updates from the people making WordPress</strong>. We\'ve got you covered with <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2699.png\" alt=\"⚙\" class=\"wp-smiley\" /></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jul 2022 17:48:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WebP by Default Merged Into Core for WordPress 6.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136600\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/webp-by-default-merged-into-core-for-wordpress-6-1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4981:\"<p>WebP, an image format developed by Google, which is intended to replace JPEG, PNG, and GIF file formats, will soon be generated by default for new JPEG image uploads in WordPress and used for website content. The main work for this feature was <a href=\"https://core.trac.wordpress.org/changeset/53751\">committed</a> to core for inclusion in the upcoming WordPress 6.1 release.</p>\n\n\n\n<p>The initial proposal was <a href=\"https://wptavern.com/wordpress-performance-team-revises-proposal-for-webp-by-default\">revised after significant critical feedback</a>. The most notable changes include automatically generating WebP versions of only core image sizes, keeping secondary (WebP) sub-sizes only if they are smaller than the primary MIME type, and only generating WebP images for image sizes that are intended for use in user-facing front-end content.</p>\n\n\n\n<p>Despite a raft of revisions, and filters to control or disable WebP uploads, the proposal remained controversial. Contributors continue to report issues after testing. Many still have reservations about whether this should be opt-in or on by default.</p>\n\n\n\n<p>&#8220;When converting medium-resolution photographs (approx 1600px – 2500px on the long edge), WebP files are often larger than the JPEG equivalent,&#8221; WordPress developer Mark Howells-Mead <a href=\"https://core.trac.wordpress.org/ticket/55443#comment:14\">commented</a> on the main ticket for WebP work. &#8220;(In my tests using my own photography, in around 60% of cases.) This change might make the &#8216;modern image format&#8217; test of Page Speed Insights happy, but enforcing WebP by default on sites which use a lot of photography will often cause longer image loading times.&#8221;</p>\n\n\n\n<p>Some developers are supportive of the change but prefer for it to be off by default when it is first rolled out, to allow the ecosystem to prepare for the change.</p>\n\n\n\n<p>&#8220;I definitely see it as a big advantage to add Core support for additional MIME types for sub-sized image files,&#8221; Matthias Reinholz <a href=\"https://core.trac.wordpress.org/ticket/55443#comment:40\">said</a>.  &#8220;But I can&#8217;t see adding conversion to a specific other file format as preferred behavior. This may help to optimize the market position of WebP but it will also be a serious threat to plugin authors and existing larger websites that do not pay attention to this change.</p>\n\n\n\n<p>&#8220;Therefore, I&#8217;m questioning why this functionality should be activated by default at this stage. <strong>IMHO, it should be opt-in only.</strong> Plus ideally, we would already start to think about adding further image formats to be supported by this feature.&#8221;</p>\n\n\n\n<p>NerdPress founder Andrew Wilder created a separate <a href=\"https://core.trac.wordpress.org/ticket/56263\">ticket</a> urging contributors to consider making the feature opt-in, but the ticket was closed and conversation directed back to the main ticket so as not to splinter the discussion.</p>\n\n\n\n<p> &#8220;Making these new features opt-in instead of opt-out would be the best way to be cautious about potential impacts,&#8221; Wilder <a href=\"https://core.trac.wordpress.org/ticket/55443#comment:44\">said</a>.</p>\n\n\n\n<p>&#8220;There have been many requests for this to be opt-in (as well as some asking for a setting on the Media page, rather than only a filter for developers). So far there hasn&#8217;t been any open conversation about why that&#8217;s not being taken into consideration.&#8221;</p>\n\n\n\n<p>The notion that WebP by default should be opt-in was summarily dismissed and the conversation was not revisited before the changes were committed.</p>\n\n\n\n<p>&#8220;The feature will have widespread benefits for users by opting in core sizes (to start) &#8211; if it were entirely opt-in it would have little impact &#8211; or benefit,&#8221; Google-sponsored Core Committer Adam Silverstein <a href=\"https://core.trac.wordpress.org/ticket/55443#comment:62\">said</a> in response to opponents.</p>\n\n\n\n<p>In response to suggestions that this feature ship with a UI for enabling it on the media page, Silverstein said, &#8220;We have discussed both suggestions in chats and issues with mixed responses. Project <a href=\"https://wordpress.org/about/philosophy/\">philosophy</a> is regularly mentioned as aligning with the current approach.&#8221; </p>\n\n\n\n<p>The <a href=\"https://core.trac.wordpress.org/ticket/55443#comment:69\">ticket</a> remains open awaiting patches for a few loose threads on the technical implementation. Contributors have continued to chime in with additional concerns.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/performance/2022/07/26/welcome-to-the-performance-team-blog/\">The Performance team has a new blog</a> where people can follow updates on their current projects and proposals. Now that the main WebP work has been committed, the next steps will discussed in future meetings with notes posted to the new Core Performance blog.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jul 2022 17:47:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Post Status: “We’re not a small village anymore.” A Conversation with Kim Lipari — Post Status Draft 121\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103274\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://poststatus.com/not-a-small-village-anymore-kim-lipari/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4561:\"<div class=\"wp-container-15 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress as an economy or ecosystem is big, but the community and culture at its heart still feel small. Have we taken the time to really absorb the change that\'s come over the past decade? What questions should we be asking about what got us here and where we\'re going or want to go? </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">1</span><span class=\"yoast-reading-time__time-unit\"> minute</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\"><strong>Kim Lipari</strong> is our guest for this episode of Post Status Draft. Kim started building her career in WordPress over ten years ago, and her agency, <strong>Valet</strong>, is almost that old. WordPress isn\'t a small village community anymore, says Kim, but we still talk about it as if it is. That tightly knit community is still there because — not in spite of — incredible growth. </p>\n\n\n\n<p>But what does the fact of growth mean for a small village culture? Can it turn into an enclave or cult? Is the language of a small village still an appropriate language for leadership? Do we need to act more like we\'re a busy city — and make an effort to get to know our newer neighbors\' stories? Can we keep (let alone scale) the values, culture, and kindness of a healthy small community as we grow?</p>\n\n\n\n\n\n\n\n<div class=\"wp-container-18 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"WP-Engine\">\n<div class=\"wp-container-16 wp-block-column\">\n<h3 id=\"sponsor-wpengine\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/pagely\">WP </a><a href=\"https://poststat.us/wpengine\">Engine</a></h3>\n\n\n\n<p><strong>WP Engine</strong> is <a href=\"https://poststat.us/wpengine/\">the WordPress Digital Experience Platform that drives your business forward faster</a>. WP Engine makes WordPress easier and faster. It does the heavy lifting so you can focus on your core business and win online.</p>\n</div>\n\n\n\n<div class=\"wp-container-17 wp-block-column is-vertically-aligned-center\"><div class=\"wp-block-image\">\n<a href=\"https://poststat.us/wpengine/\"><img width=\"112\" height=\"151\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/WPE-LOGO-S-Default.svg\" alt=\"WP Engine\" class=\"wp-image-95924\" title=\"WP Engine\" /></a></div></div>\n</div>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/kimberlylipari\">Kim Lipari (Twitter)</a></li><li><a href=\"https://twitter.com/dan_knauss\">Dan Knauss (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\">Post Status (Twitter)</a></li></ul>\n\n\n\n<p class=\"has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jul 2022 03:17:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress Theme Authors Are Moving to Host Fonts Locally\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135783\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/wordpress-theme-authors-are-moving-to-host-fonts-locally\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5235:\"<img />\n\n\n\n<p>The WordPress Themes team is poised to change its guidelines on remote hosting Google Fonts and is once again strongly urging theme authors to host their fonts locally. Yoast-sponsored contributor Ari Stathopoulos published an <a href=\"https://make.wordpress.org/themes/2022/07/28/using-locally-hosted-google-fonts-in-themes/\">update</a> today to answer some questions the team has been receiving about fonts in themes:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Historically, WordPress themes hosted in the&nbsp;<a href=\"https://w.org/themes\">w.org themes repository</a>&nbsp;were not allowed to use third-party resources. This included images,&nbsp;javascript&nbsp;files,&nbsp;CSS&nbsp;files, webfonts, and other assets loaded from a remote server.</p><p>Google fonts was an exception to this rule because, at the time, there was no reliable way to implement locally-hosted webfonts, and typography is an integral part of a theme’s design.</p><p>Google fonts, however, can no longer be considered an exception to this guideline because of the GDPR and privacy implications.</p></blockquote>\n\n\n\n<p>The team is responding to a recent German court case, which&nbsp;<a href=\"https://wptavern.com/german-court-fines-website-owner-for-violating-the-gdpr-by-using-google-hosted-fonts\">fined a website owner for violating the GDPR by using Google-hosted webfonts</a>. This case spurred a few other threats against website owners and many questions for the Themes team.</p>\n\n\n\n<p>What was previously a strong <a href=\"https://wptavern.com/wordpress-org-strongly-urges-theme-authors-to-switch-to-locally-hosted-webfonts\">recommendation</a> from WordPress.org is now a warning that guidelines will be changing imminently. </p>\n\n\n\n<p>&#8220;A theme should not be allowed to use external resources,&#8221; Stathopoulos said. &#8220;The guidelines right now allow for remote Google fonts, but that will probably change soon. If the theme is using external assets, then yes, it should call a privacy function and ensure that these assets don’t get loaded without the user’s explicit consent.&#8221;</p>\n\n\n\n<p>A <a href=\"https://core.trac.wordpress.org/ticket/55985\">ticket</a> for updating WordPress&#8217; default themes to load Google fonts locally has a patch but the milestone is set for WordPress 6.1. This will make all the core themes GDPR compliant but will not arrive until October.</p>\n\n\n\n<p>Some theme authors saw the writing on the wall a few weeks ago and have been working to update their themes to load fonts locally. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I spent the day updating all* of my WordPress themes to replace Google Fonts with locally hosted font files, given the recent policy change on the theme directory. <a href=\"https://t.co/yp6ZHduHjI\">https://t.co/yp6ZHduHjI</a><br /><br />(*Chaplin excluded – it supports disabling them in the Customizer.) <a href=\"https://t.co/eKyRFT4wGm\">pic.twitter.com/eKyRFT4wGm</a></p>&mdash; Anders Norén (@andersnoren) <a href=\"https://twitter.com/andersnoren/status/1542126387078864901?ref_src=twsrc%5Etfw\">June 29, 2022</a></blockquote>\n</div>\n\n\n\n<p>&#8220;I&#8217;ve decided to do this too,&#8221; Rough Pixels founder André Jutras said. &#8220;Although a few themes have a font-choosing option in the Customizer with the full Google selection. This is going to be hard to change with existing users that use it. My new theme will definitely have local fonts.&#8221;</p>\n\n\n\n<p>Offering font selection for users inside the theme is not as straightforward as simply including one or two fonts bundled with the theme.</p>\n\n\n\n<p>&#8220;I&#8217;ve been trying to do the same with Blockbase,&#8221; Automattic developer Jason Crist said. &#8220;But Blockbase ships with a LOT of fonts to choose from so it&#8217;s been a bit of a unique challenge.&#8221;</p>\n\n\n\n<p>In 2020, the Themes team <a href=\"https://make.wordpress.org/themes/2020/09/25/new-package-to-allow-locally-hosting-webfonts/\">created a package</a> that helps theme authors host their webfonts locally. It was created in anticipation of removing Google Fonts as the exception to the rule prohibiting the use of CDNs to load assets. </p>\n\n\n\n<p><a href=\"https://fonts.bunny.net/\">Bunny Fonts</a> are are an alternative to Google Fonts that some plugin authors have on their radar now that some European jurisdictions are cracking down on Google-hosted fonts. It is an open-source, privacy-first web font platform with no tracking or logging and is fully GDPR compliant. Bunny Fonts is compatible with the Google Fonts CSS v1 API so it can function as a drop-in replacement to Google Fonts by just switching the hostname. If the Themes Team was to add any service to its exception list, Bunny Fonts would be a more privacy respecting option than Google Fonts.</p>\n\n\n\n<p>The Themes Team is waiting on core to implement <a href=\"https://core.trac.wordpress.org/ticket/46370\">better support for loading local fonts</a> before making a sweeping requirement for themes hosted in the directory. In the meantime, WordPress theme authors have the time to update their themes to load Google Fonts locally before a requirement is put in place.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jul 2022 20:01:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Do The Woo Community: When You Really Do the Woo with Ronald Gijsel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://dothewoo.io/woocommerce-ronald-gijsel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:362:\"<p>Co-host Ronald shares his experience so far having joined the WooCommerce team at Automattic. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woocommerce-ronald-gijsel/\">When You Really Do the Woo with Ronald Gijsel</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jul 2022 08:59:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"WordCamp Central: WordCamp Jinja: Diverse Speaker Sessions, Web Design Hackathon, Teachers Workshop and Fun at the Nile Source!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3151988\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"https://central.wordcamp.org/news/2022/07/wordcamp-jinja-diverse-speaker-sessions-web-design-hackathon-teachers-workshop-and-fun-at-the-nile-source/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13421:\"<a href=\"https://central.wordcamp.org/files/2022/07/image.png\"><img /></a>\n\n\n\n<p><em><a href=\"https://jinja.wordcamp.org/2022/\">WordCamp Jinja 2022</a> (Fri 2nd– Sat 3rd Sept 2022) will be a major community event in Jinja City, Uganda, where WordPress developers, website designers, online publishers, students and teachers will converge to share comprehensive knowledge and experiences, and to meet other WordPress users. Its going to be a great networking event that will also attract guests from all over Uganda and beyond. The main host venue will be <a href=\"https://www.google.com/maps/place/The+Innovation+Village+-+Jinja/@0.4241821,33.2067269,3a,75y,90t/data=!3m8!1e2!3m6!1sAF1QipOQ2B4MxWlVvX3YXh2TrPo-KBaUlEwA1KYOsPBX!2e10!3e12!6shttps:%2F%2Flh5.googleusercontent.com%2Fp%2FAF1QipOQ2B4MxWlVvX3YXh2TrPo-KBaUlEwA1KYOsPBX%3Dw114-h86-k-no!7i4608!8i3456!4m12!1m6!3m5!1s0x177e7b8c49a3ea9b:0xea6213d867b205e!2sThe+Innovation+Village+-+Jinja!8m2!3d0.4241821!4d33.2067269!3m4!1s0x177e7b8c49a3ea9b:0xea6213d867b205e!8m2!3d0.4241821!4d33.2067269\">The Innovation Village, Plot 5 Main Street, Jinja City</a>.</em></p>\n\n\n\n<p><em>There will be something for everyone – beginner’s training, inspirational talks, showcases, best practices, latest trends, plus an after party with lots of fun and camping at the Source of the Nile in Jinja!</em></p>\n\n\n\n<h2><strong>Planned Activities</strong></h2>\n\n\n\n<ol><li><strong>Diverse Speaker Presentations</strong> will be delivered on various topics ranging from what&#8217;s new in the WordPress ecosystem, show cases, website optimization (SEO, security, performance), developer tools and best practices, contributing to open source and the WordPress project, web business and professionalism, digital marketing, etc.</li><li><strong>Web Design Hackathon</strong> will connect volunteer developers with local startups in need of websites. There will be a dev challenge for Websites to be setup and a showcase of work-done be presented on the last day of the WordCamp! The Hackathon will also serve as an opportunity for meeting and working with new people! More details about the hackathon in <a href=\"https://twitter.com/WordPressJinja/status/1551111250544939008\">this tweet</a>.</li><li><strong>Teachers Workshop</strong> will explore the integration of WordPress in the local education curriculum. Teachers will be trained on how to introduce WordPress to their students for web design topic in O-level computer studies exam, for project work and world of work assessment. Vital teaching and learning resources such as the lesson plans at <a href=\"https://learn.wordpress.org\">learn.wordpress.org</a> will be shared. Teachers will also be inspired to take on Web Design as a side business to earn extra income alongside their school salaries! Registration of teachers and students is being done by the ICT Teachers Association via this link: <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSdTKI37jKRIULq1hbBgovtDV1_WsQMDNFzySsKJSn0OdW4rGQ/viewform\">bit.ly/wordcampjinja</a>.</li><li><strong>A visit to the Source of the Nile</strong> &#8211; Jinja city is nestled on the shores of Lake Victoria, Africa’s largest lake, and is deeply rooted in colorful history. The city is home to the source of the Nile, the longest river in the world. River Nile is one of the major geographic superlatives on the earth and from time immemorial, and it has been an outstanding natural land feature worth mentioning in historical books including the holy bible. The New Iconic Nile Bridge is the gateway to Jinja City. WordCamp Jinja will be wrapped up in style with a group photo and fun at the Source of Nile!</li></ol>\n\n\n\n<p>Full <a href=\"https://jinja.wordcamp.org/2022/schedule/\">schedule </a>of activities will be published soon.</p>\n\n\n\n<p><strong>Accommodation</strong> For those coming to Jinja for their first time, there are several hotels and guest houses where you can reside. Check through this listing by booking.com: bit.ly/jinjahotels. You can also contact the WordCamp team at jinja@wordcamp.org for more inquiries and guidance.</p>\n\n\n\n<h2><strong>Get Involved</strong></h2>\n\n\n\n<p>There are several ways to get involved! Check out the details below:</p>\n\n\n\n<ul><li><strong>Purchase Attendee Tickets:</strong> <a href=\"https://jinja.wordcamp.org/2022/tickets/\">https://jinja.wordcamp.org/2022/tickets/</a></li><li><strong>Call for Sponsors:</strong> <a href=\"https://jinja.wordcamp.org/2022/call-for-sponsors/\">https://jinja.wordcamp.org/2022/call-for-sponsors/</a></li><li><strong>Call for Speakers:</strong> <a href=\"https://jinja.wordcamp.org/2022/call-for-speakers/\">https://jinja.wordcamp.org/2022/call-for-speakers/</a></li><li><strong>Call for Volunteers:</strong> <a href=\"https://jinja.wordcamp.org/2022/call-for-volunteers/\">https://jinja.wordcamp.org/2022/call-for-volunteers/</a></li></ul>\n\n\n\n<h2>Join the discussion via #WordCampJinja hashtag on Twitter</h2>\n\n\n\n<div class=\"wp-container-3 wp-block-columns\">\n<div class=\"wp-container-1 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Preparations for <a href=\"https://twitter.com/hashtag/WordCampJinja?src=hash&ref_src=twsrc%5Etfw\">#WordCampJinja</a> are in high gear! Visit <a href=\"https://t.co/BwFGg9CSyL\">https://t.co/BwFGg9CSyL</a> to apply as speaker, volunteer or sponsor! <a href=\"https://twitter.com/TheVillageUG?ref_src=twsrc%5Etfw\">@TheVillageUG</a> <a href=\"https://twitter.com/bluehost?ref_src=twsrc%5Etfw\">@bluehost</a> <a href=\"https://twitter.com/jetpack?ref_src=twsrc%5Etfw\">@jetpack</a> <a href=\"https://twitter.com/mrkwordpress?ref_src=twsrc%5Etfw\">@mrkwordpress</a> <a href=\"https://twitter.com/nexcess?ref_src=twsrc%5Etfw\">@nexcess</a> <a href=\"https://twitter.com/weglot?ref_src=twsrc%5Etfw\">@weglot</a> <a href=\"https://twitter.com/WooCommerce?ref_src=twsrc%5Etfw\">@WooCommerce</a> <a href=\"https://twitter.com/wordpressdotcom?ref_src=twsrc%5Etfw\">@wordpressdotcom</a> <a href=\"https://twitter.com/techrtblog?ref_src=twsrc%5Etfw\">@techrtblog</a> <a href=\"https://twitter.com/ictteachersug?ref_src=twsrc%5Etfw\">@ictteachersug</a>  <a href=\"https://twitter.com/WordPressKLA?ref_src=twsrc%5Etfw\">@WordPressKLA</a> <a href=\"https://twitter.com/WordcampEntebbe?ref_src=twsrc%5Etfw\">@WordcampEntebbe</a> <a href=\"https://t.co/PFKwQgPZGp\">pic.twitter.com/PFKwQgPZGp</a></p>&mdash; WordPress Jinja Meetup (@WordPressJinja) <a href=\"https://twitter.com/WordPressJinja/status/1549326219027644416?ref_src=twsrc%5Etfw\">July 19, 2022</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Proud ICT Teacher @ <a href=\"https://t.co/A2YS8cBmH4\">https://t.co/A2YS8cBmH4</a> ready to attend the WordCamp 2022 at <a href=\"https://twitter.com/TheVillageUG?ref_src=twsrc%5Etfw\">@TheVillageUG</a> Jinja. <a href=\"https://twitter.com/WordPressJinja?ref_src=twsrc%5Etfw\">@WordPressJinja</a> <a href=\"https://twitter.com/SteveUG?ref_src=twsrc%5Etfw\">@SteveUG</a> <a href=\"https://twitter.com/ICTClubsUg?ref_src=twsrc%5Etfw\">@ICTClubsUg</a> <a href=\"https://twitter.com/MatovuHermanJo1?ref_src=twsrc%5Etfw\">@MatovuHermanJo1</a> <a href=\"https://t.co/huCnYTguLa\">pic.twitter.com/huCnYTguLa</a></p>&mdash; Kibuuka Simon Peter (@SimonKibuuka2) <a href=\"https://twitter.com/SimonKibuuka2/status/1551487870070042624?ref_src=twsrc%5Etfw\">July 25, 2022</a></blockquote>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-2 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Looking forward to WordCamp Jinja in Uganda Africa Great things are happening in <a href=\"https://twitter.com/hashtag/Africa?src=hash&ref_src=twsrc%5Etfw\">#Africa</a> <a href=\"https://twitter.com/LoveBuiltLife?ref_src=twsrc%5Etfw\">@LoveBuiltLife</a> and <a href=\"https://twitter.com/myquesttoteach?ref_src=twsrc%5Etfw\">@myquesttoteach</a> excited about another awesome WordCamp in Africa<a href=\"https://twitter.com/WordcampEntebbe?ref_src=twsrc%5Etfw\">@WordcampEntebbe</a> <a href=\"https://twitter.com/wordcampegypt?ref_src=twsrc%5Etfw\">@wordcampegypt</a> <a href=\"https://twitter.com/WordCampAfrica?ref_src=twsrc%5Etfw\">@WordCampAfrica</a> <a href=\"https://twitter.com/WordCampKE?ref_src=twsrc%5Etfw\">@WordCampKE</a> <a href=\"https://twitter.com/WordCampLagos?ref_src=twsrc%5Etfw\">@WordCampLagos</a> <a href=\"https://twitter.com/wordcampnigeria?ref_src=twsrc%5Etfw\">@wordcampnigeria</a> <a href=\"https://twitter.com/WordCampMsa?ref_src=twsrc%5Etfw\">@WordCampMsa</a> <a href=\"https://t.co/eNHahBPnsn\">https://t.co/eNHahBPnsn</a></p>&mdash; Wm Jackson, M.Ed 33yrs Teaching; SCSU Grad (@wmjackson) <a href=\"https://twitter.com/wmjackson/status/1550465693358952448?ref_src=twsrc%5Etfw\">July 22, 2022</a></blockquote>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-6 wp-block-columns\">\n<div class=\"wp-container-4 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I am so looking forward to what may be my first <a href=\"https://twitter.com/hashtag/WordCamp?src=hash&ref_src=twsrc%5Etfw\">#WordCamp</a> post-covid &amp; the after-party at the Source of the Nile<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f973.png\" alt=\"🥳\" class=\"wp-smiley\" />! &#8211; at <a href=\"https://twitter.com/WordPressJinja?ref_src=twsrc%5Etfw\">@WordPressJinja</a> &#8211; speaker &amp; volunteer applications are open &#8211; sponsors are also welcome, please<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /><br /><br />Get your tickets at <a href=\"https://t.co/b1yQxad2LZ\">https://t.co/b1yQxad2LZ</a><br /> <a href=\"https://twitter.com/hashtag/WordCampJinja?src=hash&ref_src=twsrc%5Etfw\">#WordCampJinja</a> <a href=\"https://t.co/yjm6HyJHHG\">pic.twitter.com/yjm6HyJHHG</a></p>&mdash; Mary Job (@maryojob) <a href=\"https://twitter.com/maryojob/status/1551177175704944647?ref_src=twsrc%5Etfw\">July 24, 2022</a></blockquote>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-5 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f310.png\" alt=\"🌐\" class=\"wp-smiley\" />Volunteer developers will offer  <a href=\"https://twitter.com/hashtag/FreeWebDesign?src=hash&ref_src=twsrc%5Etfw\">#FreeWebDesign</a> and support during the <a href=\"https://twitter.com/hashtag/hackerthon?src=hash&ref_src=twsrc%5Etfw\">#hackerthon</a> session on day one of <a href=\"https://twitter.com/hashtag/WordCampJinja?src=hash&ref_src=twsrc%5Etfw\">#WordCampJinja</a> <a href=\"https://twitter.com/TheVillageUG?ref_src=twsrc%5Etfw\">@TheVillageUG</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f310.png\" alt=\"🌐\" class=\"wp-smiley\" />Interested? Here\'s the Website data collection form: <a href=\"https://t.co/x8UZL5HsMV\">https://t.co/x8UZL5HsMV</a> <br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f310.png\" alt=\"🌐\" class=\"wp-smiley\" />Call for volunteer web developers: <a href=\"https://t.co/llyCAUfd80\">https://t.co/llyCAUfd80</a> <a href=\"https://t.co/aDLs9ESaYI\">pic.twitter.com/aDLs9ESaYI</a></p>&mdash; WordPress Jinja Meetup (@WordPressJinja) <a href=\"https://twitter.com/WordPressJinja/status/1551111250544939008?ref_src=twsrc%5Etfw\">July 24, 2022</a></blockquote>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-9 wp-block-columns\">\n<div class=\"wp-container-7 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Watch: Listen in to testimonies from some teachers as they share past WordCamp experiences: <a href=\"https://t.co/IQwzCIU1T6\">https://t.co/IQwzCIU1T6</a><br /><br />This year\'s <a href=\"https://twitter.com/hashtag/WordCampJinja?src=hash&ref_src=twsrc%5Etfw\">#WordCampJinja</a> is your chance to be transformed FOREVER! Register with us via <a href=\"https://t.co/VEocuou0JJ\">https://t.co/VEocuou0JJ</a> or buy general ticket at <a href=\"https://t.co/uK4a0qXd5O\">https://t.co/uK4a0qXd5O</a></p>&mdash; ICT Teachers Association of Uganda (ITAU) (@ictteachersug) <a href=\"https://twitter.com/ictteachersug/status/1549632060414894087?ref_src=twsrc%5Etfw\">July 20, 2022</a></blockquote>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-8 wp-block-column\">\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">We\'re excited to sponsor WordCamp Jinja at <a href=\"https://twitter.com/TheVillageUG?ref_src=twsrc%5Etfw\">@TheVillageUG</a> on September 2-3, 2022. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /><br /><br />Join us and the Ugandan <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> community as we learn from and support each other. We\'d <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f49c.png\" alt=\"💜\" class=\"wp-smiley\" /> to see you there – get your ticket today at the link below. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f447.png\" alt=\"👇\" class=\"wp-smiley\" /><a href=\"https://t.co/lpQhWmdxWV\">https://t.co/lpQhWmdxWV</a></p>&mdash; WooCommerce (@WooCommerce) <a href=\"https://twitter.com/WooCommerce/status/1549363522957705216?ref_src=twsrc%5Etfw\">July 19, 2022</a></blockquote>\n</div>\n</div>\n</div>\n\n\n\n<p>Looking forward to a wonderful WordCamp at the Nile Source! </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jul 2022 08:00:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Mukalele Rogers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Post Status: EMEA and AMER Member Huddles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=103136\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://poststatus.com/emea-and-amer-member-huddles/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1516:\"<h2 id=\"h-new-post-status-member-huddles\">NEW: Post Status <a href=\"https://poststatus.com/huddles/\" target=\"_blank\" rel=\"noreferrer noopener\">Member Huddles</a> ›</h2>\n\n\n\n<p>We are hosting <a href=\"https://poststatus.com/huddles/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Two Weekly Post Status Member Huddles</strong></a> now.<strong> </strong>Huddles open time and space for our community of peers designed for<strong> camaraderie and connection for all WordPress Professionals, </strong><em>even if you\'re not a member yet.</em><br /><br /><strong>Sign up</strong> for one of our current Huddles:</p>\n\n\n\n<ul><li><a href=\"https://us02web.zoom.us/meeting/register/tZcuf-uprT0oGdx2Pg91t1eADl5JOow2YwLR\" target=\"_blank\" rel=\"noreferrer noopener\">Wednesdays @ 9am Central (-6) / 4pm Paris (+2)</a> — Hosted by PS members <strong>Jason Rouet </strong>and<strong> Evangelia Pappa</strong></li><li><a href=\"https://us02web.zoom.us/meeting/register/tZEldeGtrjgsHNZEvzSYTIxv8vHmZb7T_3Tn\" target=\"_blank\" rel=\"noreferrer noopener\">Wednesdays @ 11am Central (-6) / 6pm Paris (+2)</a> — Hosted by PS teammates <strong>Michelle Frechette </strong>and<strong> Cory Miller</strong></li></ul>\n\n\n\n<p><a href=\"https://poststatus.com/huddles/#survey\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>What Days/Times Work Best To Join a Huddle?</strong></a><strong> — </strong>We’re looking to expand our Member Huddles offerings with new days/times to support our global community and need host/facilitators.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jul 2022 01:18:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: WordPress Contributors Consider Renaming Full-Site Editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136635\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/wordpress-contributors-consider-renaming-full-site-editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3425:\"<p>WordPress Executive Director Josepha Haden Chomphosy is <a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/\">proposing</a> contributors rename the terms &#8220;full-site editing&#8221; and &#8220;full-site editor&#8221; to something more user friendly. The terms came into use as WordPress moved into the Customization phase and are still used to differentiate the work being done on site editing as opposed to content editing in the block editor.</p>\n\n\n\n<p>Haden Chomphosy has identified two issues with using the term “full-site editing:&#8221;</p>\n\n\n\n<ul><li>It was already possible to edit every part of a WordPress site using code. The term “full site editing” differentiated between phases of a project, rather than a new capability in the CMS.</li><li>To us, “full site editing” implies the use of blocks, but for new users there’s no reason for them to expect anything else. The term isn’t descriptive of what makes it unique.</li></ul>\n\n\n\n<p>Contributors who work in WordPress every day may not be fully aware of how specialized some of these terms are and how little they mean to a newcomer. Haden Chomphosy proposes WordPress adopt a new term that is &#8220;immediately meaningful for new users of our software, while also being an easy to reference term for all of us building and supporting the software.&#8221;</p>\n\n\n\n<p>She opened a conversation today on updating our shared lexicon to use a new term for this aspect of editing and asked for feedback on additional contexts that need to be considered.</p>\n\n\n\n<p>Ideas are already pouring in as it&#8217;s much easier to name something than to build it. &#8220;Site Editor&#8221; has been one of the must popular suggestions so far, but participants in the discussion have also suggested &#8220;Template Editor&#8221; and &#8220;Theme Builder,&#8221; as well as &#8220;Builder&#8221; and &#8220;Site Builder.&#8221;</p>\n\n\n\n<p>&#8220;Future view, looking back from collaborative editing, what I would want to tell a user: The Editor,&#8221; Rob Glidden said. &#8220;In the WordPress editor you and your team can edit posts, pages and themes in the same, consistent user interface.&#8221;</p>\n\n\n\n<p>WP Engine developer advocate Nick Diego suggested it&#8217;s too late to unring the bell on full-site editing and that WordPress should stick with the term. </p>\n\n\n\n<p>&#8220;Many still refer to the Editor as&nbsp;Gutenberg,&#8221; Diego said. &#8220;I would be hesitant to introduce a new name when &#8216;Full Site Editing,&#8217; now that it has been so publicly talked about, will likely live on for years and years to come.</p>\n\n\n\n<p>&#8220;I kind of like the term &#8216;Full Site Editing.&#8217; For new users in WordPress, it implies that they will be able to edit their entire site, which is true. Of course, there are many Classic themes and page builders that also allow you to do the same thing, but a theme that supports FSE differentiates it from traditional Classic themes.&#8221;</p>\n\n\n\n<p>The discussion was just opened today and the community is invited to participate with comments on the <a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/\">post</a>. Those who have knowledge of what users, clients, and people outside of WordPress call the editor in the context of full-site editing should also weigh in to help contributors get a better picture.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 21:46:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Post Status: PHP 8.2 Compatibility, Renaming FSE, Custom Template Options, WP Feature Notifications Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102947\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://poststatus.com/php-8-2-compatibility-renaming-fse-custom-template-options-wp-feature-notifications-project/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16930:\"<h2 id=\"h-this-week-at-wordpress-org-july-27-2022\">This Week at WordPress.org (July 27, 2022)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Getting Ready for PHP 8.2, Rebooting Feature Notifications, Additional Custom Template Options,  and Renaming Full Site Editing. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_03177a-50\" class=\"wp-block-kadence-infobox\"><a class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fas_paint-brush\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Custom Template Options</h2><p class=\"kt-blocks-info-box-text\">In WordPress 6.1 you\'ll be able to add custom post type or taxonomy templates. Watch how this area evolves as we anticipate it improving the 3rd party plugin support for Full Site Editing.</p></div></a></div>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/07/28/updates-on-the-five-for-the-future-program-and-proposed-improvements/\">Updates on the Five for the Future program, and proposed improvements</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/27/giving-fse-a-more-user-friendly-name/\">Giving FSE a More User Friendly Name</a></li><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">FSE Program Testing Call #15: Category Customization</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/25/a-mid-year-year-look-at-2022-goals/\">A Mid-Year Look at 2022 Goals</a></li><li><a href=\"https://wordpress.org/news/2022/07/episode-36-beginners-guide-to-contributions-2-0/\">WP Briefing: Episode 36: Beginner’s Guide to Contributions 2.0</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/56009\">Prepare for PHP 8.2</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/56034\">PHP 8.2: proposal for handling unknown dynamic properties deprecations</a></li><li><a href=\"https://make.wordpress.org/design/2022/07/27/project-update-wordpress-org-homepage-and-download-page-mockups/\">Project Update: WordPress.org Homepage and Download page mockups</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_598f7a-1a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-25 wp-block-columns\">\n<div class=\"wp-container-23 wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/07/15/call-team-rep-nomination-july-2022/\">Call for Team Rep Nomination – July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/07/22/july-meetup-organizer-newsletter/\">July Meetup Organizer newsletter</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/22/deputy-feedback-wanted-streamlining-wordcamp-phases/\">Deputy Feedback Wanted: Streamlining WordCamp Phases</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/20/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-july-13-2022/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on July 13, 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/22/report-inclusion-and-diverse-speaker-workshops-june-2022/\">Report: Inclusion and Diverse Speaker Workshops June 2022</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/26/wordpress-6-1-planning-roundup-v2/\">WordPress 6.1 Planning Roundup v2</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/21/proposal-add-a-dominant-color-background-to-images/\">Proposal: Add a dominant color background to images.</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/21/request-for-feedback-feature-notifications-proof-of-concept/\">[Request for feedback] Feature Notifications Proof of Concept</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\">Core Editor Improvement: Deeper customization with more template options</a><ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/42007\">Pre-populating new templates</a></li></ul></li><li><a href=\"https://make.wordpress.org/core/2022/07/25/a-week-in-core-july-25-2022/\">A Week in Core – July 25, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/26/editor-chat-agenda-27-july-2022-2-2/\">Editor chat agenda: 27 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/07/19/proposal-a-new-kind-of-default-theme/\">Proposal: A new kind of default theme</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/07/25/documentation-team-update-july-25-2022/\">Documentation Team Update – July 25, 2022</a></li></ul>\n\n\n\n<h3 id=\"h-support-articles\"><a href=\"https://wordpress.org/support/articles\">Support Articles:</a></h3>\n\n\n\n<ul><li><a href=\"https://wordpress.org/support/article/comment-author-name-block/\">Comment Author Name Block</a></li><li><a href=\"https://wordpress.org/support/article/comment-date-block/\">Comment Date Block</a></li></ul>\n\n\n\n<h3 id=\"h-developer-articles\">Developer Articles:</h3>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-keyboard-shortcuts/\">The Keyboard Shortcuts Data</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-customize-widgets/\">Customize Widgets</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-block-directory/\">Block directory</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-edit-site/\">Edit Site</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-rich-text/\">Rich Text</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-edit-widgets/\">Edit Widgets</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-preferences/\">Preferences</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/data/data-core-reusable-blocks/\">Reusable blocks</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/07/20/agenda-global-marketing-team-meeting-20-july-2022/\">Agenda: Global Marketing Team Meeting, 20 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">Pattern Previews for Themes&nbsp;in the Directory – Beta</a></li><li><a href=\"https://make.wordpress.org/meta/2022/07/01/exploration-improving-devhub/\">Exploration: improving DevHub</a> (Developer Docs)</li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">Refocusing the WordPress App on Core Features</a><a href=\"https://make.wordpress.org/mobile/2022/07/12/call-for-testing-wordpress-for-ios-20-3/\"></a></li><li><a href=\"https://make.wordpress.org/mobile/2022/07/26/call-for-testing-wordpress-for-android-20-4/\">Call for Testing: WordPress for Android 20.4</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/07/12/call-for-testing-wordpress-for-ios-20-3/\"></a><a href=\"https://make.wordpress.org/mobile/2022/07/25/call-for-testing-wordpress-for-ios-20-4/\">Call for Testing: WordPress for iOS 20.4</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-container-24 wp-block-column\">\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/07/14/community-meeting-recap-12-july-2022/\">Community Meeting Recap (12 July 2022)</a></li><li><a href=\"https://make.wordpress.org/openverse/2022/07/13/check-in-meeting-idea/\">Check-in meeting idea</a></li></ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/19/performance-team-meeting-summary-19-july-2022/\"></a><a href=\"https://make.wordpress.org/core/2022/07/26/performance-team-meeting-summary-26-july-2022/\"></a><a href=\"https://make.wordpress.org/core/2022/07/26/performance-team-meeting-summary-26-july-2022/\">Performance team meeting summary 26 July 2022</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/55443\">Create WebP sub-sizes and use for output</a></li><li><a href=\"https://github.com/WordPress/performance/issues/445\">Regenerate Existing Images for non-technical users</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/07/25/plugin-review-team-update-25-july-2022/\">Plugin Review Team Update: 25 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">FSE Program Testing Call #15: Category Customization</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2022/07/28/using-locally-hosted-google-fonts-in-themes/\">Using locally-hosted Google fonts in themes</a></li><li><a href=\"https://make.wordpress.org/themes/2022/07/27/gutenberg-13-6-themes/\">Gutenberg 13.6 + Themes</a></li><li><a href=\"https://make.wordpress.org/themes/2022/07/25/themes-team-meeting-agenda-for-july-26-2022/\">Themes team meeting agenda for July 26, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/26/themes-team-update-july-26-2022/\">Themes team update July 26, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/07/15/whats-new-on-learnwp-in-july-2022/\">What’s new on LearnWP in July 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/19/proposal-to-merging-lesson-plans-video-tutorials-and-slides/\">Proposal: Merging Lesson Plans, Video Tutorials, and Slides</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/21/summary-update-courses-currently-in/\">Summary Update: Courses Currently in…</a></li></ul>\n\n\n\n<h3 id=\"h-lesson-plans\">Lesson Plans:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/locking-blocks-in-the-full-site-editor/\">Locking Blocks in the Full Site Editor</a></li><li><a href=\"https://learn.wordpress.org/lesson-plan/create-a-basic-child-theme-for-block-themes/\">Create a Basic Child Theme for Block Themes</a></li><li><a href=\"https://learn.wordpress.org/lesson-plan/webp-images-in-wordpress/\">WebP images in WordPress</a></li></ul>\n\n\n\n<h3 id=\"h-video-tutorials\">Video Tutorials</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/tutorial/wordpress-filter-hooks/\">WordPress Filter Hooks</a></li><li><a href=\"https://learn.wordpress.org/tutorial/horizontal-pyramid-gallery/\">Horizontal Pyramid Gallery</a></li><li><a href=\"https://learn.wordpress.org/tutorial/wordpress-action-hooks/\">WordPress Action Hooks</a></li></ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=theme-development-workflows-for-different-types-of-developers\">Theme Development Workflows for Different Types of Developers</a></li><li><a href=\"https://learn.wordpress.org/?meeting=lets-code-creating-your-first-wordpress-plugin\">Let’s code! Creating your first WordPress Plugin</a></li><li><a href=\"https://learn.wordpress.org/?meeting=19634\">[CANCELED – Moved to July 28] Theme Development Workflows for Different Types of Developers</a></li><li><a href=\"https://learn.wordpress.org/?meeting=power-up-with-free-wireframe-templates-and-advanced-blocks\">Power Up With Free Wireframe Templates And Advanced Blocks</a></li></ul>\n\n\n\n<h2 id=\"h-wordcamp-central\">WordCamp Central</h2>\n\n\n\n<ul><li><a href=\"https://central.wordcamp.org/news/2022/07/wordcamp-jinja-diverse-speaker-sessions-web-design-hackathon-teachers-workshop-and-fun-at-the-nile-source/\">WordCamp Jinja: Diverse Speaker Sessions, Web Design Hackathon, Teachers Workshop and Fun at the Nile Source!</a></li></ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li></ul>\n</div>\n</div>\n\n\n\n<h2><a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a></h2>\n\n\n\n<p>What\'s happening specific to Five for the Future? Provide your feedback on these posts:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/five-for-the-future/pull/206\">Send notification emails when contributors are inactive</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/205\">Outreach: emails to send to individuals who are dormant/inactive/etc</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/204\">Handle duplicate activities &#8211; added as a presenter activity (and other activities?)&nbsp;</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/203\">Noting milestones in contributions</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/202\">Charting corporate contributions over time</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/201\">New options in sponsored contributor profiles to show non-sponsored contributions too</a></li></ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 19:58:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Post Status: Refocusing the WordPress Mobile App on the Core User Experience — without Jetpack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102985\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://poststatus.com/refocusing-the-wordpress-mobile-app-on-the-core-user-experience/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12305:\"<h2 id=\"h-jetpack-s-mobile-app-will-absorb-outgoing-features\">Jetpack\'s mobile app will absorb outgoing features</h2>\n\n\n\n<div class=\"wp-container-29 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">The boundaries between WordPress .com and .org have never been very clear. That may change as the WordPress mobile app sheds features the Jetpack app will gain. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><strong>The WordPress mobile app will be dedicated to self-hosted WordPress.org sites without Jetpack-enabled services or core features enabled by the WordPress.com REST API.</strong></li><li><strong>The Jetpack mobile app will be possible to use with any WordPress site, with or without the Jetpack plugin installed.</strong></li><li><strong>Users and core contributors will face fewer blurred lines between community-owned features and third-party hosted services.</strong></li></ul>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">7</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\">Today, Paul Von Schrottky, a core contributor and WordPress Mobile/iOS Engineer at Automattic <a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">announced some big changes</a> on the Make WordPress Mobile blog. Currently in its 20.3 release, the mobile app has been part of the WordPress project since 2008 in the <a href=\"https://wordpress.slack.com/archives/C02RQC4LY\">#Mobile team</a>&#8216;s care. </p>\n\n\n\n<p>According to Paul\'s Make blog post, the WordPress app\'s features and user experience will be simplified this year to reflect the WordPress core experience — by removing its WordPress.com and Jetpack-enabled features. Core features enabled by the WordPress.com REST API will be removed from the WordPress app as well. Everything that\'s being removed from the WordPress mobile app will be added to the Jetpack counterpart app, which <a href=\"https://jetpack.com/blog/jetpack-mobile-app/\">debuted in 2021</a> for iOS and Android. </p>\n\n\n\n<div class=\"wp-container-30 wp-block-group has-theme-palette-7-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h3 id=\"h-what-s-moving-from-the-wordpress-app-to-the-jetpack-app\"><strong>What\'s moving from the WordPress app to the Jetpack app:</strong> </h3>\n\n\n\n<p><strong>Stats</strong>, <strong>Activity Log</strong>, <strong>Backup</strong>, <strong>Sharing</strong> (Jetpack Social), <strong>Reader</strong>, <strong>Notifications</strong>, <strong>Jetpack Blocks</strong> (Gutenberg Editor), <strong>@-Mentions</strong>, <strong>Crossposting</strong> (Gutenberg Editor) — and potentially more features.</p>\n</div></div>\n\n\n\n<blockquote><p>Everything being removed will be added to the WordPress app\'s Jetpack counterpart, which debuted in 2021 for iOS and Android.</p></blockquote>\n\n\n\n<p>The Jetpack app recently saw its <a href=\"https://jetpack.com/blog/jetpack-11-1-under-the-hood-improvements-for-your-site/\">11.1 release</a> and the first stages of <a href=\"https://jetpack.com/blog/build-your-own-jetpack-now-with-individual-plugins/\">decoupling its major features into standalone plugins</a>. Currently, the Backup, Boost, Protect, Social, Search, and CRM  add-ons for Jetpack <a href=\"https://jetpack.com/blog/meet-jetpack-11-0-and-our-new-individual-plugins/\">can be downloaded separately</a> from <a href=\"https://wordpress.org/plugins/search/jetpack/\">the WordPress.org directory</a>. As mobile app features, they will become exclusively available through the Jetpack app.  </p>\n\n\n\n<p>Additionally, People, Themes, and Menus are features in the WordPress mobile app that rely on the WordPress.com API and will be moved to the Jetpack app to refocus the WordPress app on core-provided APIs.</p>\n\n\n\n<img width=\"752\" height=\"414\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/multiple-devices-space-752x414.webp\" alt=\"\" class=\"wp-image-102986\" />Automattic\'s mobile app for Jetpack.\n\n\n\n<h2 id=\"h-a-response-to-user-login-confusion\">A Response to User Login Confusion</h2>\n\n\n\n<p>One significant influence motivating these changes comes from user feedback in app reviews and support requests. These channels often &#8220;indicate confusion around which username and password people should use&#8221; to log into the app and their sites. Since it\'s possible to log into individual WordPress sites or use a WordPress.com account across multiple sites, it\'s not clear which should be used. Worse, &#8220;Using the wrong credentials can lead to vastly different experiences within the app, or frustrating experiences when creating a new account or resetting a password.&#8221; </p>\n\n\n\n<blockquote><p>We’d like this change to help make those boundaries clear going forward. Jetpack powers WordPress.com as well as millions of self-hosted sites. For people that use Jetpack on a self-hosted site or via a WordPress.com site, the Jetpack app will be the best experience.                                                        </p><cite>Automattic\'s Jetpack Team</cite></blockquote>\n\n\n\n<p>Eventually, the goal for the WordPress app is to ask only for user credentials on the site being logged into. It\'s hoped this clearer distinction between Automattic properties (WordPress.com and Jetpack) and any particular WordPress site will foster greater community contribution to the WordPress mobile app. The WordPress mobile app hasn\'t been clearly represented as a community-owned part of the WordPress.org project for quite some time, so this is a needed and welcome clarification. </p>\n\n\n\n<p>It\'s not going to be an overnight transition, however. Paul\'s Make WordPress blog post notes user authentication is &#8220;a trickier challenge and something [the Mobile team is] still figuring out.&#8221; It\'s likely to take a longer time to transition .com logins out of the WordPress app to avoid stranding .com users who have been using it.</p>\n\n\n\n<h2 id=\"h-a-response-to-app-store-confusion\">A Response to App Store Confusion</h2>\n\n\n\n<p>Another reason for differentiating the WordPress mobile apps is that the Apple App Store and Google Play naturally focus on in-app purchases because they take a cut of those sales. In the past, <a href=\"https://www.theverge.com/2020/8/21/21396316/apple-wordpress-in-app-purchase-tax-update-store\" target=\"_blank\" rel=\"noreferrer noopener\">Apple rejected the WordPress app</a> because it wanted a 30% cut of non-existent sales in this free app without in-app purchases! To issue updates to the WordPress app, it <a href=\"https://9to5mac.com/2020/08/22/apple-agrees-to-allow-wordpress-app-on-the-app-store-without-in-app-purchases-after-update/\">had to take in some paid features</a> to comply with Apple\'s rules. Now the Jetpack app will have the freemium model in the app store while the WordPress app will go back to being free without upselling anything to its users.</p>\n\n\n\n<img width=\"752\" height=\"376\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/wordpress-com-vs-org-what-is-the-difference-header-752x376.webp\" alt=\"\" class=\"wp-image-103002\" />The differences and boundaries between WordPress .com and .org have always been difficult to identify.\n\n\n\n<h2 id=\"h-clarifying-the-boundaries\">Clarifying the Boundaries</h2>\n\n\n\n<p>A large part of the problem for WordPress that Jetpack may help mitigate but can\'t address all by itself has been Automattic\'s branding and messaging. The differences between the WordPress.com and .org brands have always been indistinct. For example, the &#8220;WordPress mobile app&#8221; has been (and still is) identified as a &#8220;WordPress.com app&#8221; at <a href=\"https://apps.wordpress.com/mobile/\">apps.wordpress.com/mobile</a> — but it\'s also the .org app. Referring to all instances of WordPress other than .com as &#8220;.org&#8221; is awkward too, and only WordPress community insiders are likely to be familiar with that term and its meaning. </p>\n\n\n\n<p>Fortunately, more consistent naming across Automattic properties is in the works, according to Sean Marier. Sean told me &#8220;references to the WordPress app will be updated as part of these changes. It’s worth noting that this may not be immediate but is part of an overall transition plan that the team will be working on in the coming months.&#8221; </p>\n\n\n\n<div class=\"wp-container-31 wp-block-group has-theme-palette-7-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2 id=\"h-what-about-akismet\">What about Akismet? </h2>\n\n\n\n<p>Akismet has long been a standalone, mostly donation-based, virtually unmonetized plugin and a part of Jetpack, as well as fresh WordPress installs. It\'s not going anywhere amid all these other changes to the mobile apps. Akismet will remain everywhere, and based on current hiring at Automattic for a <a href=\"https://automattic.com/work-with-us/job/director-of-product-marketing-jetpack/\">Director of Product Marketing for Jetpack</a>, it looks like Akismet will have a place alongside Jetpack, WPScan, and VideoPress as mid-market products. We can expect to see them introduced with a new pricing structure in the near future.</p>\n</div></div>\n\n\n\n<h2 id=\"h-changing-perceptions\">Changing Perceptions</h2>\n\n\n\n<p>I asked the team rolling out all these changes to the mobile apps how they hope Jetpack will be viewed by WordPress users who have looked at it with suspicion because of the blurred boundaries. Their answer:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;We’d like this change to help make those boundaries clear going forward. Jetpack powers WordPress.com as well as millions of self-hosted sites. For people that use Jetpack on a self-hosted site or via a WordPress.com site, the Jetpack app will be the best experience.&#8221;</p><cite>Automattic\'s Jetpack.com team via Chenda Ngak, head of communications for WordPress.com</cite></blockquote>\n\n\n\n<p>These changes to the WordPress and jetpack mobile apps definitely take big steps in the direction of better boundaries where the community and commercial editions of WordPress are clearly delineated. It\'s important this is happening with a focus on decentralization, core contributors, and the unique ways SaaS and self-hosted WordPress can work together to mutual benefit, as I wrote <a href=\"https://poststatus.com/an-operating-system-for-the-web/\">a few weeks ago</a>. </p>\n\n\n\n<blockquote><p>In an increasingly competitive market, WordPress can uniquely embrace the strengths of an open platform, taking form as either a SaaS or self-hosted platform — or a mix of both.  </p></blockquote>\n\n\n\n<p>Jetpack is available now as an all-in-one plugin or an à la carte mix of freemium add-ons that allow any WordPress site to leverage WordPress.com\'s services and infrastructure. That\'s quite a step <em>forward</em> by going <em>back</em> to the product\'s original promise. Given sufficient clarity on the boundaries between the free .org community code and freemium .com features, this might be a good and needed model for others. In an increasingly competitive market, WordPress can uniquely embrace the strengths of an open platform, taking form as either a SaaS or self-hosted platform — or a mix of both.  </p>\n\n\n\n<div class=\"wp-container-33 wp-block-group has-theme-palette-7-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h3 id=\"h-what-are-your-thoughts-and-questions-leave-a-comment\">What are your thoughts and questions? <a href=\"https://poststatus.com/planet/feed/#comments\">Leave a comment</a>.</h3>\n\n\n\n<div class=\"wp-container-32 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<p>Can the WordPress and Jetpack mobile apps help clarify the boundaries of the WordPress .org and .com brands and services — and improve the WordPress community\'s view of Jetpack?</p>\n</div></div>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 17:00:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"WPTavern: Automattic Is Removing WordPress.com Features from the Official WordPress Mobile Apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136516\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/automattic-is-removing-wordpress-com-features-from-the-official-wordpress-mobile-apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6188:\"<p>The WordPress mobile team <a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">announced</a> today that it will be pulling all the Jetpack and WordPress.com features from the official WordPress mobile apps. They will be moved into the Jetpack app through a gradual process that is anticipated to conclude by the end of this year.</p>\n\n\n\n<p>&#8220;Over the years, the WordPress app has evolved to meet a diverse range of site administration needs and use cases,&#8221; Automattic mobile engineer Paul Von Schrottky said. &#8220;Features like Stats, Reader, and Notifications were introduced with the hope of meeting some of these needs. However, these features require the Jetpack plugin or a WordPress.com account to function and can make the app overwhelming for folks who want a simpler experience.</p>\n\n\n\n<p>&#8220;For the sake of clarity and closer-to-core experience, the mobile team will be working to refocus the app on staple features you&#8217;d find with a fresh download of WordPress.&#8221;</p>\n\n\n\n<p>The following features will be removed and relocated to the Jetpack app:</p>\n\n\n\n<ul><li>Stats</li><li>Activity Log</li><li>Backup</li><li>Sharing (Jetpack Social)</li><li>Reader</li><li>Notifications</li><li>Jetpack blocks (Gutenberg Editor)</li><li>@-Mentions and Crossposting (Gutenberg Editor)</li><li>More features as the team goes about this effort</li></ul>\n\n\n\n<p>Automattic&#8217;s products in the official WordPress apps have been <a href=\"https://wptavern.com/matt-mullenweg-on-ensuring-the-future-of-wordpress\">a source of controversy</a> for nearly a decade. Two years ago, when <a href=\"https://wptavern.com/automattic-tangles-with-apple-over-lack-of-in-app-purchases-in-the-wordpress-for-ios-app\">Automattic tangled with Apple over a lack of in-app purchases in the WordPress for iOS App</a>, the community renewed its call for the company to separate its commercial interests from the official apps. Because Automattic has heavily subsidized the apps&#8217; development, it has been able to add WordPress.com and Jetpack-specific features without contest, but these pose a conflict of interest and are unnecessary for many self-hosted site owners.</p>\n\n\n\n<p>In 2014, Automattic CEO Matt Mullenweg <a href=\"https://wptavern.com/matt-mullenweg-on-ensuring-the-future-of-wordpress\">said</a> the goal with the mobile apps was to get more mobile app users, which included developing things that Automattic deemed most compelling on mobile &#8211; notifications, stats, and the reader. The company has now changed its stance on this, citing &#8220;less user confusion&#8221; as a primary motivator for the upcoming change.</p>\n\n\n\n<p>&#8220;By attempting to cater to such a diverse range of users and needs, there are flows in the app that present many options to users,&#8221; Von Schrottky said. &#8220;An example of this is the current login flow. User feedback (via the app reviews) and support channels indicate confusion around which username and password people should use when authenticating.&#8221;</p>\n\n\n\n<p>Historically, the mobile apps have had almost zero contributions from people outside of Automattic. Improving the contributor experience is one of the goals in decoupling Automattic&#8217;s commercial interests from the official apps.</p>\n\n\n\n<p>&#8220;Although everything is open source, new contributors need to understand the blurred line between community-owned features and 3rd-party hosted services if all they want is to contribute to one or the other,&#8221; Von Schrottky said. &#8220;Also, it can be challenging to understand what functionality and which features are available based on the user’s authentication.&#8221;</p>\n\n\n\n<p>The user confusion and contributor complexities have been evident for years. Providing a more straightforward experience for users has just now become an actionable priority. It appears that this is because Automattic is planning to add more paid features. At this point, the more principled move is to expand commercial features in the Jetpack app, instead of bombarding self-hosted users with upgrade prompts.</p>\n\n\n\n<p>&#8220;The mobile team has been trying for years to provide a solid, modern experience on mobile, with the goal of helping all users start their WordPress adventure,&#8221; Von Schrottky said. &#8220;We&#8217;ve learned from the diversity and evolving needs of the app user base. In addition to the confusion caused by the current arrangement, the team found that user expectations are confounded by a lack of paid features, such as domain purchases. To better serve the needs of both self-hosted and Jetpack/WordPress.com users in the future, the team is now convinced that adding these specific features in a separate app is the way forward.&#8221;</p>\n\n\n\n<p>Automattic plans to continue maintaining the official mobile apps, advancing the block editor development, and will be listed as the publisher in the store listings for the apps. Once the Jetpack features are removed, users will still be able to do everything included in the core publishing experience, as well as manage settings.</p>\n\n\n\n<p>&#8220;With this change, we plan for the WordPress app to be a more focused companion to the WordPress.org open source project, leaving the Jetpack app to complement the WordPress.com experience,&#8221; Von Schrottky said. &#8220;This is more straightforward for users of the WordPress open source project and simplifies the relationship between the WordPress app and platform owners like Apple and Google.&#8221;</p>\n\n\n\n<p>Von Schrottky said Automattic is not considering renaming the Jetpack app at this time. WordPress.com users will be able to access the Reader and other .com platform-specific features there. The transition will happen in phases and the mobile team will soon start introducing messages in the app to inform users about which features will be moved.</p>\n\n\n\n<p>&#8220;The team is still working out the details of the plan as explained in the post, but this will be followed up with other relevant communications to make this change as frictionless as possible for users,&#8221; Von Schrottky said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 15:32:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: #36 – Sean Blakeley on Transitioning a Large Agency Over to Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=136608\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/podcast/36-sean-blakeley-on-transitioning-a-large-agency-over-to-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:38714:\"<p>On the podcast today we have <a href=\"https://profiles.wordpress.org/sean-blakeley/\">Sean Blakeley</a>.</p>\n\n\n\n<p>Sean works for a large agency called <a href=\"https://www.americaneagle.com/\">Americaneagle.com</a>, a platform agnostic organisation working with enterprise clients on a wide variety of projects.</p>\n\n\n\n<p>After years of experiments with different approaches and collaborations between designers and developers, their team has begun to rely heavily on block patterns, and they’ve found it is greatly increasing their productivity. It’s fair to say that block patterns have revolutionised the team&#8217;s approach to the entire design process.</p>\n\n\n\n<p>In case you’ve not explored block patterns, they are collections of blocks which can be built by anyone. With thoughtful design, these blocks can be repurposed across pages and even different websites. Build once, deploy everywhere.</p>\n\n\n\n<p>We talk about how and why Sean’s team decided to jump in early with block patterns. When they did, this was a somewhat risky strategy. There was no guarantee that patterns would begin to be widely adopted, but this strategy is now starting to bear fruit. It’s allowing their team to work with their clients in new and unexpected ways.</p>\n\n\n\n<p>Clients are now working more closely with the American Eagle team in what Sean describes as less ‘impress us’ and more ‘collaborate with us’. It’s fostering a closer relationship with clients which encourages them to use the block editor and patterns and have some ownership in the process.</p>\n\n\n\n<p>It’s an interesting episode, and if you’re curious about how you can start to use blocks and patterns with your clients, there’s sure to be something here for you.</p>\n\n\n\n<p>Typically, when we record the podcast, there’s not a lot of background noise, but that’s not always the case with these WordCamp Europe interviews. We were competing against crowds and the air-conditioning. Whilst the podcasts are more than listenable, I hope that you understand that the vagaries of the real world were at play.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://wordpress.org/patterns/\">Block Patterns Directory</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/patterns/new-pattern/\">Create a new pattern</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/openverse/\">Openverse</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the adoption of block patterns.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players. If there&#8217;s anything you&#8217;d like us to feature on the podcast, I&#8217;d love to hear from you, and hopefully get you or your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox. And use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Sean Blakeley. Sean works for a large agency called American Eagle. A platform agnostic organization working with enterprise clients on a wide variety of projects. After years of experiments with different approaches and collaborations between designers and developers, their team has begun to rely heavily on block patterns. And they found it&#8217;s greatly increasing their productivity. It&#8217;s fair to say that block patterns have revolutionized the team&#8217;s approach to the entire design process.</p>\n\n\n\n<p>If you&#8217;ve not explored block patterns, they&#8217;re collections of blocks, which can be built by anyone. With thoughtful design, these blocks can be repurposed across pages and even different websites. Build once deploy everywhere.</p>\n\n\n\n<p>We talk about how and why Sean&#8217;s team decided to jump in early with block patterns. When they did, this was a somewhat risky strategy. There was no guarantee that patterns would begin to be widely adopted. But this strategy is now starting to bear fruit. It&#8217;s allowing their team to work with their clients in new and unexpected ways.</p>\n\n\n\n<p>Clients and are working more closely with the American Eagle team, in what Sean describes as, less impress us and more collaborate with us. It&#8217;s fostering a closer relationship with clients, which encourages them to use the block editor and patterns and have some ownership in the process.</p>\n\n\n\n<p>It&#8217;s an interesting episode. And if you&#8217;re curious about how you can start to use blocks and patterns with your clients, there&#8217;s sure to be something here for you.</p>\n\n\n\n<p>Typically when we record the podcast, there&#8217;s not a lot of background noise, but that&#8217;s not always the case with these WordCamp Europeans have use. We were competing against crowds and the air conditioning. And whilst the podcasts are more than listenable, I hope that you understand that the vagaries of the real world we&#8217;re at play.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WPTavern.com forward slash podcast. And you&#8217;ll find all of the other episodes there as well.</p>\n\n\n\n<p>And so without further delay, I bring you. Sean Blakeley.</p>\n\n\n\n<p>I am joined on the podcast today by Sean Blakeley. How are you doing Sean?</p>\n\n\n\n<p>[00:03:48] <strong>Sean Blakeley:</strong> I&#8217;m doing very well. Thank you, Nathan.</p>\n\n\n\n<p>[00:03:49] <strong>Nathan Wrigley:</strong> Sean and I have just been chatting for a few minutes and I think we&#8217;re going to be good friends.</p>\n\n\n\n<p>[00:03:53] <strong>Sean Blakeley:</strong> I think you&#8217;re right.</p>\n\n\n\n<p>[00:03:54] <strong>Nathan Wrigley:</strong> So you&#8217;re at WordCamp Europe. We&#8217;re currently sitting in the basement having a chat, but you did a presentation, which you are now very relieved to have done. It&#8217;s behind you now. What was it about?</p>\n\n\n\n<p>[00:04:05] <strong>Sean Blakeley:</strong> I mean, it was a wonderful, it&#8217;s a wonderful feeling to have been the post talk feeling. Uh, it was about block patterns. The block pattern revolution. I was talking about how we&#8217;re using block patterns in our creative process. How we are evolving and adapting our creative process. Bringing together the designers and the developers, and we&#8217;re finding that block patterns is opening up all sorts of opportunities. Explore and adapt the collaborative space between designers and developers. So, I was really talking about those exciting opportunities that we see today.</p>\n\n\n\n<p>[00:04:38] <strong>Nathan Wrigley:</strong> You&#8217;re working at the helm, maybe the helm&#8217;s the wrong word, but you&#8217;re near the helm of a very large agency. So I guess making that transition to block patterns was, is a big deal. You got a lot riding on that. Tell us a little bit about the company that you work for.</p>\n\n\n\n<p>[00:04:54] <strong>Sean Blakeley:</strong> So I work for a company called American Eagle. American Eagle are 700 strong. It&#8217;s a large organization. It&#8217;s platform agnostic. Obviously there are dedicated teams to a number of sort of key platforms, including Sitecore and Sitefinity, but also of course WordPress. And that&#8217;s how it&#8217;s really reached that scale. What it tends to focus on is those big enterprise engagements and it, it&#8217;s able to address those kind of cross platform, those big digital transformation pieces, those big integrations.</p>\n\n\n\n<p>And so you&#8217;re quite right that, you know, as we talk about transitions in organizations of that size, it can very challenging. But because we are, as we are building the WordPress enterprise team, we&#8217;re able to explore some of these different technologies and keep pushing at the boundaries of what we&#8217;re doing.</p>\n\n\n\n<p>We have this incredible opportunity to keep exploring. Exploring WordPress at scale, and I&#8217;m sure we&#8217;ll talk in a minute about the sort of headness and composable kind of paradigm, but it enables us to keep exploring, to keep pushing these boundaries, and block patterns increasingly feel like they&#8217;re part of that journey and are beginning to become an important part of that journey.</p>\n\n\n\n<p>[00:06:07] <strong>Nathan Wrigley:</strong> I would imagine that if we asked a typical WordPress user, how do you build your website? I think there&#8217;s gonna be a significant proportion who, maybe do it the old fashioned way, but I feel that&#8217;s dwindling. Template files and all that.</p>\n\n\n\n<p>And then there&#8217;ll be a proportion of people probably still I&#8217;m guessing the majority who are using page builders, the commercial page builders. There does seem to be, especially very recently, by that, I mean maybe in the last six months, it does feel like there&#8217;s a lot more chatter about blocks and patterns and almost like, okay, this is a thing now. The time has come, we&#8217;re gonna shift over in that direction.</p>\n\n\n\n<p>But, what would you say are the key benefits? The things that you identified in your business which made you say, oh, actually this is worthwhile now. We&#8217;ll stop doing it the way we used to do it, and we&#8217;re gonna start doing it with blocks. What were the key metrics that you judged that worthwhile against?</p>\n\n\n\n<p>[00:06:52] <strong>Sean Blakeley:</strong> So, the commercial metrics is a kind of separate piece. And we&#8217;ll come back to that, because it is an interesting question. But from a technical or an implementation sort of perspective, it always felt jarring when we were bringing software, proprietary software, be it a page builder or some other service into the WordPress platform.</p>\n\n\n\n<p>It always felt like we were introducing something that we would either have to be pulling out of WordPress at a later date, or we&#8217;re then tying our clients to this particular tool that we had chosen, or, or maybe us as an agency, you know, we preferred a particular page builder. And so that&#8217;s the one that our clients got because that was our preferred approach. And that always felt jarring.</p>\n\n\n\n<p>It felt like there wasn&#8217;t, you know, we weren&#8217;t developing for the longevity. That we were slightly tunnel vision and, and narrow focused in terms of our needs as the agency, And so it always felt like we should be coming as close to core as we can. Moving our dependency to WordPress itself, rather than this sort of separate proprietary software. And it&#8217;s been a challenging journey at times as we&#8217;ve, we were early adopters for Gutenberg and, you know, we felt some of the pain that, that all of us, or many of us in the community have felt. Some of the challenges around creating custom blocks back in the day.</p>\n\n\n\n<p>But it was very clear that this felt like the right journey, and it was the right journey to go on. And as we thought about, and talked to our clients about their experience, and their experience for creating content, That goal to move from shortcodes and the abstraction of dropdowns and filling in an input box. And then that leap of faith, as you hope something has changed on the front of your website, and it&#8217;s gonna work in the way that you hoped it would.</p>\n\n\n\n<p>Well, that WYSIWYG experience has been something that we&#8217;ve been asked for for years, and of course that&#8217;s where the page builder space came from. But to be able to fulfill that in a drag and drop within the WordPress editor itself is, it&#8217;s a great thing to be able to provide our clients with that experience, that true WYSIWYG experience. And so the goals are so clear as we&#8217;re on this journey together.</p>\n\n\n\n<p>And so, and we&#8217;ll come back to that final point around the commercial decision in terms of investing our, our efforts as a technical team. I mean, it was very clear that this is, this is the longevity. This is where we are empowering our clients to own their UI, their UI components. They can start to build out some of their own UI components as well as custom blocks that we might build. And there isn&#8217;t a dependency. If they wanna move to, you know, they wanna change their implementations. They can keep WordPress exactly the same.</p>\n\n\n\n<p>And that, that notion of switching a theme, and a theme should be easy to change. Your styling, you know, re styling, making small design changes should be relatively easy. Yeah, that&#8217;s becoming true within the Gutenberg paradigm. That we can offer that longevity of, of architecture of platform. And that they can iterate in terms of a design on top of that.</p>\n\n\n\n<p>So that&#8217;s been a hugely empowering journey, that incidentally that we&#8217;re, we&#8217;re still on. But we&#8217;re thoroughly enjoying the journey and it&#8217;s, you know, every step that we take can be daunting at times. But, we&#8217;ve found the value in each and every of those steps that we&#8217;ve been on so far as the community, working with Gutenberg.</p>\n\n\n\n<p>[00:10:03] <strong>Nathan Wrigley:</strong> So at the point where you made the decision to hop on, presumably you&#8217;ve not just said, okay, everything from now on will be based upon Gutenberg. Maybe some clients are embedded in something in the WordPress space, like a proprietary page builder. Maybe you&#8217;re gonna carry that on, maybe not, I don&#8217;t know. But there must have been a lot of retraining, process changes, every which way for your staff. Just talk us through what that was, because obviously if you&#8217;re working within your company and building websites, you want to know, what&#8217;s the education piece? How am I gonna learn all of this stuff? What&#8217;s my company gonna provide for me to make sure that I&#8217;m skilled? Was there a lot of that, that had to be put into place?</p>\n\n\n\n<p>[00:10:39] <strong>Sean Blakeley:</strong> There was a huge amount. There&#8217;s a kind of duality here that the first challenge was to enable developers to feel confident within React. And so feeling confident within a modern JavaScript framework. And we found that that was a hugely valuable first step to sort of, you know, allow them to ease them into familiarity with React.</p>\n\n\n\n<p>Once we did that, we then moved into Gutenberg specifically and sort of eased our developers into Gutenberg. And we did it some ways from the interface. So getting familiarity with the interface, but of course, things, and we&#8217;re talking maybe two or three years ago now, things were moving so quickly that actually, it was, it was often easier to actually go from the backend forward.</p>\n\n\n\n<p>And so look at, the anatomy of a block. How a block fits together and, we had some really curious developers and developers that were often looking under the bonnet and seeing how these things were constructed and it added to that sense, less of intimidation and more of awe that we&#8217;re on a journey together. And actually, you know, we can be part of this dialogue.</p>\n\n\n\n<p>We can be part of this journey and, exploring the how we can evolve our processes. And I think that early, understanding the value that Gutenberg, this journey was gonna provide. Even when we were hesitant to put it into production, but it always felt like this was the direction we wanted to go in. We wanted to provide that extraordinary editorial, content creation experience. And then of course, you know, the value that we can give to end users as well.</p>\n\n\n\n<p>[00:12:14] <strong>Nathan Wrigley:</strong> I&#8217;m imagining that if you had clients that were on the classic editor, There&#8217;s just no downside to that. One thing is nothing like the other, so a big boost. But I&#8217;m wondering about the clients who may be, were on those page builders. How are they coping, regardless of all that, how are they coping with the UI? Because even though it is a WYSIWYG, it&#8217;s kind of got some quirk still hasn&#8217;t it?</p>\n\n\n\n<p>The UI is a bit funky in places and things don&#8217;t quite match up on the back as they do in the front. I&#8217;m just wondering how your clients and, you&#8217;re a big agency, there must be a lot of feedback coming in. How are they adopting it? Are they welcoming of it?</p>\n\n\n\n<p>[00:12:48] <strong>Sean Blakeley:</strong> Yes, so they are in&#8230;</p>\n\n\n\n<p>[00:12:50] <strong>Nathan Wrigley:</strong> That sounded like aqualified yes.</p>\n\n\n\n<p>[00:12:52] <strong>Sean Blakeley:</strong> Well, it is a qualified yes. There is hesitation there at times, because as you&#8217;re quite right to point out, there are some rough edges in the implementation. We try and make sure that we are very transparent. That this is an exciting yet evolving part of the WordPress ecosystem. You know, don&#8217;t consider this as fully finished. It&#8217;s still evolving and adapting. But what we&#8217;re increasingly doing is focusing on a opt in approach.</p>\n\n\n\n<p>So, the dashboard of blocks can be very intimidating. You know, there is a huge list, particularly if you include the embed options as well. That&#8217;s a huge list. If you happen to be running plugins on your site that are also introducing blocks, you can be talking about many dozens in that interface and you, and I might know the difference with a, a media and text block, but our clients aren&#8217;t going to know that unless we take them on that journey, unless we educate them.</p>\n\n\n\n<p>So what we find ourselves doing increasingly is, is white listing blocks. So actually removing, and, and increasingly this is, this is often a principle in enterprise when you&#8217;re working with large scale projects that, it&#8217;s actually putting the guardrails in place, you know. It&#8217;s, it&#8217;s having your brand library or implementation, maybe your UI components. But you are limiting the ability of the editorial team to kind of work within those guidelines, that framework. And that&#8217;s how we treat Gutenberg, is that we provide those atomic building blocks, you know, those core blocks, and maybe a few custom blocks as well. We then put limitations in.</p>\n\n\n\n<p>So those are your design system, essentially. Those are the UI, the library of UI components that our clients can use. And that&#8217;s really attractive then, because becomes very clear what the tools are that they can use to tell their stories, to tell their narratives to their users.</p>\n\n\n\n<p>And it&#8217;s not this self serve mentality where you are kind of building from the atoms and trying to build everything from scratch. Actually they&#8217;re, they&#8217;re sort of pre-baked for you, and you are just going down and, and selecting the ones that you want.</p>\n\n\n\n<p>[00:14:53] <strong>Nathan Wrigley:</strong> In WordPress 6.0, we&#8217;ve got, maybe it&#8217;s not the most fleshed out of block locking features, but does something, it puts a padlock icon there anyway, and you can unlock it. That feels like that would be a, a nice direction to go in as well. That particular feature, you know, the client can access this bit, but not that bit. And they can edit this bit, which our team have built. And if they don&#8217;t like the text, they can just go in and do it themselves. And it&#8217;s kind of empowering people to edit their own stuff, but not edit this piece.</p>\n\n\n\n<p>[00:15:18] <strong>Sean Blakeley:</strong> We absolutely love this feature. And interestingly, we&#8217;re actually on a huge project at the moment, a huge headless project. And we were looking at our own custom solution for doing exactly this. So what we&#8217;re doing is, we&#8217;re bringing in quarter of a million programmatically generated pages, that we&#8217;re injecting into Gutenberg blocks.</p>\n\n\n\n<p>So we&#8217;re kind of generating these Gutenberg blocks. We&#8217;re creating these slot in between the blocks to enable them to insert custom content. But essentially we&#8217;re programmatically generating that content. And then we&#8217;re locking down certain aspects. It&#8217;s almost like a, it&#8217;s a programmatically generated templated page, if you like, which is locked. And then they can add in between these sort of sections or indeed update some of the images. And there are certain areas that we allow them to update and some not so. And so that feature of locking blocks has been already incredibly valuable for us.</p>\n\n\n\n<p>And exactly, as you say, it chimes with that notion of guidelines, of having a brand language. Of having that visual rhythm, your design system, and then you are working within those confines of your visual language.</p>\n\n\n\n<p>[00:16:33] <strong>Nathan Wrigley:</strong> The reason I was talking about it being fairly basic is it can be unlocked by anybody. Doesn&#8217;t matter who you are, you just click the button and you&#8217;ve unlocked it, but, maybe in the future there&#8217;ll be a more granular permissions model that, it doesn&#8217;t matter how many times you click the button, you&#8217;re not unlocking it. That will be nice, you know, so the editor can edit this, and the subscriber could edit this, and the administrator can obviously edit everything. That was a much needed feature, I think.</p>\n\n\n\n<p>[00:16:54] <strong>Sean Blakeley:</strong> And I think you&#8217;re right. And incidentally, as we talk about maybe block patterns forming that kind of notion of templates that maybe you and I are gonna create a custom post type. And as we click into that custom post type, we&#8217;ve got these pre-baked templates that we can select from and using block patterns to do that.</p>\n\n\n\n<p>You&#8217;re exactly right that actually we can even allow editors to edit those templates, but we do have the challenge of permissions. And so we need to think about who has that meta level, almost like the super admin we could think of in terms of multisite. You know, who has that top level, that they can edit the template? And then who are the editorial level can just edit implementations of reflections of that.</p>\n\n\n\n<p>[00:17:34] <strong>Nathan Wrigley:</strong> Really interesting. So let&#8217;s get into the whole block pattern thing. I would be staggered if anybody listening to this, hadn&#8217;t heard of them at least. But nevertheless, there&#8217;s probably some who haven&#8217;t. So let&#8217;s just address that. Tell us about block patterns. What are they? They&#8217;re in use, I think more and more. As each day goes by, there&#8217;s gonna be more and more use of them. But just tell us what they are briefly.</p>\n\n\n\n<p>[00:17:54] <strong>Sean Blakeley:</strong> In the simplest terms, block patterns are a contain for blocks. They&#8217;re a kind of vessel, that contain these, whichever blocks you want to allow to be within this pattern. But that&#8217;s deceptively simple. And what I talk about, the analogy that I like to use is that there are a finite number of musical notes, and so whatever your piece of music, your chosen interest is, be it Pixie&#8217;s Debasser, or Mozart or Beethoven, they&#8217;re still utilizing that finite number of notes. And yet they can create truly extraordinary, original compositions from those finite number of notes.</p>\n\n\n\n<p>And I think for us Gutenberg are our notes, and the patterns are our favorite songs. Are those extraordinary compositions that we can create.</p>\n\n\n\n<p>[00:18:42] <strong>Nathan Wrigley:</strong> Here&#8217;s an interesting thought. If you have a Spotify account, there&#8217;s more songs than you can ever listen to. Block patterns, so in the same way, we&#8217;ve got plugins 50,000, 60,000, whatever the number is. There&#8217;s loads of plugins. If you want a form plugin, go and pick out of the 40 over there.</p>\n\n\n\n<p>Is there gonna be overload? If everybody&#8217;s got hundreds and thousands and possibly millions in the future, of patterns. The impediment to creating patterns is so low. The impediment to creating a plugin is quite high. So it&#8217;s contained at roughly 50,000. But if block patterns are gonna be really, really easy to create, which they are, especially with things like the pattern creator tool. Then the library, the way that we download these is, presumably at some point gonna be deluged. Your clients may be faced with this atrophy of, I have no idea where to begin. There are 748,000 in there. And I do not even know where to start.</p>\n\n\n\n<p>[00:19:33] <strong>Sean Blakeley:</strong> I think you&#8217;re quite right. That sort of paralysis, choice paralysis will undoubtedly be an issue that we need to deal with, but less like limiting the ability of people to create these block patterns. And really what we need to do is, is have a way of rating those block patterns or seeing those patterns, the popularity of those patterns. The one that seemed to be solving problems that maybe are achieving conversions in a greater way in your particular sector or your area.</p>\n\n\n\n<p>And it&#8217;s, it&#8217;s having that validation. I think right now are in the, the wild west of we&#8217;re just so excited, and as you say, the friction is so low for creating block patterns. But that in and of itself, isn&#8217;t the goal. You know, and that&#8217;s not where we want to be. Where we want to be is creating truly original and amazing patterns that we can then validate against the use cases for our clients. The way that they want to introduce them into their sites. But yes, we will have a huge number of block patterns very soon.</p>\n\n\n\n<p>[00:20:34] <strong>Nathan Wrigley:</strong> There is some editorial on the back of that. It&#8217;s not like you submit a block pattern and it&#8217;s just immediately in the library. There will be a team there looking and inspecting, and hopefully if your block pattern, I can&#8217;t remember what the exact reasons for dismissal were, but it was things along the lines of, if it&#8217;s not really using more than one block, if it&#8217;s not doing something innovative, for example, something along those lines. But given all of that, there could be this problem of just too many things to pick from.</p>\n\n\n\n<p>[00:20:58] <strong>Sean Blakeley:</strong> I think you&#8217;re absolutely right. And then, trying to decide which patterns solve which problems and which to use. That choice paralysis will undoubtedly be an issue that as a community, we then need to start thinking about what&#8217;s the value, what&#8217;s the added value that block patterns are bringing and find a way of communicating that. Both to us as technologists, but also to our clients.</p>\n\n\n\n<p>[00:21:18] <strong>Nathan Wrigley:</strong> One of the interesting ancillary bits of block patterns or blocks or WordPress in general. I don&#8217;t know if you&#8217;ve followed this thing, but the Openverse. The idea that you can submit block patterns that have all of the images already in, they&#8217;re probably placeholders. You probably won&#8217;t end up using them, but I do find that&#8217;s quite an interesting piece. For the first time you&#8217;ll be able to download these block patterns and you can actually stick with it. You can use that thing forever and a day, and there&#8217;ll be no license that you are treading on.</p>\n\n\n\n<p>It&#8217;s totally usable. And I think that&#8217;s really interesting. I&#8217;ve actually been taking tons of photos this week with the intention of, as soon as I get home and I&#8217;ve got a reliable internet, it&#8217;s just to stick them onto Openverse, then people can see pictures of Porto for free.</p>\n\n\n\n<p>[00:22:02] <strong>Sean Blakeley:</strong> Beautiful. Definitely, and I think it then raises an interesting question about reusable blocks and how block patterns interact with reusable blocks. And if we have these that you can really just drop in and they&#8217;re instantly displaying those images or instantly sort of showing that you really, you don&#8217;t change, you just drop those in. Whether that&#8217;s more the direction that reusable blocks will go in. Those kind of global blocks. So global entities that we use repeatedly. Or whether block patterns will actually evolve into a version of that. That rather than just being templates, UI components that we reuse, maybe they will evolve into something equally like an opportunity to be global. So, there&#8217;s definitely areas to explore there.</p>\n\n\n\n<p>[00:22:45] <strong>Nathan Wrigley:</strong> When you agreed to have a podcast with me, it sounds subtle, but when I was thinking about it, the more I thought about it, the more I thought, actually, this is fairly seismic. You said that your design process in your agency, as a result of using patterns and the block editor had moved away, I&#8217;ll quote, you said it has moved the expectation, and I&#8217;m guessing we&#8217;re talking about the clients expectation.</p>\n\n\n\n<p>It&#8217;s moved the expectation from impress us, to collaborate with us. And I think that&#8217;s really interesting because that is a big change. But it sounds like a really subtle one on the face of it. But so you are now it&#8217;s almost like do it, it&#8217;s not DIY, it&#8217;s more like do it with us.</p>\n\n\n\n<p>[00:23:23] <strong>Sean Blakeley:</strong> It&#8217;s a profound change. You&#8217;re absolutely right .From being a passive consumer of that process.</p>\n\n\n\n<p>[00:23:32] <strong>Nathan Wrigley:</strong> Taking it off the shelf, the website&#8217;s off the shelf. There it is. It&#8217;s a commodity.</p>\n\n\n\n<p>[00:23:37] <strong>Sean Blakeley:</strong> Exactly that, but also, when we&#8217;ve struggled through a design process and we present that design and we&#8217;ve often got that big gamble moment when it&#8217;s sort of Tada, and hoping fingers cross the client likes the designs that we&#8217;ve created.</p>\n\n\n\n<p>That&#8217;s what we&#8217;re trying to address is, want to move away from these big gamble moments. These big, almost waterfall by designers. We&#8217;re doing big design stages and then big build processes. And so Bringing the clients in closer. Often I feel that we solve thousands of micro problems in the course of the design process and the course of the development process, but we kind of hide that away.</p>\n\n\n\n<p>We&#8217;re not very good at being communicative and transparent about all of those problems that we&#8217;ve solved on that journey. And as we try and bring clients in closer, we want them to own the outcomes. We want them to be on that journey of, here&#8217;s some problems, like framing the problem and, and helping them to go on that journey of, okay, there&#8217;s some compromises here and there&#8217;s some reasoning here that maybe we need to be more mindful of.</p>\n\n\n\n<p>And so when they&#8217;ve been part of that process, when they reach the outcomes, when we present that design, it&#8217;s no longer a Tada moment where there&#8217;s surprise, actually they become champions of that design because they have a sense of ownership. That they&#8217;ve bought into it, because they&#8217;ve been part of that ideation session and part of those sessions.</p>\n\n\n\n<p>And so, they go into their organizations and they defend those designs. They can answer any questions about what&#8217;s the reasoning behind this? Or, or why is this like this? Well, well they know, they&#8217;ve been part of those processes.</p>\n\n\n\n<p>Now, that&#8217;s when it works beautifully, and I&#8217;m not gonna pretend for one moment that we&#8217;ve found the unicorn, that we can all rest happy in our beds, that we&#8217;ve solved design and development, project builds. But with the right client and that right collaboration spirit, we are seeing huge value from this approach to design and development.</p>\n\n\n\n<p>[00:25:37] <strong>Nathan Wrigley:</strong> I&#8217;m really curious as to what that actually looks like on the ground. In other words, presumably there was a transition over to this during the pandemic. Was this, like okay, we&#8217;re gonna screen share on Zoom, and we&#8217;re gonna show you what we&#8217;re doing and you are gonna interrupt us and tell us what you want us to do. Is it literally that? That they are contributing as they watch you do things and learning the process? Or is there more kind of instructional things that you are sending out to them and they approve one as opposed to the other? I&#8217;m just curious what the process really, really looks like.</p>\n\n\n\n<p>[00:26:09] <strong>Sean Blakeley:</strong> So there&#8217;s no one size fits all. We tend to kind of move with the needs of the client and some clients are more collaborative than others. It sort of bubbled up to two approaches. So one might be that we are providing more regular feedback and regular check-ins. It&#8217;s worth mentioning because it&#8217;s, often designers work in sort of isolation and they, they don&#8217;t like to show their workings out. They don&#8217;t like to show the rough edges. They want to show something that&#8217;s beautiful that they&#8217;ve, worked very hard to create.</p>\n\n\n\n<p>So it&#8217;s often quite hard to get them to actually be more transparent in terms of that process. In terms of their building up of ideas and their iterative, internal iterative approach. And so we&#8217;re increasingly encouraging that. And sometimes that might be the collaboration is that they&#8217;re seeing things much earlier.</p>\n\n\n\n<p>But, with the right type of client, we can go much deeper. And so what we do is, and I think Nathan, you were kind of alluding to, this is actually we create collaboration sessions. We jump on zoom or equivalent, and we get the designers, we get the developers there, we open up Codepen or something similar.</p>\n\n\n\n<p>And really we start like through the conduit, we kind of play what Dan Mall calls the kind of hot potato process where, you know, maybe the designer is center stage for a moment as we are looking at some typography and maybe some color elements, maybe we&#8217;ve already got a palette established from the guidelines from a brand existing brand guidelines.</p>\n\n\n\n<p>And then the developer using Tailwind, or again, something similar, you know, there&#8217;s that friction to getting something on the screen is very low. We can start to explore and collaborate together. And, and this is where the client&#8217;s opinion can start to come in, you know? Well, well, what do you think about the use of, this color in, in this formation. Or, what do you feel about the interplay of these different elements?</p>\n\n\n\n<p>And so what we&#8217;ve found is that trying to do that at the meta level, trying to do that in a kind more old fashioned template driven design. That&#8217;s really challenging. Because that, that doesn&#8217;t really work until you see the whole, and the interplay of all of those components. It&#8217;s, it&#8217;s hard to kind of break it down.</p>\n\n\n\n<p>If you are truly component driven. Well then you can break off, let&#8217;s work on the hero component. And what&#8217;s incredibly valuable about these sessions is the client can tell you instantly that, oh no, we can&#8217;t do that because the marketing team must have a dot, dot dot. Or actually we sell a bit of, we get some, a revenue stream from one of those. It has to be a carousel because we get a revenue stream from one of their slides.</p>\n\n\n\n<p>Now that minutiae insight is very hard to unfold in a discovery and definition process. That complexity emerges over time. But if you are in that space, if you are collaborating in real time, you get those insights. You get the business objective insights, coming right into the design and development process.</p>\n\n\n\n<p>[00:28:58] <strong>Nathan Wrigley:</strong> How do you feel about, I&#8217;m pretty sure that I know that you don&#8217;t use any of these, but just as a sort of short circuit. How do you feel about these pattern libraries, which have popped up in the last year or so. Where you can go and you can discover template libraries and block pattern libraries. And so these are not the free open source ones that you can get through WordPress, but the proprietary ones.</p>\n\n\n\n<p>Have you embedded and explored any of those and decided to use them. A minute ago, you were talking about the fact that you were free of all of that with Gutenberg. And I just wondered if you&#8217;d strayed into any of that or had any thoughts.</p>\n\n\n\n<p>[00:29:32] <strong>Sean Blakeley:</strong> So I felt a for a long time that I don&#8217;t like to bring proprietary software into WordPress. As we should all be very mindful of creating dependencies. And that was always true of page builders. It was always a concern that we&#8217;re creating a dependency, a future dependency for our clients, you know, whatever our choice of page builder may have been.</p>\n\n\n\n<p>And so the exact principle, the same principle applies here, that we are really creating a dependency. And exactly, as you say, Nathan, this is a young and evolving and adapting area, and maybe we back the wrong horse. You know, maybe the one that we choose is the one that just deprecates into GitHub.</p>\n\n\n\n<p>And then we&#8217;ve suddenly got this dependency in one or two of our sites that we have to maintain. And, you know, the support desk need to learn this particular implementation. So, you know, it&#8217;s always interesting to explore. It&#8217;s always interesting to see what the community are creating both in terms of commercial offerings as well as open source.</p>\n\n\n\n<p>But I&#8217;m very mindful that we are, it&#8217;s an infinite game. We&#8217;re not looking for those quick shortcuts in terms of implementing something today. And then we are thinking about that partnership with our clients, that life cycle of a platform, you know, of a, a true solution to their needs.</p>\n\n\n\n<p>And that almost invariably means trying to stay as close to core as we can. We&#8217;re trying to reduce dependencies. We&#8217;re trying to reduce any sort of proprietary dependencies. With those sort of parameters in mind, it&#8217;s not really been part of our journey and I don&#8217;t, as yet, you know, we haven&#8217;t seen something that has bubbled up that has, has seemingly been so good that we feel like it&#8217;s worthy, worth taking in that compromise.</p>\n\n\n\n<p>[00:31:12] <strong>Nathan Wrigley:</strong> Sean Blakeley, thank you for joining me on the podcast.</p>\n\n\n\n<p>[00:31:16] <strong>Sean Blakeley:</strong> Thank you.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Do The Woo Community: What Storytelling Means to a WooCommerce Product Builder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72465\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://dothewoo.io/storytelling-for-woocommerce-product-builders/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"<p>A story, to be effective, has to have certain components to help people understand that story and to reach and to be moved by that story.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/storytelling-for-woocommerce-product-builders/\">What Storytelling Means to a WooCommerce Product Builder</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 08:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Gutenberg Times: Conditionally Registering Patterns in Themes with Third-Party Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21723\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://gutenbergtimes.com/conditionally-registering-patterns-in-themes-with-third-party-blocks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8608:\"<p><em>What happens when a theme registers a pattern with a third-party block?</em> If the user has the block plugin installed, it appears as it should. WordPress also does a good job at handling the flipside of this scenario:  the user does not have the block installed.</p>\n\n\n\n<p>When users attempt to use such a pattern in the editor, they will see an error like the following for self-closing blocks:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Your site doesn&#8217;t include support for the &#8220;pluginslug/test&#8221; block. You can leave this block intact or remove it entirely.</p></blockquote>\n\n\n\n<p>If the block encompasses some HTML, the user will see a different message sitting above the HTML output:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Your site doesn&#8217;t include support for the &#8220;pluginslug/test&#8221; block. You can leave this block intact, convert its content to a Custom HTML block, or remove it entirely.</p></blockquote>\n\n\n\n<p>On the front end, self-closing blocks are simply not shown. However, if the block has HTML, its output will appear. This system is better than something like a fatal PHP error on the front end. However, it is often not ideal.</p>\n\n\n\n<p>Last week, WordPress.org <a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">began showing pattern previews</a> in the theme directory, as shown in the following screenshot from the <a href=\"https://wordpress.org/themes/bright-mode/\">Bright Mode</a> theme page:</p>\n\n\n\n<img />\n\n\n\n<p>This change is a huge win in showing off a theme&#8217;s design.  In the past, users could not see the patterns without manually installing and testing. </p>\n\n\n\n<p>However, it brought back that original question about dealing with third-party blocks in patterns. WordPress.org&#8217;s preview system does not have these blocks installed, so it has no way of showing them. There is currently an <a href=\"https://meta.trac.wordpress.org/ticket/6420\">open Meta ticket</a> to address this issue, and the ideal solution would be for the theme directory to simply not attempt to preview patterns for unsupported blocks.</p>\n\n\n\n<p>Regardless of how things are handled in the theme directory, WordPress theme authors have control over whether their patterns appear. Plus, it is generally good practice to not clutter the UI with patterns that do not work.</p>\n\n\n\n<p>The easiest way to disable a pattern, keeping it from showing in the UI, is by checking if a particular plugin is active. All you need to know is a function or class name from the plugin.</p>\n\n\n\n<p>Themes can register patterns either via the <code>register_block_pattern()</code> function or by placing headered files into the <code>/patterns</code> subfolder.  I will cover each scenario in this tutorial. Then, I will offer a couple of alternative solutions that may work, depending on the scenario.</p>\n\n\n\n<h2>When Registered via register_block_pattern()</h2>\n\n\n\n<p>If registering a pattern via the <code>register_block_pattern()</code> function, you should only need to check if a plugin is active before calling the function. The simplest way to do this is to conditionally check for the plugin via <code>function_exists()</code> or <code>class_exists()</code>.</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-php\">add_action( <span class=\"hljs-string\">\'init\'</span>, <span class=\"hljs-function\"><span class=\"hljs-keyword\">function</span><span class=\"hljs-params\">()</span> </span>{\n    <span class=\"hljs-keyword\">if</span> ( function_exists( <span class=\"hljs-string\">\'pluginslug_some_function\'</span> ) ) {\n        register_block_pattern( <span class=\"hljs-string\">\'themeslug/pattern-abc\'</span> );\n    }\n} );</code></div><small class=\"shcb-language\" id=\"shcb-language-1\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">PHP</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">php</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>This method is no different from classic PHP-based themes when calling a function or class from a third-party plugin.</p>\n\n\n\n<h2>When Registered via the /patterns Folder</h2>\n\n\n\n<p>Patterns housed in the <code>/patterns</code> folder are auto-registered by WordPress on the <code>init</code> action hook. There is currently no filter to short-circuit this process. This method requires unregistering the pattern instead.</p>\n\n\n\n<p>Once again, you must conditionally check if a function or class exists. If not, unregister the pattern:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-php\">add_action( <span class=\"hljs-string\">\'init\'</span>, <span class=\"hljs-function\"><span class=\"hljs-keyword\">function</span><span class=\"hljs-params\">()</span> </span>{\n    <span class=\"hljs-keyword\">if</span> ( ! function_exists( <span class=\"hljs-string\">\'pluginslug_some_function\'</span> ) ) {\n        unregister_block_pattern( <span class=\"hljs-string\">\'themeslug/pattern-abc\'</span> );\n    }\n} );</code></div><small class=\"shcb-language\" id=\"shcb-language-2\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">PHP</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">php</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<h2>An Alternative: Conditionally Adding Blocks to Patterns</h2>\n\n\n\n<p>It is possible to register a pattern while conditionally supporting a particular block. For example, suppose your theme supports a contact form block named <code>pluginslug/contact</code> that you want to display in a &#8220;Contact&#8221; pattern. Further suppose that the contact form only makes up one section of the pattern but isn&#8217;t necessarily a requirement for the layout to work.</p>\n\n\n\n<p>This method allows all users to make use of the pattern but does not require the third-party block to be installed. It will simply not be a part of the pattern if the user doesn&#8217;t have it.</p>\n\n\n\n<p>Since we have access to PHP when building patterns, we can do the same conditional check within the pattern itself. The following is an example of a such a pattern:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-php\"><span class=\"hljs-meta\">&lt;?php</span>\n<span class=\"hljs-comment\">/*\n * Title: Contact\n * Slug: themeslug/contact\n */</span>\n<span class=\"hljs-meta\">?&gt;</span>\n&lt;!-- some core WordPress blocks --&gt;\n\n<span class=\"hljs-meta\">&lt;?php</span> <span class=\"hljs-keyword\">if</span> ( function_exists( <span class=\"hljs-string\">\'pluginslug_some_function\'</span> ) ) : <span class=\"hljs-meta\">?&gt;</span>\n	&lt;!-- wp:pluginslug/contact /--&gt;\n<span class=\"hljs-meta\">&lt;?php</span> <span class=\"hljs-keyword\">endif</span> <span class=\"hljs-meta\">?&gt;</span>\n\n&lt;!-- some other core WordPress blocks --&gt;</code></div><small class=\"shcb-language\" id=\"shcb-language-3\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">PHP</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">php</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>This method can grow complex quickly for themes that require multiple third-party blocks in a pattern or need to perform checks in dozens of pattern files. It is more suited to simple or one-off uses. Otherwise, it may become a management headache.</p>\n\n\n\n<h2>Alternative to function/class_exists()</h2>\n\n\n\n<p>It is also possible to check if a specific block is registered instead of relying on a plugin function/class name. However, this only works if the block is registered on the server-side.</p>\n\n\n\n<p>WordPress does not have a dedicated <code>is_block_type()</code> or <code>is_registered_block_type()</code> helper function, but the <code>WP_Block_Type_Registry</code> class does have a public <code>is_registered()</code> method that you can use to check if a block exists:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-php\"><span class=\"hljs-keyword\">if</span> ( WP_Block_Type_Registry::get_instance()-&gt;is_registered( <span class=\"hljs-string\">\'pluginslug/test\'</span> ) ) {\n    register_block_pattern( <span class=\"hljs-string\">\'themeslug/pattern-abc\'</span> );\n}</code></div><small class=\"shcb-language\" id=\"shcb-language-4\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">PHP</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">php</span><span class=\"shcb-language__paren\">)</span></small></pre>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 08:01:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"HeroPress: Finding My Place In The World\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"https://heropress.com/essays/finding-my-place-in-the-world/#utm_source=rss&utm_medium=rss&utm_campaign=finding-my-place-in-the-world\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22222:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/07/072622-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The experience was so great and the community so warm, that it pulled me all the way in.\" />\n<p><a href=\"https://heropress.com/feed/#finnish\">Tämä kirjoitus on luettavissa myös suomeksi.</a></p>\n\n\n\nHere is Timi reading his own story aloud.\n\n\n\n<p>From a young age, I’ve been interested in computers. That probably comes from our family tree, as my grandad was a home appliance repairer and father has had a career related to the Internet since the early 2000s dot-com boom.</p>\n\n\n\n<p>I remember looking at schematics of different household appliances at our grandad’s repair shop. Thinking how on earth the television game shows, where you could send a text message to “throw” a ball towards the goal on the virtual background behind the host, do work. Spending time at the computer, going thru different websites and being impressed by those. Father being head of e-commerce for a hairdressing industry chain and seeing the growth of e-commerce during the mid-2000s.</p>\n\n\n\n<p>At that time I was in primary school and didn’t understand much of what all that was about. And surely wouldn’t have even guessed that someday I would have a career in IT.</p>\n\n\n\n<h2 id=\"h-getting-familiar-with-the-internet\">Getting familiar with the Internet</h2>\n\n\n\n<p>Sure, back in the days, you had MySpace, virtual horse stables, guestbooks, IRC-Galleria, and different “website builders”… everyone explored the possibilities of these tools and technologies. You almost weren’t cool if you didn’t. So of course I built a few websites mainly just for fun, like almost everyone else of my age at that time. I also purchased my first domains and made a few sites public. One of those, for a scout group, was “coded” with excel. That’s how I started learning HTML and CSS.</p>\n\n\n\n<p>When secondary school started, I did get really interested in sewing, and light-and-audio equipment for live productions. And politics.</p>\n\n\n\n<blockquote><p>Copyright, patent law, freedom of information and net neutrality were hot topics around that time in Finland. </p></blockquote>\n\n\n\n<p>I felt that the Internet I had grown with, was threatened. The Pirate Party movement had just landed in Finland and they were defending everything I believed in: open access to information and people’s online rights. Despite my young age, they welcomed me, so I got involved with registering the party for elections and in general.</p>\n\n\n\n<p>They used IRC for all the communications, and soon I became frustrated because of missed conversations due to shutting off the computer and thus signing off from IRC as well. That led me to assemble, install and run my first home server so I would always have IRC on. Of course, the new server intrigued me and almost invited to try out hosting the websites myself. That way I learned the basics about Linux, Apache, PHP and MySQL. My interest in these things was understood by only a few classmates and for everyone else, I was a bit of a weirdo. Because of that, I didn’t make many friends from the same age group with me – and that stays true to this day.</p>\n\n\n\n<h2 id=\"h-finding-wordpress\">Finding WordPress</h2>\n\n\n\n<p>At some point in all this, I found WordPress. It was around 2009 and version 2.8 when I installed WordPress for the first time. I immediately started looking for ways to modify and extend the website. One thing lead to another. Soon I had installed WordPress quite a few more times, and even helped one of my friends to set up a website for their parliamentary election campaign. For getting the timeline right in this post, I looked up my old websites and found out that in 2010 I had published a guide on how to translate WordPress into Finnish and even offered some theme translations to download.</p>\n\n\n\n<p>And yet I still didn’t think that IT, servers, websites or WordPress could be my career. When secondary school ended, I applied to study live production. Like audio and lights in concerts and all that stuff. Didn’t get selected for that school, because of the low numbers on the diploma. That was devastating.</p>\n\n\n\n<p>But little did I know. The third school I applied to, selected me and there I was, going to study multimedia for three years. Photography, video editing, design and a little bit of web development.</p>\n\n\n\n<h2 id=\"h-the-most-inspiring-and-toughest-times-of-life-at-the-same-time\">The most inspiring and toughest times of life at the same time</h2>\n\n\n\n<p>Looking back, this was one of the most pivotal points in my life. Three years in that school taught me how to be creative with design and boosted my self-confidence in coding skills. Starting almost from the first web development classes, teachers saw my skills and encouraged me to continue coding. I started helping other students during the classes, as most of the web development stuff was already familiar to me. I really enjoyed the print design classes, photography and school in general after a long time.</p>\n\n\n\n<p>I had also become active in running one of the few Internet cafes in Helsinki that were left in the early 2010s. At the time, we were one of the few places which served only vegetarian food, had open wifi and laptops available for customers. As I was interested in tech and some knowledge, the natural thing was to be involved with maintaining those laptops and the website for the cafe.</p>\n\n\n\n<p>Some same founders of that cafe cooperative had founded another cooperative in the early 2000s, to offer reasonably priced hosting and email services for associations and other NGOs. After some time, they invited me to join and soon I started helping with server upkeep and customer service. I would also make a number of websites with WordPress for our clients. </p>\n\n\n\n<blockquote><p>For the first time in my life, I was getting some money from doing things on the Internet.</p></blockquote>\n\n\n\n<p>I started to feel that I had found what I want to do in my life.</p>\n\n\n\n<p>Then my partner at the time did get severely ill mentally. That started to affect me as well, and the last year of school with one half at on-the-job training and another half at school doing a bigger final project was very emotional and filled with deep worry. During that year we broke up and that led to depression.</p>\n\n\n\n<p>I didn’t go to school. I didn’t answer the emails or phone calls from my teachers. For a good few months, my life was filled with going out to nightclubs and doing the cooperative work for which I felt a responsibility.</p>\n\n\n\n<p>One day, when one of the teachers was calling yet again, I gathered myself and picked up the phone. It was only a month before graduation and I had some courses and a final project to complete before that. Somehow we managed to arrange everything and with the support of all my teachers, the last course was accepted as completed two days before the graduation ceremony.</p>\n\n\n\n<h2 id=\"h-not-finding-a-job-in-the-industry\">Not finding a job in the industry</h2>\n\n\n\n<p>Right after graduation, I started looking for a job in the web industry. Tens of applications lead to few interviews, but nobody wanted to hire a newly graduated 18-year-old. I had some experience working in the kitchen from summer jobs, so I started applying to those types of openings, from fast-food chains to being a dishwasher at restaurants in need of income. </p>\n\n\n\n<blockquote><p>Finally, one small school kitchen hired me to do the salads and desserts and help with dishwashing.</p></blockquote>\n\n\n\n<p>A few months passed, and even though the school kitchen work was nice, I knew that it was something I didn’t want to do for too long. Finland has mandatory military or civil service for all adult males, so I started planning to complete my service soon with the hopes of finding a job in web development after that.</p>\n\n\n\n<p>Only a few weeks before my civil service was due to start, one of the companies I had applied to reached out to me and offered a job. Being thrilled about finally getting a job offer in the industry, I did take that offer right away to learn that I would be a sole developer. At the age of 19. At a company with multiple seriously big clients and custom systems written in PHP.</p>\n\n\n\n<h2 id=\"h-finding-wordpress-community\">Finding WordPress community</h2>\n\n\n\n<p>During that time, I also learned about the WordPress community in Finland and attended a few very early unofficial meetups. A bit earlier, I had met <a href=\"https://rolle.design/\">Rolle</a> online, who happened to found a WordPress agency around the same time we started offering WordPress websites, on my initiative, at the company I was working for. At its best, we chatted daily and helped each other with our work.</p>\n\n\n\n<p>Fast-forward a year. I was hired by a newly founded digital agency whose owners previously used me as a freelancer. It was really inspiring. I learned a lot and submitted my first patch to WordPress core during that employment. But something was missing. The owners didn’t really see the value in the community and, in fact, denied me from attending the first WordCamp in Finland.</p>\n\n\n\n<p>Being very stubborn at that age and really interested in the community based on meetups, I cheated a little and booked train tickets to WordCamp Finland 2015. Ignoring the fact that my bosses haven’t allowed using one workday for that.</p>\n\n\n\n<p>It was worth it and a second pivotal point in my life. I finally met Rolle in person and many other Finnish WordPress’ers I looked up to. Including Daniel, who was responsible for Finnish translations for years and Mikko, who was considered a WordPress guru.</p>\n\n\n\n<h2 id=\"h-growing-in-the-wordpress-community\">Growing in the WordPress community</h2>\n\n\n\n<p>The experience was so great and the community so warm, that it pulled me all the way in. I started attending official meetups and over the years first became a volunteer at WordCamp, then organiser and lead the organiser. I also moved to another city and was the first hire in Rolle’s company.</p>\n\n\n\n<p>Nowadays, multiple years later, I’m a partner in the very same company called <a href=\"https://www.dude.fi/\">Dude</a>. A Community Deputy and a WordCamp mentor. Our company sponsors my time partially for the WordPress project. I’ve built WordPress websites for Finnish government agencies and big corporates. Mentored WordCamp Europe. Helped numerous WordPress’ers around the world in various ways.</p>\n\n\n\n<p>And found my place in the world. From an industry and community, I could not have predicted, but to which the journey is quite obvious when looking back. A community that does not only share the same ideology that is still important to me, the freedom of information, but helps to make it true. A community whose members I consider close friends, some even as an extended family.</p>\n\n\n\n<p>For those who are interested in my journey in WordPress Community, there’s a post titled “<a href=\"https://sipp.is/12-years-with-wordpress/\">12 years with WordPress</a>” in my personal blog waiting for you.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>&nbsp;</p>\n\n\n\n<h1>Miten löysin paikkani maailmassa</h1>\n\n\n\nTimi lukee tässä tarinansa ääneen.\n\n\n\n<p>Olin kiinnostunut tietokoneista ja nuoresta iästä lähtien. Sukurasite todennäköisesti, vaari kun oli kodinkonekorjaaja ja isä luonut uraa Internetin parissa 2000-luvun huumasta lähtien.</p>\n\n\n\n<p>Muistan ihmetelleeni eri kodinkoneiden korjauskaavioita vaarin pajalla. Miettineeni miten television peliohjelmat, joissa pystyit “heittämään” palloa tekstarilla virtuaalisen taustan edessä kekkuloivan juontajan iloksi, voi toimia. Kuluttaneeni aikaa tietokoneella selaten läpi Internetiä. Näheeni valtakunnallisen kampaamoketjun verkkokauppapäällikön, isäni, kautta verkkokaupan kasvun 2000-luvun puolivälissä.</p>\n\n\n\n<p>Tuohon aikaan olin ala-asteella enkä ymmärtänyt isommassa mittakaavassa mitä ympärilläni tapahtui. Enkä olisi koskaan osannut edes arvata, että joku päivä olisin IT-alalla.</p>\n\n\n\n<h2 id=\"h-tutustuminen-internetiin-alkaa\">Tutustuminen Internetiin alkaa</h2>\n\n\n\n<p>Toki MySpace, virtuaalitallit, erilaiset vieraskirjat, IRC-Galleria, Suntuubi ja vastaavat oli tuohon aikaan pienimuotoinen juttu. Kaikki kokeilkivat ja testailivat näitä uusia työkaluja sekä tekniikoita. Et lähestulkoon ollut cool, jos et testaillut. Niinpä minkäkin rakensin ensimmäisiä verkkosivujani, kuten moni oman ikäiseni noihin aikoihin. Hankin myös muutaman ensimmäisen verkkotunnukseni ja laitoin sivuja julkiseksi. Yksi noista oli partiolippukunnalle excelillä “koodattu” sivusto. Tällä tavoin aloin oppimaan HTML:ää sekä CSS:ää.</p>\n\n\n\n<p>Ylä-asteen alkaessa kiinnostuin todella ompelusta sekä livetuotantojen ääni- ja valotekniikasta. Ja politiikasta.</p>\n\n\n\n<p>Noihin aikoihin tekijänoikeusasiat, patenttilaki, tiedon vapaus ja nettineutraliteetti olivat tapetilla suomessa. Tunsin, että Internet jonka kanssa olin kasvanut oli uhattuna. Piraattiliike oli juuri saapunut suomeen ja he puolustivat kaikkea mihin uskoin: vapaata pääsyä tietoon sekä ihmisten oikeuksia Internetissä. Nuoresta iästäni huolimatta minut toivotettiin tervetulleeki ja näin osallistuin Piraattipuolueen puoluerekisteriin saamiseen.</p>\n\n\n\n<p>Piraattipuolueessa käytettiin IRC:iä kaikkeen kommunikointiin, ja pian turhauduinkin kun menetin chattilokeja tietokoneen sammuttamisen takia. Näin päädyin rakentamaan, asentamaan ja pyörittämään ensimmäistä kotipalvelintani – jotta voisin pitää IRC:iä päällä koko ajan. Luonnollisesti tämä houkutti ja lähes kutsui minua testaamaan nettisivujen hostaamista itsekkin. Näin aloin oppimaan perusteita Linuxista, Apachesta, PHP:sta aj MySQL:ästä. Ainoastaan muutama luokkakaverini ymmärsi kiinnostukseni näihin asioihin, muille olin hieman outolintu. Ehkä siksi en saanutkaan kovin montaa ystävää oman ikäisistäni – asia joka muuten pätee edelleen.</p>\n\n\n\n<h2 id=\"h-wordpressin-loytamisen-hetki\">WordPressin löytämisen hetki</h2>\n\n\n\n<p>Jossain kohtaa kaikkea tätä löysin WordPressin. Se oli joskus vuonna 2009 ja version 2.8 paikkeilla, kun asensin WordPressin ensimmäistä kertaa. Välittömästi aloin tutkia tapoja muokata sekä laajentaa luomaani nettisivua. Yksi asia johti toiseen. Pian olinkin asentanut WordPressin jo useampaan kertaan ja jopa auttanut ystävääni luomalla hänen eduskuntavaalikampanjasivuston. Tutkistekin tätä kirjoitusta varten vanhoja sivustojani, ja huomasin että 2010 olen julkaissut ohjeen miten saada WordPress suomeksi ja tarjosin jopa muutaman teeman käännöstä ladattavaksi.</p>\n\n\n\n<p>Silti en vieläkään uskonut, että IT, palvelimet, nettisivut tai WordPress voisi olla joskus ura minulle. Peruskoulun lähestyessä loppuaan, hain opiskelemaan livetuotantojen tekniikkaa. En tullut valituksi päättötodistuksen huonojen arvosanojen takia. Olin lannistunut.</p>\n\n\n\n<p>Mutta vähänpä tiesin. Pääsin kolmanteen hakuvaihtoehtooni ja siinä minä olin, aloittamassa media-assistentin opinnot. Valokuvausta, videoiden editointia, suunnittelua ja vähän nettisivujen tekemistä.</p>\n\n\n\n<h2 id=\"h-elamani-inspiroivimmat-ja-haastavimmat-ajat-samaan-aikaan\">Elämäni inspiroivimmat ja haastavimmat ajat samaan aikaan</h2>\n\n\n\n<p>Taaksepäin katsoen tämä oli yksi elämäni käännekohdista. Kolme vuotta ammattikoulussa opetti minulle luovuutta ja vahvisti itsetuntoani koodaustaidoistani. Melkein ensimmäisistä tunneista lähtien, opettajat huomasivat kykyni ja kannustivat jatkamaan. Aloin auttamaan muita oppilaita verkkoviestinnän tunneilla, koska lähes kaikki mitä opiskelimme koodaamiseen liittyen oli jo tuttua minulle. Nautin printtimateriaalien suunnittelusta, valokuvauksesta ja pitkästä aikaa koulusta.</p>\n\n\n\n<p>Noihin aikoihin olin myös ryhtynyt aktiiviseksi yhdessä Helsingin ainoista jäljellä olevista internetkahviloista. Tuohon aikaan osuuskuntamme oli yksi harvoista, joilla oli täysin lihaton valikoima, vapaasti käytettävissä oleva langaton verkko sekä läppäreitä lainaan asiakkaille. Luonnollisesti, koska olin kiinnostunut teknologiasta ja jonkin verran kokenut, päädyin auttamaan näiden läppäreiden sekä kahvilan nettisivujen ylläpitämisessä.</p>\n\n\n\n<p>Samat perustajat olivat perustaneet toisen osuuskunnan 2000-luvun alussa, tarjotakseen järkevästi hinnoiteltuja verkkopalveluita yhdistyksille sekä yhteisöille. Tulin kutsutuksi mukaan tuohon osuuskuntaan ja pian aloin auttamaan palvelinten ylläpidossa sekä asiakaspalvelussa. Tein myös jonkin verran WordPress-sivustoja asiakkaillemme. Ensimmäistä kertaa elämässäni sain rahaa siitä, että tein asioita Internetissä.</p>\n\n\n\n<p>Alkoi tuntumaan, että olen löytänyt sen mitä haluan tehdä elämässäni.</p>\n\n\n\n<p>Sitten silloinen kumppanini sairastui mielenterveydeltään vakavasti. Se alkoi vaikuttaa myös minuun ja viimeinen vuosi koulussa, toinen puolisko työssäoppimassa ja toinen lopputyön parissa, täyttyi vahvoilla tunteilla sekä syvällä huolella. Erosimme tuon vuoden aikana, ja masennuin.</p>\n\n\n\n<p>En mennyt kouluun. En vastannut opettajien puheluihin tai sähköposteihin. Muutaman kuukauden ajan elämäni täyttyi yökerhoissa käymisellä sekä osuuskunnan töillä, joihin koin velvollisuutta.</p>\n\n\n\n<p>Eräs päivä, kun yksi opettajista soitti jälleen, keräsin itseni ja vastasin. Oli noin kuukausi valmistumiseen ja minulla oli muutama kurssi suoritettavana sekä lopputyö kesken. Jollain tavalla saimme asiat järjestynään opettajieni tuella, ja viimeinen kurssi merkittiin suoritetuksi kaksi päivää ennen valmistujaisia.</p>\n\n\n\n<p>Välittömästi valmistumisen jälkeen aloin etsimään töitä. Kymmenet hekmukset johtivat muutamaan haastatteluun, mutta kukaan ei halunnut palkata 18 vuotiasta vastavalmistunutta. Olin saanut kesätöistä jonkin verran koemusta keittiössä työskentelemisestä, joten rahan tarpeessa aloin hakemaan työpaikkoja mistä tahansa ravintola-alalta, pikaruokaketjuista aina ravintoloiden tiskariksi. Lopulta eräs pienempi koulukeittiö palkkasi minut auttamaan salaattien, jälkiruokien sekä tiskien kanssa.</p>\n\n\n\n<p>Jokunen kuukausi kului ja vaikka työ oli mukavaa, tiesin etten halua tehdä sitä turhan pitkään. Niinpä aloin suunnittelemaan siviilipalvelukseen astumista ja toivoin, että löytäisin sen jälkeen oman alan töitä.</p>\n\n\n\n<p>Vain muutama viikko ennen palvelukseen astumista, eräs yrityksistä joihin olin hakenut palasi asiaan ja tarjosi töitä. Olin innoissani, eikä tarvinnut miettiä pitkään paikan vastaanottamista. Pian kuitenkin opin, että tulisin olemaan yrityksen ainoa koodari. 19 vuoden ikäisenä. Yrityksessä jolla oli isoja asiakkuuksia ja lukuisia itse kehitettyjä PHP-sovelluksia.</p>\n\n\n\n<h2 id=\"h-wordpress-yhteison-loytaminen\">WordPress-yhteisön löytäminen</h2>\n\n\n\n<p>Noihin aikoihin tulin myös tietoiseksi suomen WordPress-yhteisöstä ja osallistuin muutamaan ensimmäisistä epävirallisista tapaamisista. Hieman aiemmin, olin tustunut netissä <a href=\"https://rolle.design/\">Rolleen</a>, joka sattui perustamaan WordPress-toimiston samoihin aikoihin kuin meidän yritys alkoi tarjoamaan WordPress-sivustoja aloitteestani. Parhaimmillaan juttelimme päivittäin ja autoimme toisiamme työssämme.</p>\n\n\n\n<p>Pikakelataan vuosi. Olin palkattu vastaperustettuun digitoimistoon, joiden omistajille olin tehnyt joitain vuosia aiemmin hommia freelancerina. Tuo aika oli todella inspiroivaa. Opin paljon uutta ja lähetin jopa ensimmäisen pienen korjaukseni WordPressin ytimeen. Mutta jotain puuttui. Omistajat eivät oikein nähneet arvoa yhteisössä, ja itseasiassa kielsivät osallistumasta suomen enimmäiseen WordCamp-tapahtumaan.</p>\n\n\n\n<p>Jääräpäinen kun olin, ja erittäin kiinnostunut yhteisöstä, huijasin hieman ja varasin junaliput osallistuaakseni WordCamp Finland 2015 -tapahtumaan. Huolimatta siitä, että minua oli kielletty kuluttamasta työpäivää siihen.</p>\n\n\n\n<p>Osallistuminen oli sen arvoista ja toinen käännekohdista elämässäni. Tapasin vihdoin Rollen ensimmäistä kertaa livenä, sekä muita suomen WordPress-maailman hahmoja joita ihailin. Mukaanlukien Daniel joka vastasi suomenkielisistä käännöksistä pitkään sekä Mikon, jota pidettiin lähes WordPress-guruna.</p>\n\n\n\n<h2 id=\"h-wordpress-yhteisossa-kasvaminen\">WordPress-yhteisössä kasvaminen</h2>\n\n\n\n<p>Kokemus oli niin mahtava ja yhteisö niin lämmin, että se veti heti mukaansa. Aloin osallistumaan virallisiin WordPress meetuppeihin säännöllisesti ja vuosien aikana ilmoittauduin ensin vapaaehtoiseksi WordCamppiin, sitten järjestäjäksi ja lopulta pääjärjestäjäksi. Muutin toiseen kaupunkiin ja olin Rollen perustaman firman ensimmäinen palkkaus.</p>\n\n\n\n<p>Nykyään, vuosia myöhemmin, olen osakas tuossa samassa firmassa nimeltään Dude. Osa kansainvälistä yhteisötiimiä ja mentoroin WordCamppeja. Firma sponsoroi osan työajastani WordPress yhteisön hyväksi. Olen ollut mukana tekemässä nettisivuja valtionhallionhallinnolle ja isoille korporaatioille. Mentoroinut maailmans suurinta WordCampia. Auttanut lukuisia WordPressin käyttäjiä ympäri maailman.</p>\n\n\n\n<p>Ja löytänyt paikkani maailmassa. Alalta ja yhteisöstä jota en olisi voinut koskaan ennustaa, mutta johon matka on selkeästi nähtävissä kun katsoo taaksepäin. Yhteisössä, joka ei ainoastaan jaa kanssani samaa ideologiaa joka on edelleen minulle tärkeä, tiedon vapaus, vaan myös auttaa tekemään siitä totta. Yhteisössä, jonka jäsenet ovat tärkeitä ystäviä ja osa jopa melkein kuin perhettä.</p>\n\n\n\n<p>Matkastani WordPress-yhteisössä kiinnostuneille, henkilökohtaisesta blogistani löytyy kirjoitus “<a href=\"https://sipp.is/12-years-with-wordpress/\">12 years with WordPress</a>”.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/finding-my-place-in-the-world/\">Finding My Place In The World</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jul 2022 08:00:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Timi Wahalahti\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: Akismet 5.0 Adds New Spam Detection Feature That Analyzes How Comments Are Posted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136573\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/akismet-5-0-adds-new-spam-detection-feature-that-analyzes-how-comments-are-posted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2157:\"<p>For years, the vast majority of Akismet releases have been centered around bug fixes and improving compatibility with various plugins. <a href=\"https://blog.akismet.com/2022/07/26/version-5-0-of-the-akismet-wordpress-plugin-is-now-available/\">Version 5.0</a> was released today, following 4.2.5 earlier this month, with a <a href=\"https://blog.akismet.com/2022/07/26/spambots-theyre-not-just-like-us-introducing-akismets-newest-spam-fighting-feature/\">new feature</a> that should improve Askismet&#8217;s ability to detect spam comments.</p>\n\n\n\n<p>Akismet engineer Christopher Finke explained how the plugin will now analyze how a comment is posted, in addition to analyzing what is posted:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>A typical human commenter on the Web takes about 40 seconds to read a blog post and another 40 seconds to write and submit a comment. Their typing speed varies significantly throughout the creation of their comment, and they regularly use their mouse to click around the page. An automated spambot (even one programmed to act like a person) doesn’t act so human-like: its typing speed and mouseclick speed are superhumanly consistent. It doesn’t spend time “reading” blog posts. Its mouse usage is sparse.</p></blockquote>\n\n\n\n<p>This new feature can detect spam that is posted in a machine-like fashion, even if the spambot is attempting to post a comment with content identical to one that has already been approved. </p>\n\n\n\n<p>&#8220;The Akismet plugin will begin observing these behaviors so that they can be used as part of the spam-checking process,&#8221; Finke said. &#8220;None of this data is personally identifiable, and it won’t be used for any purpose other than identifying spam.&#8221;</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/akismet\">Akismet</a> is bundled with WordPress and is active on more than 5 million sites. More than 62% of users are running on 4.2.x and ~38% are on version 4.1 or older. WordPress users who are having a lot of spam breaking through Akismet&#8217;s protection will want to upgrade to take advantage of the new spambot detection features in version 5.0. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jul 2022 18:26:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Akismet: Version 5.0 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2408\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://blog.akismet.com/2022/07/26/version-5-0-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:614:\"<p>Version 5.0 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. This update contains one main improvement: <a href=\"https://blog.akismet.com/?p=2398\">a new feature that helps stop spambots</a> by observing how they interact with the page, not just what content they submit.</p>\n\n\n\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jul 2022 16:16:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Akismet: Spambots: They’re (Not) Just Like Us. Introducing Akismet’s Newest Spam-fighting Feature.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2398\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"https://blog.akismet.com/2022/07/26/spambots-theyre-not-just-like-us-introducing-akismets-newest-spam-fighting-feature/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2153:\"<p>For years, Akismet has improved life on the Web by analyzing comment form and contact form submissions and comparing them against millions of pieces of real-time content to catch and stop spam. This has gone well (533,000,000,000 times and counting), but it could be going even better.</p>\n\n\n\n<p>Starting with <a href=\"https://blog.akismet.com/2022/07/26/version-5-0-of-the-akismet-wordpress-plugin-is-now-available/\">version 5.0 of the Akismet plugin for WordPress</a>, Akismet will begin analyzing <strong><em>how</em></strong> the content was posted in addition to <strong><em>what</em></strong> content is posted. What does this mean?</p>\n\n\n\n<p>A typical human commenter on the Web takes about 40 seconds to read a blog post and another 40 seconds to write and submit a comment. Their typing speed varies significantly throughout the creation of their comment, and they regularly use their mouse to click around the page. An automated spambot (even one programmed to act like a person) doesn&#8217;t act so human-like: its typing speed and mouseclick speed are superhumanly consistent. It doesn&#8217;t spend time &#8220;reading&#8221; blog posts. Its mouse usage is sparse. </p>\n\n\n\n<p>The differences in these behaviors between people and people-impersonating bots can be used to stop spam &#8212; even if <a href=\"https://blog.akismet.com/2007/11/27/it-really-is-spam/\">a spambot is posting a comment identical to that of a real person</a>, the way it does it is uniquely machine-like.  The Akismet plugin will begin observing these behaviors so that they can be used as part of the spam-checking process. (None of this data is personally identifiable, and it won&#8217;t be used for any purpose other than identifying spam.)</p>\n\n\n\n<p>To ensure that this latest anti-spam technology is being used to protect your website, upgrade to <a href=\"https://blog.akismet.com/2022/07/26/version-5-0-of-the-akismet-wordpress-plugin-is-now-available/\">Akismet 5.0</a> by visiting the Updates page of your WordPress admin dashboard or by downloading it directly from <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jul 2022 16:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Do The Woo Community: The Twists and Turns to Becoming a Developer with Carmen Maymo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72529\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://dothewoo.io/the-developer-journey-that-twists-and-turns/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:420:\"<p>Carmen Maymo started out as an artist, and following a twisted path, ended up a WordPress and WooCommerce developer. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/the-developer-journey-that-twists-and-turns/\">The Twists and Turns to Becoming a Developer with Carmen Maymo</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jul 2022 09:59:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"WPTavern: Review Signal Publishes 2022 WordPress and WooCommerce Hosting Performance Benchmarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/review-signal-publishes-2022-wordpress-and-woocommerce-hosting-performance-benchmarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7716:\"<p>Kevin Ohashi from Review Signal has published the <a href=\"https://wphostingbenchmarks.com/\">2022 WordPress and WooCommerce hosting performance benchmarks</a>. These benchmarks are some of the most trusted review sources in the hosting industry due to Ohashi&#8217;s transparent <a href=\"https://wphostingbenchmarks.com/methodology/\">methodology</a>. No hosting company sponsors the work. Instead, Ohashi charges a standard, publicly documented fee for participation that covers the cost of the tests.</p>\n\n\n\n<p>In 2022, Ohashi tested 33 companies with 79 different plans across seven different price tiers, including the WooCommerce tier.</p>\n\n\n\n<p>If speed is one of your chief concerns when selecting a hosting company, these performance reviews may be of interest. The benchmarks include a Load Storm test designed to simulate real users visiting the site, logging in, and browsing (uncached performance). They also test cached performance, SSL, WP queries per second, performance on some computational and database operations, and a WebPageTest that fully loads the homepage and records how long it takes from 12 different locations around the world.</p>\n\n\n\n<p>The results are easy to examine at a glance. Top Tier (Full Star) status is given to hosts that perform well under the battery of tests:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>Top Tier WordPress Hosting (Full Star)</strong></p><p>This is awarded to companies who maintain 99.9% uptime throughout the entire testing and show little to no performance degradation during load testing, primarily focused on error rate and consistent response times. Error rates above 0.1% and response times above 1000ms* will keep a company away from achieving Top Tier marks.</p></blockquote>\n\n\n\n<p>In the budget &lt;$25/Month category, the 2022 Top Tier winners included 20i, 34SP, EasyWP by Namecheap, Eco Web Hosting, GreenGeeks, HostXNow, ICDSoft, LightningBase, MechanicWeb, Pressable, SiteGround, and WPX.</p>\n\n\n\n<img />\n\n\n\n<p>On the other end of the spectrum, in the <a href=\"https://wphostingbenchmarks.com/benchmark/2022-enterprise-wordpress/\">Enterprise tier ($500+/month)</a>, there were far fewer participants but the majority of them achieved Top Tier status, including Performant Websites, Presslabs, Scaleforce powered by Virtuozzo, Servebolt (Scale + ACD), Servebolt, and WordPress VIP.</p>\n\n\n\n<img />\n\n\n\n<p>This is the second year Ohashi has performed WooCommerce hosting reviews. The tests are performed on a WooCommerce dummy website with Storefront set as the theme and <a href=\"https://raw.githubusercontent.com/woocommerce/woocommerce/master/sample-data/sample_products.xml\">sample products</a> loaded.</p>\n\n\n\n<p>Top Tier winners for WooCommerce hosting include GreenGeeks, Pressable, Servebolt, and WordPress.com.  Two others achieved Honorable Mentions &#8211; ICDSoft and SiteGround. </p>\n\n\n\n<img />\n\n\n\n<p>Clicking on &#8220;View full results&#8221; for any of the tiers will show a detailed breakdown of all the tests with comparison charts and summaries for each host participating.</p>\n\n\n\n<h3>WordPress Hosting Is Getting Faster</h3>\n\n\n\n<p>&#8220;I think the most remarkable trend is how fast things are getting,&#8221; Ohashi said. &#8220;For example if we look at the enterprise tier from 2021 vs 2022, the fastest average response time (Static test) was 9ms and 6.4ms and p95 was 41ms to 20ms. The 3rd fastest p95 last year was 65ms which would be 7th (out of 9) fastest this year if you moved it.</p>\n\n\n\n<p>&#8220;Despite the numbers already being staggeringly fast already, the whole cohort accelerated even faster.</p>\n\n\n\n<p>&#8220;And it&#8217;s not just at the high end, at the &lt;25 tier, on the Static test there was 1 company with under 100ms p95 last year (CynderHost &#8211; 61ms). This year you have three &#8211; Pressable (18ms), SiteGround (67ms), WPX (89ms).</p>\n\n\n\n<p>&#8220;At the slow end, the slowest &lt;25 Static average response time was 267ms, last year there were 5 companies with equal or slower averages (max being over 1200ms).&#8221;</p>\n\n\n\n<p>Ohashi said there may be some selection bias as companies who do badly may not want to participate again and filter themselves out. </p>\n\n\n\n<p>&#8220;But some of those companies improved quite a bit like GoDaddy was 295ms to 234ms which is a 61ms improvement,&#8221; he said. &#8220;I want to call out the companies who have sometimes struggled on these tests, and keep participating. I respect them and it makes me happy to see them making continuous improvements. </p>\n\n\n\n<p>&#8220;While I do give awards for companies who do well, I think it&#8217;s important to recognize that not doing as well isn&#8217;t a failure, it&#8217;s about what the companies do with that information and how they improve their services. Overall, it seems everyone is improving and that&#8217;s a win for hosts and consumers alike.&#8221;</p>\n\n\n\n<p>Ohashi said one of his goals for 2022 is talking with the companies to explain the value of participating. Beyond the value of the benchmarks themselves, these reviews help the ecosystem push for better performance. One of Ohashi&#8217;s testing policies is a big driver for this: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;The hosting packages are as close to default as possible. In some circumstances where turning on performance enhancements is very simple, e.g. clicking an option to turn on caching, this will be done. These changes must be obvious or communicated clearly in the welcome email so that every user is guaranteed to at least be presented the option. Otherwise everything is as-is for new customers upon sign up to avoid, as much as possible, the extra benefit of companies knowing they are being tested.&#8221;</p></blockquote>\n\n\n\n<p>Companies that do well in these tests are those that have embraced performance by default, so that any performance improving technology is already turned on or presented proactively to customers. </p>\n\n\n\n<p>&#8220;One of the things I got a degree in is economics and we talk about opt-in vs opt-out policies like organ donation and how defaults can drastically influence outcomes,&#8221; Ohashi said. &#8220;By forcing opt-in performance improvements, I don&#8217;t know how many thousands, or even hundreds of thousands of sites have been positively impacted by these benchmarks without ever being aware because hosting companies are forced to enable better defaults.&#8221;</p>\n\n\n\n<p>Ohashi also works with the companies on things that do not make it into the benchmarks, such as pointing out issues with onboarding/UI/UX experience and reporting bugs.</p>\n\n\n\n<p>&#8220;I&#8217;ve probably used more different WordPress hosting companies than anyone else in the world at this point (I have to be in the top 10 doing these benchmarks for a decade right?),&#8221; he said. &#8220;If I cannot figure out how to do something in your system, it&#8217;s probably your system, not me. I truly want to see everyone do better, because everyone wins in that scenario and I will try to help as much as I can to make that happen.&#8221;</p>\n\n\n\n<p>Check out the <a href=\"https://wphostingbenchmarks.com/\">2022 WordPress Hosting Performance Benchmarks</a> for a more detailed breakdown of all the different pricing tiers and a full explanation of the testing methodology. Past years&#8217; benchmarks are also available on the website. This year Load Storm went out of business, so Ohashi replicated the tests into k6. All of his load testing scripts are open source and <a href=\"https://github.com/ReviewSignal/k6-WordPress-benchmarks\">available on GitHub</a>, so others are welcome to use them for testing their own sites or building their own testing suites.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jul 2022 02:40:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: SiteCare Acquires Maintainn from WebDevStudios\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136520\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/sitecare-acquires-maintainn-from-webdevstudios\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2720:\"<p>More consolidation is happening in the WordPress maintenance services space, as SiteCare <a href=\"https://sitecare.com/blog/sitecare-acquires-maintainn/\">announced</a> it has acquired <a href=\"https://maintainn.com/\">Maintainn</a>, a long-time competitor, from WebDevStudios.</p>\n\n\n\n<p>&#8220;As we’ve grown and our clientele has grown [with] definitely more of a focus on the enterprise and big business, we’ve simply kind of grown away where that side of the house wasn’t really in line with the web dev side of the house in terms of the clients we&#8217;re working with,&#8221; WebDevStudios CEO Brad Williams said in an interview with <a href=\"https://thewpminute.com/wordpress-support-company-sitecare-acquires-maintainn-from-webdevstudios/\">The WP Minute</a>.</p>\n\n\n\n<p>&#8220;So it’s been a bit of a, struggle in terms of how best to support those clients, because of course we want to take care of our clients and they are a big reason why we’re here. That’s why, Lisa, my partner, and myself, kind of took a step back and said, maybe this doesn&#8217;t make sense for WebDev, where we&#8217;re at, where we&#8217;re continuing to go.&#8221;</p>\n\n\n\n<p>As WebDevStudios began focusing more on taking on larger, more technical projects that run WordPress at scale for clients like The Wall Street Journal, Starbucks, Microsoft, Viacom, and the NBA, the company struggled to effectively market Maintainn with messaging that conveyed its distinction from WebDevStudios&#8217; enterprise development offerings.</p>\n\n\n\n<p>&#8220;Struggle of the message, the marketing message to say, hey, we can support, blogs, SMB all the way up to, enterprise and Microsoft is a hard message to get across,&#8221; Williams said. </p>\n\n\n\n<p>&#8220;We knew that the marketing of that would be almost impossible for us to, to nail. It really just came from the separation of where WebDev was kind of growing more towards the enterprise and Maintainn was primarily supporting more of that SMB to to mid-tier.&#8221;</p>\n\n\n\n<p>Maintainn&#8217;s current maintenance plan customers, which range from $49-$249/month, will remain at the same pricing for one year. SiteCare may reevaluate these pricing tiers in the future. Customers are promised the same level of service as their current plan but may also receive some enhanced benefits that they had not received before. In addition to maintenance services, SiteCare also offers its customers a range of digital marketing services.</p>\n\n\n\n<p>This is SiteCare&#8217;s second acquisition of a WordPress site management company after acquiring WP Site Care in 2018. The company will take on all of Maintainn&#8217;s assets but the employees will remain with WebDevStudios.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jul 2022 18:47:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Gutenberg Times: Live Q &amp; A: Block-First Approach at Pew Research Center\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21696\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://gutenbergtimes.com/live-q-a-block-first-approach-at-pew-research-center/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:67879:\"<p>On July 22, 2022, Michael Piccorossi, Head of Digital Strategy and Seth Rubenstein, Lead Developer at Pew Research Center talked to co-hosts Anne McCarthy, WordPress Product Liason and Birgit Pauli-Haack, WordPress Developer advocate and curater at Gutenberg Times, on they use a mixture of Core and Custom Blocks to streamline their publishing process, and to create powerful charts and quizzes for the Pew Research Center.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2>Resources</h2>\n\n\n\n<p><a href=\"https://github.com/sethrubenstein/gutenberg-times-livestream-examples\">Seth Rubenstein&#8217;s Example Code Repo</a> (GitHub) </p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/37943\">Issue: Allow usage of block based &#8220;template parts&#8221; without using block based &#8220;templates&#8221;</a>: <a href=\"https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbGFDbmN0Y3ViaFFBU1RHM0xtYkZ4cVV5RGgyZ3xBQ3Jtc0tsSGRKTzhCRGJQc3Bpd3kzc1A5cVo0dmM4WThacVJyLXhCa1NDSllzckwtLUNxSTlKajZDTmtKUFhfN3h2TXdNb29ESkh5MVczNVZGNE03WnlldDdDM09uNUlxZ3BEZTlBYTNPTGNNWlFEMHJyV3cwVQ&q=https%3A%2F%2Fbit.ly%2F3aWn55a&v=bvQYPa5vxVk\" target=\"_blank\" rel=\"noreferrer noopener\">https://bit.ly/3aWn55a</a> (GitHub) </p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/comparing-patterns-template-parts-and-reusable-blocks/\">Comparing Patterns, Template Parts, and Reusable Blocks</a> (WordPress Support) </p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/24934\">Tracking issue: Missing Query block functionality</a> (GitHub) </p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">FSE Program Testing Call #15: Category Customization</a> (WordPress Make Blog)</p>\n\n\n\n<p>Connect on Twitter </p>\n\n\n\n<ul><li>Michael Piccorossi <a href=\"https://twitter.com/mpiccorossi\">@mpiccorossi</a></li><li>Seth Rubenstein <a href=\"https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbFYwNDRSQ2gzdEtDNUhYcFhLY0F5QmtrQlZEQXxBQ3Jtc0trVEdjY25XR1dFOWNWY3BvYS1vX0I0elcwbjlWeVhLaVFMRkM2T3hzWk1yV1g5QUxWeHlKbHMwX1R4bjR3Sm5lLUpEQlVaaUVqRno2TnpkcEJTbG9hUUdzaXJ6VWg1ckptSHRCTUtKTVJDNzVrZ3Jjcw&q=https%3A%2F%2Ftwitter.com%2FSethRubenstein&v=bvQYPa5vxVk\" target=\"_blank\" rel=\"noreferrer noopener\">@SethRubenstein</a></li><li>Pew Research <a href=\"https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbVBuZ09tWjB1Nms5OVEyRUlsS3J5eEdfQVZNZ3xBQ3Jtc0tubXkzMkUxTDBsQ2FyQ2xma3dsYmRydkxldzlmUTZSMVJSZjZSSVZMdGMzbXVKbnNpdXhDeXVqQ2tQM3E4MU1kQzMyVi1tNmNxU3QteHg2VTNmMkc1ckJNOXZNVS1OUkJtLVJhRFJ6aWhVbWJTX2VMZw&q=https%3A%2F%2Ftwitter.com%2Fpewresearch&v=bvQYPa5vxVk\" target=\"_blank\" rel=\"noreferrer noopener\">@pewresearch</a></li></ul>\n\n\n\n<h2>Speaker information</h2>\n\n\n\n<div class=\"wp-container-7 is-nowrap wp-block-group alignwide\">\n<div class=\"wp-container-5 is-vertical wp-block-group\">\n<img /><strong>Michael Pioccorossi, Director of Digital Strategy</strong>\n\n\n\n<p>Michael Piccorossi is the Director of Digital Strategy at the Pew Research Center where he leads a multidisciplinary team that includes web development, design, product, user experience, analytics, social media and video. He has extensive experience with all phases of digital product and audience development. Before Pew Research, he was Director of Online Operations at U.S. News &amp; World Report. </p>\n</div>\n\n\n\n<div class=\"wp-container-6 is-vertical wp-block-group\">\n<img /><strong>Seth Rubenstein, Lead Develope</strong>r\n\n\n\n<p>Seth Rubenstein is the Lead Developer at the Pew Research Center, where he leads a team of 3 developers. He has 12 years of experience in developing enterprise level WordPress applications. Before joining Pew Research, he was the Senior WordPress Developer at the Center for American Progress.</p>\n</div>\n</div>\n\n\n\n<h2>Transcript of Live Q &amp; A</h2>\n\n\n\n<p> </p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Welcome to our 32nd live Q&amp;A on Gutenberg Times. It&#8217;s a great way to connect with people who are using Gutenberg and we have an excellent show today for you. My name is Birgit Pauli-Haack, and I&#8217;m the host of and the publisher of Gutenberg Times. Thanks for joining everybody. With me is a co-host, Anne McCarthy, who&#8217;s the WordPress Product Liaison. Howdy, Anne, thank you for being here.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Thanks for having me. I&#8217;m very excited to introduce how we&#8217;re going to talk to folks in the Pew Research Center about how they use a mixture of core and custom blocks to streamline their publishing process and to create a lot of the stuff that you know and love from them, with their charts and quizzes and all that good stuff. So with me here today, Seth Rubenstein, lead developer&#8230; Rubenstein. Apologies, lead developer and Michael Piccorossi Director of Digital Strategy. Thank you both so much for coming Seth and Michael apologies if I completely ruined both your last names and thank you so much for taking the time to just talk about all the cool stuff you&#8217;re doing at the WordPress block editor. I know it&#8217;s going to inspire a lot of folks. How are you both doing today? We&#8217;ll start with Seth.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Oh, I&#8217;m doing fine. I&#8217;m living in the middle of a post-home renovation construction zone, but other than that I&#8217;m doing great.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Amazing. Minor details, Michael, how are you doing?</p>\n\n\n\n<p><em>Michael Piccorossi</em>: I&#8217;m doing great. Thanks. Thanks for having us. We&#8217;re really excited to talk about the work that we&#8217;re doing and how we might help other people with what they&#8217;re trying to do. So, thanks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So I&#8217;m so happy. Totally thrilled. I couldn&#8217;t wait because we were talking about this since end of May and now it&#8217;s end of June. I had to wait two months, but we do proper introduction in less than a minute, but I have a few housekeeping notes. So please use the chat feature to let us know where you are watching from.</p>\n\n\n\n<p>Then for the question process, for those who are watching on YouTube livestream, use the chat bot next to the video player for your questions. Here on Zoom, use the Q&amp;A button on the bottom of the screen for your questions and the chat bubble to share your thoughts and comments.</p>\n\n\n\n<p>A little reminder, yes, please be kind even if you disagree. This is a family-friendly endeavor.</p>\n\n\n\n<p>So before we head first into the behind-the-scenes tour we are going to get, I want to ask both of you to tell us briefly about your WordPress story and how long have you been using it. Seth first, and then Michael.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure. I&#8217;ll go first. I mean, I&#8217;ve been using WordPress for, I don&#8217;t know, 18 years or something like that now? I started using WordPress in college. I was responsible for all the school&#8217;s clubs and newspaper, websites and all that stuff. So that&#8217;s when I started to learn WordPress.</p>\n\n\n\n<p>Then I just went successively from one job to the next, building out different WordPress products. I think I built one of the first learning management systems in WordPress many, many years ago, in my first job. Then I started at Pew in 2015 and they were doing some interesting stuff with WordPress and WordPress Multisite and we just went from there. I&#8217;m excited to show you what we have built over the last couple of years.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that&#8217;s a great career and a lot of nonprofit and going from Drupal to WordPress must have been a major switch of culture as well. So, Michael, how about you? What is your story?</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Yeah, I&#8217;ve been doing digital stuff for more than 20 years, more years than I like to admit sometimes. Prior to Pew Research, I managed a team at U.S. News &amp; World Report. We built a custom-based, a Python-based CMS and e-commerce system. That was back like in 2006. So I&#8217;ve been doing a lot of different content management things.</p>\n\n\n\n<p>I started at Pew Research in 2009. When I got here, we had four different CMSs, none of them WordPress, 2 DotNet, Drupal, custom PHP so it was really kind of a mess. One of my first hires after I got here was another person you may know from the WordPress community, Russ Heimlick. He was our first web developer and he and I talked about where we should take this organization and we decided that WordPress was the right way to go.</p>\n\n\n\n<p>So we ran a custom-hosted version out of a data center in Virginia for a while and then Seth joined us, as he said in 2015. For a couple of years, we were managing on our own AWS infrastructure and then we moved over to WordPress VIP in 2018, and we&#8217;ve been really happy working in that environment ever since. So we&#8217;ve really never been happier and we&#8217;re really committed to the platform.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I love this. This is very cool. I&#8217;m going to later have a question so just tuck this away for now, around why you chose WordPress, especially with what seems to be more of an emphasis on the data side of things. I&#8217;ve read books about how for humanity&#8217;s sake, we need to find ways to preserve data for the long term. So I&#8217;m curious, that played into part of, for human knowledge sake of, what platform can we choose that will have the most longevity and sustainability into the future? So I&#8217;m fascinated by that entire concept when it comes to this kind of work and research, but just tuck that away for later. I just had to mention it for now.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Sure.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Oh, Birgit, you&#8217;re muted. Sorry.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; to type some things. I apologize, our chat was disabled for a few minutes here and now you can all tell us where you&#8217;re watching from. I&#8217;m sorry about that, but it seems to be that Zoom is changing the default settings all the time, and I had this set up. Well anyway, so Michael, so what do you exactly do at the Pew Research Center?</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Sure, sure. So me personally, I&#8217;m the director of Digital Strategy. It&#8217;s really product and strategy and like I said, I&#8217;ve been here for 13 years now. So I oversee a larger team of 20 people. In addition to the web dev, I also oversee the design team, video products, social, email, user experience, and audience measurement. So basically I&#8217;m the chief cat hurder.</p>\n\n\n\n<p>I think we&#8217;re similar to a lot of news organizations. So I really describe us as, we&#8217;re news adjacent. So, the work of the center is, if you&#8217;re not familiar with it, we are a nonpartisan, non-advocacy, public opinion polling, demographic analysis and a variety of other social science research. Historically, the roots of the center is in survey research and polling, but in the last five years, we&#8217;ve really made a strategic shift to seek new ways of measuring public opinion and that facilitated us starting our data labs team. They&#8217;re doing data science and computational social science so that&#8217;s a new area of research for us.</p>\n\n\n\n<p>Our core product, as is baked into our name is, nonpartisan, non-advocacy research. So these authoritative, data-driven reports, they&#8217;re big things, they&#8217;re multi chapter, and those are still really in many ways, one of our core products, but we also do shorter but equally rigorous and authoritative data-rich blog posts and things like that.</p>\n\n\n\n<p>But the digital team here also, in addition to doing all of the regular day-to-day publishing, we&#8217;ll publish in a given year maybe 40 or 50 data-driven features based on center research. And they run the gamut from D3 visualizations to interactive maps, data lookup tools, essays, and quizzes. And I don&#8217;t want to overlook the fact that we&#8217;ll publish about 2,500 static charts in a given year and it&#8217;s really an important part of how we get our information out there. So shout out to our design team, I think they&#8217;re the best in the business and I think they do great stuff. So it just doesn&#8217;t have to be interactive to be important to us.</p>\n\n\n\n<p>I think in general, one of our real special sauce for these features that we do is, allowing users to see themselves in our data. So Anne mentioned some of our quizzes and things like that. That&#8217;s really in terms of broad reach, we know that for the public, that&#8217;s what they want to see. So that&#8217;s it.</p>\n\n\n\n<p>So, like I said, we are really similar to a news organization and we&#8217;re involved in a lot of the same communities as news orgs, Online News Association, NYCAR, the News Product Alliance, those are sort of the people we hang out with.</p>\n\n\n\n<p>In addition to being a pointing head and middle manager, I&#8217;m really a product guy at heart so I really do spend a lot of time in WordPress. So that&#8217;s my story.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. Well, thank you, Michael. I had no idea about the full scope of the Pew Research Center. I only have been an avid reader of the internet research since the early 90s, I think because that was the one research where you knew who&#8217;s online and who&#8217;s online where, and especially then with the advent of user-generated content, social media, it was really nice. Yeah. It was the one authority about internet usage, especially in America. So I&#8217;m really happy that I know now more about it. So Seth, what do you do at Pew Research Center?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Well, I am the lead developer. So when I started at Pew, there were a few developers, but there wasn&#8217;t a defined dev team and there wasn&#8217;t modern dev team practices. So a lot of the challenge was getting that spun up in the first couple of years.</p>\n\n\n\n<p>Now, we have three other developers beside myself. We have two developers that focus on these digital features that Michael alluded to maps, interactives, we call them scrolly teleinteractives. You scroll through and different things happen. Then another developer and myself, we manage the majority of the WordPress app and especially now, the Gutenberg infrastructure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I just want to go through the chat. Hi to Washington DC. Heimlich is here. No. Nice, wonderful. Bud is here. Hi Bud. Henrietta, Matt and well, yeah, Ann is online the chat and thank you for greeting everybody.</p>\n\n\n\n<p>So the Genesis of this live Q&amp;A is actually that I, around the Web 6.0 release, Seth tweeted the following, &#8220;For all its naysayers, Gutenberg is a gamechanger for digital and news apps. It&#8217;s a force multiplier for your team and we&#8217;ve spent about the last three years going all-in, in block development.&#8221; Then in the thread, you shared quite a few videos of examples and it was really interesting. I jumped at it and DMed you if you and your team come on the show. So what is it that you&#8217;re going to show us today?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure. So I have a couple of examples from that kind of thread. I think we&#8217;ll dive in and I&#8217;ll show you how we can build out homepages, that&#8217;s one thing, how we are using Gutenberg in a quasi full-site editing method to edit taxonomy archive pages, as well as a couple examples of how we build out digital features like quizzes, like charts and interactives now, some of these scrolly tele things I&#8217;ve told you about.</p>\n\n\n\n<p>We also have this other concept of a quote sorter, where we get quotes from the public and we sort them into different groups and things so you can browse that information. We&#8217;ve just created the ability for this, and it&#8217;s not launched yet, to build those out in Gutenberg. So let me share my screen here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that would be lovely. Well to the audience, if you have questions, just put it in the chat and after the demo, well, Anne and I get the privilege of first questions and then we&#8217;ll go through your questions and have Seth and Michael answer them.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Go ahead, Seth.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; So the first thing that you see when you hit pewresearch.org is this page here. In the past, this might have been something built out with God knows how many short codes, if that was even possible at all. So now, and I&#8217;ll just kind of, I have a couple tabs lined up here, now, it&#8217;s very simple for an editor to come in and build out a homepage, especially with things like block patterns. We&#8217;ve established some of these basic sections of the homepage that you can just drag and drop in.</p>\n\n\n\n<p>So let&#8217;s see, I&#8217;ll just throw one together real quick and maybe we&#8217;ll do that. So the first block that we built in our journey on Gutenberg was what we call story item block. It&#8217;s definitely our most used block. It&#8217;s our most custom, the most developed out block. With it, you can just drop in a story and we have a couple of different variations. We&#8217;re using block variations throughout our block library for quick shortcuts to…</p>\n\n\n\n<p><em>Anne McCarthy</em>: It&#8217;s so cool you&#8217;re using variations for this, I just have to say. I&#8217;m like&#8230; I&#8217;m already seeing the pieces and like this is amazing.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah. And using WordPress REST API and all of the WordPress components to build these things out. So let me just type in a post. I&#8217;m running this on my local dev so it will be a little bit slower. An editor can just search for a post or they can drop in either a live link or another feature that they requested, which I think has come in handy is the edit URL for like an article that&#8217;s not been published yet, so we can go try to grab some information about that.</p>\n\n\n\n<p>Then once in here, this block is using block context as well. We have found block context to be extremely important to our efforts, to guide producers into how things should be set up and set restrictions on how things should work. So for example, we have our own grid block as well. If I were redoing it today, I probably would stick with the core column blocks, but this was years ago and there were some features and stuff and we didn&#8217;t know how to tap into core blocks the way we do now. So we just went through and made our own grid block.</p>\n\n\n\n<p>The column block passes down through block context, the width of the column so that, for example, a story item block, when you&#8217;re choosing the image position can say, &#8220;Oh, you can&#8217;t do left or right position because this column is not large enough.&#8221; So this is great because this makes sure that, once again, I go back to shortcuts because this is how it used to be. With shortcuts, you really could place those restrictions on the interface that maybe had to happen on the back end and an editor would go and drop in a short code and they will, &#8220;This doesn&#8217;t look the way I wanted it to look. I didn&#8217;t know about these restrictions.&#8221;</p>\n\n\n\n<p>So now an editor can come in here and do all this visually. They could set an image size, enable different features, like bulleted items underneath here. They can include links in here, whatever.</p>\n\n\n\n<p>Then we are also using the query block. This is one of our more recent core block modifications. I&#8217;ll actually get rid of this to show you how that works. So you can drop in a query block and we are registering through the block API, our own variation here. We&#8217;ve got all the basic query block things, but we&#8217;ve added our own thing, which will drop in the default settings for the story item block.</p>\n\n\n\n<p>This, I think also alludes to what I was describing in that thread of our block first approach. Everything is a block in the site, or at least everything&#8217;s moving in that direction, to be a block in the site. To give you an idea of what that looks like, lets just save this real quick.</p>\n\n\n\n<p>Another important thing and probably the most important thing about Gutenberg is the fact that what you build here, hopefully is how it&#8217;s going to look on the front end. We&#8217;re still dealing with some typography stuff. I think when we go in all-in a full-site editing, that&#8217;ll be more one-to-one. But now if I come over to our new homepage&#8230; Come on. What I&#8217;ve built out here is exactly as you&#8217;re going to see it on the front so there should be no mistakes, there should be no, this doesn&#8217;t look how I thought it was going to look like, all that stuff is visible in the back end.</p>\n\n\n\n<p>On the front end here, in the query block, obviously, I&#8217;m sure most people aren&#8217;t aware the nuts and bolts on how the query block works, but on the back end, obviously there&#8217;s a block called post template block and that is rendering out your blocks using PHP on the backend. This is a story in a block, basically being rendered out in PHP on the backend. These aren&#8217;t actually static blocks. These are dynamic. So the query block gets the information. It says, &#8220;There&#8217;s a post type we want a query,&#8221; then it outputs all that using the story item block as a template. So that&#8217;s homepages.</p>\n\n\n\n<p>I think the other thing I wanted to dive into was the taxonomy pages. Where do I have that? So this is an example of a taxonomy page for us, our most important taxonomy topic.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Sorry, but so what I&#8217;m hearing is, that you are actually way ahead of the Gutenberg team. You have build query blocks and templates all before it actually went to the plugin.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; We did build out our own query block originally, because when we first started looking at doing query blocks in places, the query block did not have taxonomy support, or at least very, very minimal taxonomy support. That&#8217;s since changed so we have now moved over to the core query block, but there were a lot of cases where we had to build out stuff before it was ready in Gutenberg, and then come back later and figure out if we were going to use the core block that Gutenberg had built out. In the most cases we do, we do end up going with whatever the core block is.</p>\n\n\n\n<p>So this is, I think, our best example of our approach to full-site editing before we got full-site editing. So this is your standard taxonomy archive page, but we have two positions, one we call menu and the other we&#8217;re called top. Actually, we have another one at the bottom called bottom. These link up to a post type that we&#8217;re calling taxonomy block area, which is not super creative, but it describes what it does. There&#8217;s a taxonomy for that for location, menu, top, bottom. So you can go into here and you can say, edit the menu, edit the top, whatever and just like on the homepage, you can build out these featured content areas in Gutenberg using whatever block you want, in this case story item. We also have a promo block we built out on our own MailChimp block and that&#8217;s what you get.</p>\n\n\n\n<p><em>Michael Piccorossi:</em> Yeah.&nbsp;</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Then&#8230; Yeah, go ahead.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: I just wanted to add, yes. So last summer we launched a site redesign with a whole new information architecture and a multi-level content taxonomy. As Seth pointed out, these topic pages were really the central component of that entire redesign. Being able to manage these in the ways that he&#8217;s discussing has really been transformational for us. One of the things I like is, you can create one of these topic blocks and assign it to multiple pages if they&#8217;re the same. We can also create these pages in a very short period of time, literally in minutes. Usually, it&#8217;s more the editorial decisions that take longer than any of the actual production stuff.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; So yeah. Yeah. The other nice thing is that you can schedule these, because we are ostensibly, a news site. We, I think we, Mike alluded to, like to think of ourselves as being a resource for the news rather than being an actual news service, but we post things that are on the topics of the day and so we can change these. We can schedule changes out. We can schedule tomorrow&#8217;s homepage, we can schedule next week&#8217;s big release of some report we have, we can schedule the topic page changes that&#8217;ll happen for that, because this is just a post-type. So we just create a new post, slot it into this topic in the top location and schedule it for next Wednesday to publish at 10:00 AM. This will change at 10:00 AM. So that&#8217;s also, I think been a really great feature and that of course applies to homepages and any of these full-site editing things that we&#8217;re doing.</p>\n\n\n\n<p>Then the other thing is that we&#8230; This is one of the things that we&#8217;re going to have to struggle with in the next couple months is, we also built out our own navigation block. When I say we built out, we forked the early efforts of the Gutenberg team&#8217;s navigation block and we went a little bit further with how we needed it to work. So a lot of that change was making these different menu links that would point to topic pages specifically, and stuff like this and the ability to have a sub menu and that would follow our CSS and stuff like that. So that&#8217;s taxonomy pages, that&#8217;s full-site editing.</p>\n\n\n\n<p>The other thing I wanted to show was quizzes. We might not have enough time to show us some of these other interactive, but the quizzes stuff, this we launched last fall in order to support what is by far, our most popular product. I mean, it blows our analytics out of the water every year. That is our political typology quiz. It&#8217;s definitely one of our complex interactives too. If you haven&#8217;t taken this, you should, it&#8217;s pretty fun. People will enjoy it.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I&#8217;ve taken this with friends, like at a bar years ago. We&#8217;re like, &#8220;Let&#8217;s all take the quiz and we can talk about it.&#8221; Yes. This is really fun.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; And we have a group feature too. So if you sign up for an account on our website, you get a little login and you can go create your own little community group. So you can say, here&#8217;s how this group of people is responding to this, which is fun. So here&#8217;s what it looks like. Go through, ask questions, to answer them, et cetera, et cetera, et cetera.</p>\n\n\n\n<p>Before, we were using Gravity Forms for this. Before that, there was a completely homegrown system. That was, we were finding, kind of taking down the site under load. So we switched to Gravity Forms pretty quickly when I started just to get things stable. We could have stayed there, right? We could have kept iterating on that Gravity Forms built system that we had, but we want everything to be a block, we want everything to be under Gutenberg. So we built our quiz builder in Gutenberg.</p>\n\n\n\n<p>To give you an idea of how that works, this is a framework that we&#8217;ve played around with, to great success. I&#8217;m just calling it the controller block paradigm. So here we have one parent level block, the controller. All it does is, it stores some attributes. It doesn&#8217;t really do anything, at least on the back end here and it&#8217;s just a way for us to contain inside blocks or inner blocks.</p>\n\n\n\n<p>Then within that, we have a pages block that controls the pages and a results block that controls the results. Then in each of these, you can insert any of the core blocks, headings, images, whatever, but we also have a question block and then an answer block. As you go through here, you just type out what the answer is or what the question is. You can set an image, question type, all these sort things. This is way more visual than we had, and what you build out here is what you see.</p>\n\n\n\n<p>I have a smaller example that I can show you a little bit more of what&#8217;s going on in the back end. For example, this quiz. This is a pretty simple quiz for us. This is what we call it knowledge quiz, as opposed to typology quiz, meaning there are correct answers here. So as you go through, you just click the little smiley face to determine that&#8217;s the correct answer, not correct answer. But then when we get down to the bottom here, I think this is the most exciting part, or the best example of block context, is, the results block. So here, an editor can drop in all the different things that you might see in a results page, &#8220;You scored X out of whatever, share your score.&#8221; You can build out some horizontal bar chart blocks that we&#8217;ve built out, all this sort of stuff.</p>\n\n\n\n<p>Then we have a general response table block. Let me just run through this quiz real quick and show you how that works. So when you hit the quiz, at first, what we do is, on the back end in PHP, we&#8217;re pulling out all of the question and the answer blocks and we&#8217;re formatting it out so that you get the correct layout. None of these are going to be right. I&#8217;m going to get a terrible score, but just click through some of these.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: We&#8217;re not here to judge.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; No. Might have missed one. That&#8217;s okay.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: You won&#8217;t be graded.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Okay. So then you submit your quiz. When you submit the quiz, we store your results as an archetype rather than each individual entry. So we say, &#8220;Here&#8217;s all the possible combinations of answers. Here&#8217;s what you gave. Let&#8217;s store that.&#8221; That way, the next person that gives that possible combination of answers, we&#8217;re not duplicating database space for no reason. We just store that archetype of answers.</p>\n\n\n\n<p>When you hit the quiz page again, with URL rewrite here for this archetype query bar, we go to the database, we grab that. Then through block context, we pass that through the controller block as your score. So that means that all of the blocks put in the results block, grab that context from the controller block, what the score is, and they can change accordingly. Maybe the bar chart changes to match what your score is. This thing changes to whatever your score is. Then of course the table response goes through and it gets the database entry and returns all this stuff through block context to the table block.</p>\n\n\n\n<p>So that was really exciting for us. That proved out the concept that we could do interactive things. We could build out little mini web apps, basically, for users and they could interact with them and we could construct a data model around that. So that&#8217;s our quizzes. What else do I have for you?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Those are pretty neat, yeah.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Chart builder. This is definitely one of the more exciting things we&#8217;ve been working on lately. We launched this in the spring and it&#8217;s a twofold project for us. One there&#8217;s the backend charting library and then there is the WordPress plugin part of it.</p>\n\n\n\n<p>Let me get this load again. As I mentioned, we have three developers on our team. One other developer is working with me on all this stuff. This is from one of our other developers, Ben Wormald. He spearheaded this project and it came out just fantastic. Not only did we gain the ability for editors to come in and make charts, but using the Gutenberg PHP API, we are using this in a more static database, which I&#8217;ll show you in a moment, to generate charts for that. So it provides us one endpoint for accessing charts and creating charts.</p>\n\n\n\n<p>So it starts off with a table. This one has a lot of data, just an example I threw together. We&#8217;re using block transforms here, so we can target the table block and say-</p>\n\n\n\n<p><em>Anne McCarthy</em>: You are using everything, you have the you have the transforms, you have-</p>\n\n\n\n<p>Seth Rubenstein:&nbsp; We&#8217;re using the whole kitchen sink. Yes.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Yeah, it&#8217;s amazing. This is really, really cool.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; So you can start off with the chart builder block and that&#8217;ll have a table in there and you can fill that information, or you can just start out with a table and convert that to a chart. So I&#8217;ll do that now.</p>\n\n\n\n<p>So once again, the concept here is, you have a controller block, the builder controller, you have your table for your data. Then if we come down to the bottom here, you&#8217;ve got your chart. As you edit data, let me just see if I can change this, you&#8217;ll see that this stuff updates in real time, which is fantastic.</p>\n\n\n\n<p>Then in the chart itself&#8230; Oops, I think this data&#8217;s not formatted for that, you can customize pretty much all the visual aspects, spacing, what type of chart it is, colors, et cetera, et cetera. Let me let this load again one more time.</p>\n\n\n\n<p><em>Anne McCarthy</em>: So fond of live demos.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Isn&#8217;t it? Isn&#8217;t it great.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I was doing some the other day where I was like, &#8220;Let me make this really dramatic,&#8221; and then it broke and I was like, &#8220;Got it. Okay, cool. I found the edge.&#8221;</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Seth, this is independent of whatever charting library you want to use, correct?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; That&#8217;s correct. Yeah. I spoke about this in the thread that I posted to Twitter. Some people were asking questions about it. And that we do intend to open source the block at some point so you&#8217;ll gain the ability to convert tables to charts and then pick all your different settings that you might have, but it will be up to you to create the middleware to link that to your own charting library. We won&#8217;t be open sourcing our charting library.</p>\n\n\n\n<p>So let me just see. I mean, we have a lot of options here. I&#8217;m not going to go through all of these. Let me just tweak some of the visual stuff for better effect. So you can tweak this however you want. We&#8217;re also using the resizing component so that you could do that visually in real time if you&#8217;d like. You can go in and give this title, test charts or a subtitle, whatever you want. So best chart builder, there&#8217;s a lot more complex things you can do with it. This is a very simple chart. To give you an idea of once again, our whole block process, let me just go to this page real quick.</p>\n\n\n\n<p>This is a database that we run. It&#8217;s very exhaustive, called the religious landscape study. It has a lot of information about all the various religious groups in the United States, populations, things like this. In those, we have a lot of charts. Maps are not part of it yet, but all of these charts, all the bar charts, pie charts, and things like that, you might see that in this product are actually rendering out a block via PHP. So this is just the chart builder block being manually rendered through PHP on the back end. That way, any updates we make to chart builder for editors also get applied here to this product.</p>\n\n\n\n<p>I think that&#8217;s another important part to make about Gutenberg is that it&#8217;s not just in the Gutenberg editor, anything you make there, any block you make there you can also do in PHP. I think that&#8217;s important for maybe the PHP-only developers in the WordPress community to know is that, this doesn&#8217;t have to be just a JavaScript-only thing. You can utilize this using PHP as well. So that&#8217;s chart builder.</p>\n\n\n\n<p>I think that&#8217;s all the demos I have for right now. I do have a repo I was going to share of some of the modifications that we&#8217;ve done to core blocks. So like I walk through those real quick. Let me just pull open a post, because I think that&#8217;s probably the best example of this.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: I would just one add one thing on chart builder. Since we do so many charts, it&#8217;s unlikely that we&#8217;re going to do all of our charts using chart builder, but for really custom-lead charts, or these data-driven acts like Seth just showed it, it&#8217;s really fantastic and we&#8217;d like to be able to use more of it when it&#8217;s appropriate for the content.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah. No not every chart will be this, so it&#8217;s right. Yeah. Sometimes it&#8217;s just the fidelity that you go with a static chart that we just can&#8217;t achieve. I don&#8217;t know that we&#8217;d ever be able to achieve in Wizzy Wig drag-and-drop builder.</p>\n\n\n\n<p>So this is an example of a post for us. Once again, what you see here is what you get. This is another block that we built out, the collapsible block. We use these at the top of all of our posts. What else was I going to show about that? Let this load.</p>\n\n\n\n<p>One of the other things that we had to build out with Gutenberg, one of the other things that Gutenberg gives you is, I think a great UI library that we&#8217;ve never really had in WordPress, with WordPress components and with inspector controls and advanced panels and stuff like this.</p>\n\n\n\n<p>So another part of our Gutenberg journey was not just the blocks, but how are we going to utilize this editor to its fullest extent for our publishing platform? Part of that is, we&#8217;ve built out some controls for the stuff that you might see here in the sidebar. So the report PDF, top line promo, you can change these things around, you can drag and drop them just in a more visual way than you were able to before.</p>\n\n\n\n<p>In the past, we used advanced custom fields for all this stuff, and that was great and all, but once again, there was only so much you could do to customize how that looked, how it worked. It had to fit in that ACF framework, but here, we&#8217;re given all those tools by Gutenberg through components to build out exactly what we want.</p>\n\n\n\n<p>One of the things here is, this is a block. The table contents is a block that&#8217;s being rendered out in PHP on the back end. What that also means is, that if you build out an essay or something and you want to throw a table of contents in, you can. You can just throw the table of contents block in the editor. But one of the core customizations that we had to do, we&#8217;ve done a number, is, add support to the heading block to support our table of contents block. So when you&#8217;re going through here, let&#8217;s go to&#8230; Well, actually this is using an older version of that block, not a good example, but I&#8217;ll change it out.</p>\n\n\n\n<p>When you&#8217;re going through here, you can type in a heading block, right? Just, and we&#8217;ve added a little icon. Not much is going on here. We&#8217;ve added one attribute called is chapter, and then we&#8217;ve added an icon to toggle that on or off. So I&#8217;m going to toggle that on. Then this might freak out because of the variety of blocks from this older post and it didn&#8217;t show up, but each of these is one of our older blocks called the chapter block, another thing we had to build out before we could figure out how we were going to book into core blocks.</p>\n\n\n\n<p>The way that works is&#8230; This is a high level, I&#8217;ll share this link in the chat so people can take a look at these examples. I&#8217;ve got two examples here. One is how we&#8217;ve added chapter support to headings and how we&#8217;ve added an alternate mobile background for the cover block. So that when you&#8217;re on mobile, maybe you get a different sized image for your cover block than you might get on desktop.</p>\n\n\n\n<p>So the heading block is comprised of two things obviously. One is using the PHP API that Gutenberg affords is adding an attribute in. It can be very easy to do. You can just use the block type metadata filter to change a lot of things, but specifically you can splice in new attributes in this case this chapter, which is just a bullion yes or no. Then you can affect the rendering of it using the render block filter. We&#8217;re doing this in a lot of places with the core blocks. We say if you do have the chapter attribute and it&#8217;s true, then we just add a little data attribute to the H element. So that&#8217;s a very simple example. People can take a look at this and use this.</p>\n\n\n\n<p>Another part of that obviously is the actual little toolbar icon itself. Once again, this is pretty simple too, using the filters, the JavaScript filters in Gutenberg. So you intercept the editing block. You say, Hey, if this isn&#8217;t the heading block, just give what was already there. Otherwise, we put in a little toolbar button and click it. Sets the attribute or unsets it. Then also have a variation which I alluded to. We use variations a lot as shortcuts. So you could just type in slash chapter if you wanted to and that would insert a heading with the chapter already selected. So it&#8217;s pretty easy to actually take a core block and give it completely new functionality that it didn&#8217;t have before, which I think is great. We&#8217;re trying to get more of our stuff into using core blocks.</p>\n\n\n\n<p>I don&#8217;t have any examples of this, but probably our most modified core block is the group block. We&#8217;ve added the ability to make it sticky, so that a group will stick to the top of the pages you scroll. We&#8217;ve added the ability to set a responsive threshold. When you reach set threshold, then it will move itself to this div or this idea or something that so that editors can change things around the page based on whether you&#8217;re on mobile or not.</p>\n\n\n\n<p>The other example is, in the cover block, we are adding another media field, or actually I guess, more of an ID field so that you can associate an image ID so that when you go to mobile, the cover block, we use a different version of the image. Same thing here. Intercept the block edit. You say, if you&#8217;re not the cover, just go ahead and return to what you&#8217;re doing.</p>\n\n\n\n<p>Otherwise, we have a little panel that we insert into the editor and a component that we&#8217;ve written. It&#8217;s a riff on a variety of different things in core for a drop zone for media. That&#8217;s also in this example if people want to use it. On the back end, it&#8217;s pretty simple here too. We&#8217;re using jetpack_is_mobile to detect if someone&#8217;s on mobile. If so, we get the image ID and splice it in, replace the image with that. So these are pretty easy, simple core block customizations, but I think if people dive in here, they might get a feel for what is possible for taking core blocks and making your own block library out of that basically.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Thanks so much for putting that in GitHub too.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah, no problem. No problem.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Yeah. That&#8217;s awesome.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; But also just one last thing, this is a story in a block being rendered out in PHP. This is actually one of those full-site editing template block areas I told you about before. So we&#8217;re going to have something at the end of our sidebar. We have a little block area there that people can go into Gutenberg and drop this stuff out. Michael manages this most popular list using every usable block so that I can show up on the homepage or the sidebar anywhere else and we added it in one place and it edits everywhere. Yeah. So I think that&#8217;s all of my demos today.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Yeah. We use reusable blocks in a couple of different contexts so, there&#8217;s&nbsp;</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Mm-hmm. Oh yeah. We use them at the end of posts as well for various promos, newsletter signups, this sort of things.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: This was an awesome demonstration. Thank you so much. I&#8217;m totally thrilled that you brought some code examples that we can share with the developers that are watching and also maybe come back to in the recorded version and want to follow up on, on some of the things.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure. No problem. Sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So what are our first questions here?</p>\n\n\n\n<p><em>Anne McCarthy</em>: I&#8217;ll just say I&#8217;m itching to ask a bunch of questions.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Go ahead.</p>\n\n\n\n<p><em>Anne McCarthy</em>: Yeah. Can I jump in?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, absolutely.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I want to just drop this GitHub issue in that I think will be of interest. This is like hyper practical, but just around allowing usage of block-based template parts without actually accessing the whole template. A lot of what you&#8217;re describing with the taxonomy pages fuels very similar to that, where you can create template areas and then have access to just edit those. So that&#8217;s something I really look forward to and I see as a huge way&#8230; I&#8217;ve heard from a lot of different page agencies and organizations that&#8217;s what they&#8217;d love to have access to. It&#8217;s like we can define a template area and just allow people to edit that, that would be huge rather than opening up the whole gamut.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah.</p>\n\n\n\n<p><em>Anne McCarthy</em>: So I wanted to put that out there. And I definitely think you could have some really cool insights in helping shape this going forward so I want to encourage, be like, bring all your insights and all your experience of maybe what has tripped up users or what features you&#8217;d want to see.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, absolutely.</p>\n\n\n\n<p><em>Anne McCarthy</em>: &#8230; all that good stuff. Yeah. I&#8217;d love to go back to the original, why WordPress? Was it part of wanting to rely on the open web? Was it what made you want to adopt Gutenberg? Is that also related to data consistency over time and not in the migrate stuff? I&#8217;m very curious with all the work that you do and the value brand.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure. I think I could touch on the why Gutenberg stuff real quick and I think maybe Michael can touch on the why word WordPress stuff. I&#8217;m sure that the audience here knows why WordPress. It&#8217;s, we&#8217;re all fans of it, but at the why Gutenberg front, I think that it was just kind of, I don&#8217;t know, kismet that we were looking to redo these topic pages. We were looking to make all these big editorial changes to the site and the question was, how are we going to manage all this? How are people going to slot in these different stories to these templates and so on and so forth? I think I had gone to a word camp for publishers in Chicago-</p>\n\n\n\n<p><em>Anne McCarthy</em>: Oh yeah.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; &#8230; a couple years back, and I really didn&#8217;t know much about Gutenberg. I knew it was coming and I really hadn&#8217;t tried it out. I think I was resistant to it. I think a lot of WordPress devs were and part of the reason I made the thread is, because I think some people still are, because it really is a complete sea change for WordPress. I&#8217;m a self-taught WordPress developer and I&#8217;m only a self-taught WordPress developer because when I started in WordPress, there were frameworks, there were guidelines, coding standards, there was the WordPress way to do things so that made it easy to get in.</p>\n\n\n\n<p>Now, we&#8217;re dealing with something entirely new and a completely new paradigm with blocks. So the guidelines aren&#8217;t there yet, the frameworks aren&#8217;t there yet, the Gutenberg way isn&#8217;t really well defined yet. I&#8217;m hoping that what we show here and what we give back to the community in the next couple of months as we open source more of this stuff and review more code is, we can help shape what is the Gutenberg way of doing things.&nbsp;</p>\n\n\n\n<p><em>Michael Piccorossi:</em> Yeah, and if-</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; &#8230; yeah, it was just fortuitous that we stumbled upon it at the right time.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Yeah. Going back to the earlier times, as I mentioned, when I got here, we were running every different type of CMS except for WordPress. And actually Russell and I at the time, did an analysis. And kudos to Russell too, because he really sort of pushed me in this direction, but it was open web, was part of it. We liked the open source ethos. We liked the fact that we weren&#8217;t getting charged a per user license or anything like that. So, a lot of it was commitment to opensource and it really was I think a really smart decision for us and it got us into the WordPress ecosystem. Then when Russell moved on and I was looking for a new developer, the community was really strong and we were able to find Seth and it just has always been a really good, a good fit for us.</p>\n\n\n\n<p>One thing on the Gutenberg thing, I think Seth has been really great about, we don&#8217;t try to swallow the ocean at one time. As you pointed out, we dealt with the topic pages first and we roll out one little component of this thing to this one little portion of our site. As he mentioned, we&#8217;re about to bring a medium blog in-house and I think that&#8217;s going to be the first time we take our next big step with this full-site editing. So, really doing it incrementally is, I think, a really smart product ethos for us so that&#8217;s how it&#8217;s worked great for us.</p>\n\n\n\n<p><em>Anne McCarthy</em>: That&#8217;s really neat. It&#8217;s amazing to hear about both historically and just at the right time and working for publishers, folks should definitely check them out. I think two years ago went and talked to them about full siting, in the early, early, early days. So it&#8217;s neat to hear them mentioned as a way in.</p>\n\n\n\n<p>I&#8217;m curious too, because I know some folks have, I was talking to someone else this week who&#8217;s from Agencyland and how much the workflow has changed as people have adopted Gutenberg. I&#8217;m curious if that is the case with editors or people you&#8217;re working with, or it&#8217;s both a technology change and a workflow change. That&#8217;s the piece that I think often gets overlooked as people just talk about the technological change and mean to do things like learn JavaScript deeply or dig into blocks. But then I think there&#8217;s also a very real organizational way of how do you train people up in this new way or potentially have design look at things after the fact or before, and switching around the workflow. So I&#8217;d be curious to know what that&#8217;s been like.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: I was&#8230; Do you mind?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Go ahead definitely.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: One thing, I actually think to be candid, I think that&#8217;s an area we&#8217;re making sure that everybody&#8217;s on the same page, it&#8217;s an area where we&#8217;re always striving to do better. There is this tension between innovation and making sure that your editors understand what&#8217;s going on. I&#8217;m sure they would probably plus one on this. So I would say that it&#8217;s not something that we&#8217;ve really solved the problem. I think it&#8217;s common in most organizations like, so I think-</p>\n\n\n\n<p><em>Anne McCarthy</em>: You&#8217;re definitely not alone there.</p>\n\n\n\n<p><em>Michael Piccorossi</em>: Yeah. I think it&#8217;s one thing I think we&#8217;re aspire to is doing a better job at making sure that everybody&#8217;s up to speed as we roll stuff out, but I think we do what we can. So Seth, do you want to add to that or?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; I think that that is still a struggle for us, for anyone. I was listening to a Gutenberg podcast, it might have been Gutenberg Changelog or something like that a while back. There was some guest on. I think he&#8217;s the head of Florida&#8217;s state&#8217;s web properties or something. He had mentioned that what they did when they brought on Gutenberg was, they recorded a bunch of videos and snuck it into the help menu. I thought that was really clever. That&#8217;s something that we&#8217;re going to look to do by the end of the year, too.</p>\n\n\n\n<p>It has been a struggle to get people to understand Gutenberg and not just the editor interface, but the concept of blocks and inner blocks and how they&#8217;ll nest together and stuff like that. We have a lot of blocks and we&#8217;ve tried a bunch of different ideas as far as interface and how you interact with these things. I think we&#8217;re finally settling on a good practice. We try to keep things in the block toolbar if you need them a lot, otherwise we hide them away in panels. There&#8217;s a fine line of when to use a block style, when should that just be a toggle on an attribute or something. That stuff&#8217;s hard to figure out and I don&#8217;t know that anyone has the right answer yet, but we&#8217;re trying.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So we have one question from Matt Redford and I think it touches on that. &#8220;How do you find content editors with reusable blocks? When I&#8217;ve exposed them,&#8221; he writes, &#8220;to users before the idea that it was a global element they were inserting and changing rather than something they thought they would be duplicating, caused issues.&#8221;</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah. It has caused issues. We had&#8230; I think there&#8217;s a lot of confusion about the difference between a reusable block and a block pattern. I know there&#8217;s a ticket. It&#8217;s been pretty active the last couple days, actually on-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Actually yeah.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; &#8230; exploring the interface for that. I think it looks like it&#8217;s heading in the right direction to me. I&#8217;m pretty excited to see if this makes it into the plugin soon, but it&#8217;s been a problem because someone will drop in a reusable block thinking that this is like a template, a block template, and they&#8217;ll edit something. Maybe that something was a post ID attribute that told that block specific information about that post and now, every single post that was using that block is referencing that one thing. That has been a problem for us. So getting people to use block patterns I think has been harder to do. People instinctively go to the reusable blocks. I&#8217;m not sure why. Maybe it&#8217;s a little bit easier to surface, but it has been a problem.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It was also the first concept for two, for almost three years before pattern.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Oh, right, right. We didn&#8217;t have patterns. Yeah, exactly.</p>\n\n\n\n<p><em>Michael Piccorossi:</em> Yeah. I think it&#8217;s a UX issue right on the admin side and communicating to the end user what you&#8217;re&#8230; Yeah. I agree with Seth. It&#8217;s something where we haven&#8217;t really looked and so, and yeah.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I&#8217;ll note&#8230; Oh, sorry.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Go ahead.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I was going to say, one of the things that I&#8217;m really looking forward to tied to this is, block locking and adding the ability to disable editing and block locking specifically for the reusable block. This was actually looked into for 6.0 and did not make the cut, but it is something that is on the line because this is something that has come up a lot in the community is, the reasonable block, being able to edit in a way that is more intuitive.</p>\n\n\n\n<p>This is also where I think I saw you all using some block locking whenever you&#8217;re going through the demos, which is very neat. So I&#8217;m excited to see that system expand, but we have to make it intuitive for editors too. So if you limit options, it needs to make sense. I liked how you were doing that, where some of the options with the custom blocks that you have going already pick different headers and different image sizes. There&#8217;s a lot of interesting work being done there.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah. We&#8217;re using block locking in some situations. We&#8217;re also&#8230; I have found, it&#8217;s useful if you&#8217;re making a custom block that has a lot of inner blocks is, you can set the template, lock that, but unlock maybe some of the inner blocks that you want people to edit. I think that&#8217;s worked out pretty well actually to funnel people into how you want people to use this block. They click and say, &#8220;Oh, I can&#8217;t change that,&#8221; you know?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. There&#8217;s something that&#8230; Just with the 13.7 version of Gutenberg plugin, you can now with one toggle actually lock all the inner blocks as well. So you don&#8217;t have to go from block to block to block, but I&#8217;m now thinking about reversing a test for that to say, &#8220;Okay, what happens if I want to edit just one block? What do I have to do?&#8221; and if that block works. It&#8217;s kind of the QA person in me, that is saying, let&#8217;s see if we can go back to the original idea.</p>\n\n\n\n<p>So, but I wanted to go back to two things. Well, it&#8217;s actually one thing. So there is this whole 10 years big, great plugins that helped out a lot of people, millions of developers. One is Gravity Forms and the other one is ACF, advanced custom fields. You said you were using them, but then moved away from it. Can you dive in that a little bit more?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Sure. No shade to those plugs. I mean, Gravity Forms is phenomenal as is Advanced Custom Fields. I mean, I don&#8217;t know where we would&#8217;ve been without ACF years ago, honestly, because I think the broader, Hey, WordPress needs a field&#8217;s API stuff, stuttered out after a while and there really no movement happened there because Gutenberg was coming and ACF was great. So mad props to Eliot Condon and I guess Delicious Brains now owns them. I don&#8217;t know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: They&#8217;re sold to WP Engine now.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Oh, okay. Wow. Yeah. So we stuck with ACF for a while into our Gutenberg transition. I think we have a few locations where it&#8217;s still being used, taxonomy term, edit page, we&#8217;re still using ACF for some fields there, but it just made sense that for all of the stuff that was in the editor screen when you&#8217;re actually editing a post or something, to go all-in on Gutenberg. That&#8217;s the whole point of what we&#8217;re doing. We are going all-in on Gutenberg.</p>\n\n\n\n<p>We have this UI library with WordPress components and it felt like a shame not to use it. So almost all the stuff that originally was in ACF report materials, I showed you that in the block side bar, table of contents, child posts&#8230; We do a lot of reports, so we have one post and we&#8217;ll associate other posts as a child of that so they appear in the information architecture correctly. That&#8217;s now all happening using WordPress components and REST API and stuff like that.</p>\n\n\n\n<p>So, there was no reason not to use ACF. There was no reason not to use Gravity Forms. It was just a matter of long term, we have to maintain these things. Everything you have to maintain, and it&#8217;s better, I think if we&#8217;re all-in on Gutenberg and the concept of blocks, to handle all that stuff.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. So with ACF, moving away from just kind of thinking about, you would need to build a block about that. Then with the block, came the interfaces, well, the inspector control on the right hand side of the side bar?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Mm-hmm. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. All right. Do we have any more questions from the audience? And do you have more questions?</p>\n\n\n\n<p><em>Anne McCarthy</em>: I mean, I feel like I always have more questions. I&#8217;m curious, what&#8217;s your wish? It looks like-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, we&#8217;ve got another two minutes.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I know. Sure. It&#8217;s like, do you have anything that&#8217;s on your mind where maybe it&#8217;s really out there, but either current pain points or wishlist items far into the future? I&#8217;d be curious.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; I think a lot of them center around full-site editing and I haven&#8217;t gone deep into full site editing yet. That&#8217;s happening next month. As Michael said, we have a new sub-site we&#8217;re launching, so that we&#8217;re going to use that as an opportunity to learn about block themes and full-site editing.</p>\n\n\n\n<p>I think if there&#8217;s one wish that I would have it is, that on the PHP side of things, of core blocks, there were more filters. The query block is a good example of this. You have to intercept the whole thing. If you want to modify it, you have to intercept the whole post template block and the WP query there, which we are doing unfortunately. I would love it if you could just tap into the query arguments before they&#8217;re sent to WP query in the query loop block and modify things. So I think probably even more PHP APIs and more endpoints that we can access through PHP would be my top wish list. I think on the JavaScript side thing, I mean, whatever you want to change is there, it&#8217;s pretty easy to do. That&#8217;s probably my biggest thing.</p>\n\n\n\n<p><em>Anne McCarthy</em>: I dropped in an issue if you want to. I think it&#8217;s related to what you&#8217;re talking about, because this is also&#8230; I&#8217;ve heard from a lot of agency folks that they tend to hack apart the query block and extend it for their own purposes. So it&#8217;d be neat to gather what those main requests are, see what&#8217;s going on and see what can evolve from there, what&#8217;s missing. So that&#8217;s a great one. It&#8217;s a good call out.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So there is JavaScript is one change coming. I don&#8217;t know if it will really affect you, but it is on the components. They are all now refactored with TypeScript and I think it&#8217;s a big project.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah, it is.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So to increase the developer experience because TypeScript, then your IDE taps into that and helps you with the types of the parameters and everything. So, yeah, I just wanted to tell you, this is coming.</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; That&#8217;ll be great. We use, many years ago now, we settled on Semantic UI as a way to bootstrap our theme redevelopment efforts. We were standardizing everything under one parent theme and we went with Semantic QI. They have a great react set of components. I actually think Microsoft hired the guy who made that to lead their TypeScript team, because they&#8217;re so good. So yeah, getting all those hints and stuff while you&#8217;re typing out those components is great so I look forward to that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Okay. So I think that&#8217;s all the time we had. It has been very, very interesting and totally inspiring to think a little bit beyond what normal websites do, especially in the news side. So at this point, I only have two more questions to all three of you. So are there any announcements that you have and couldn&#8217;t get into, because we were talking other things? The other thing is, when people want to get in touch with you, how could they? What&#8217;s the best way? Michael, did you want to start?</p>\n\n\n\n<p><em>Michael Piccorossi</em>: I would just say I don&#8217;t really have any announcements, but if you want to get in touch with me, you can email me <a href=\"mailto:mpiccorossi@pewresearch.org\">mpiccorossi@pewresearch.org</a>. You can hit me up on Twitter. Those are the two ways to do it. If you can figure out how to spell my name from Twitter, then you can M that my last name @pewresearch, you can get to me. So thank you for having us. It&#8217;s really been enjoyable.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Wonderful, wonderful. Seth?</p>\n\n\n\n<p><em>Seth Rubenstein</em>:&nbsp; Yeah, you can get ahold of me on Twitter, LinkedIn, wherever I have links or might get a profile. If you&#8217;re interested in getting in touch with me, that link for that repo is in the chat so you can find that there. And yeah, thank you for having us. It&#8217;s great to show what we&#8217;ve built. We&#8217;re very proud of it. We think we&#8217;ve built a pretty rocksolid Gutenberg news publishing system and it&#8217;s cool to show it off.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Anne?</p>\n\n\n\n<p><em>Anne McCarthy</em>: I&#8217;ll close this off. I&#8217;m just going to plug the latest call for testing the cool setting outreach program I have too. So if you&#8217;re interested in the staff and whatever stage you were in, whether you&#8217;re deep in the customizations and Gutenberg first, like these folks are, or if you&#8217;re scared to adopt feedback on all this stuff and what would make it easier is really helpful, there&#8217;s a whole outreach program designed to bring that stuff in and I would love to hear about the blockers. So I just want to nudge that.</p>\n\n\n\n<p>Otherwise, I am not really on social media. So LinkedIn, I don&#8217;t know if that counts as social media, but I&#8217;m on LinkedIn and you can also find me at nomad.blog. There&#8217;s a contact form and I welcome people to use it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And for those who are on the WordPress Slack, it&#8217;s on the WordPress Slack and my name, Birgit Pauli-Haack, bph on Twitter, on Slack and also <a href=\"mailto:pauli@gutenbergtimes.com\">pauli@gutenbergtimes.com</a>. So I don&#8217;t have an announcement either, but just my brain is really full of these great demos. I&#8217;m going to watch this probably quite a few times again.</p>\n\n\n\n<p>Speaking about recording, after YouTube is through the rendering, it will be on YouTube, on our Gutenberg Times channel and a big thank you to the viewers and to our panelists. It was fabulous. It&#8217;s wonderful to see that. I know there are quite a few developers on the Gutenberg team or around that are going to look for that, especially also digital strategists like Michael, to what is really possible. I think you&#8217;re really, really on the forefront on the&#8230; I&#8217;m not allowed to say that so I&#8217;m saying the leading edge of the Gutenberg development. So thank you so much.If you have questions or so, send me to <a href=\"mailto:pauli@gutenbergtimes.com\">pauli@gutenbergtimes.com</a>. Thanks everybody and bye-bye. Let&#8217;s get out of here. Thank you. Bye-bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jul 2022 13:18:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WordPress.org blog: WP Briefing: Episode 36: Beginner’s Guide to Contributions 2.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13162\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2022/07/episode-36-beginners-guide-to-contributions-2-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16313:\"<p>In the thirty-sixth episode of the WordPress Briefing, Josepha Haden Chomphosy revisits the Beginner&#8217;s Guide to Contributions to the WordPress open source project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod</p>\n\n\n\n<h2>References</h2>\n\n\n\n<ol><li><a href=\"https://make.wordpress.org/performance\">Performance Team Information</a></li><li><a href=\"https://make.wordpress.org/community/2022/07/07/wcus2022-contributor-team-signup/\">WordCamp US Contributor Day Table Lead Info</a></li><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">Call for Testing #15: Category Customization </a></li><li><a href=\"https://europe.wordcamp.org/2019/contributor-orientation-tool/\">Contributor Quizlet</a></li></ol>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13162\"></span>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:10]&nbsp;&nbsp;</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it, as well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:00:40]&nbsp;&nbsp;</p>\n\n\n\n<p>WordPress is an open source software project and, like many other open source software projects, has an entire community of people who show up to help improve it however they can. Most of you probably use WordPress every day in some way. And I&#8217;m going to assume that since you listen to this podcast, you&#8217;re also interested in how this all works.</p>\n\n\n\n<p>One of the things I mention practically every episode is that WordPress works and continues to work because of generous contributions from people all around the world. I consider my work with WordPress to be my way of giving back for everything that this software enabled me and my family to do. But I once was a first-time contributor, and I remember what it felt like before I knew everything.&nbsp;</p>\n\n\n\n<p>I felt like it moved at the speed of light and that I could never tell what to do now, let alone what to do next. And that everyone around me basically already knew everything. And if you are feeling that way right now, I encourage you to take a big deep breath [breathe] and let me help you get started.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:01:43]&nbsp;&nbsp;</p>\n\n\n\n<p>I&#8217;m a roadmap sort of person. So I&#8217;m going to start by sharing the stages I&#8217;ve observed for folks who are contributing to open source. That way, you can tell where you are right now, which spoiler alert is probably a bit further along than you realize. Then I&#8217;ll give you some questions you can ask yourself for each stage to figure out what is a good fit for you. Think of it as a guided exploration.&nbsp;</p>\n\n\n\n<p>All right, the five stages. So these are they:&nbsp;</p>\n\n\n\n<ol><li><strong>Connecting</strong>. That&#8217;s when you&#8217;re first learning about the community. You know WordPress exists, but now you&#8217;ve just discovered that the community exists. That&#8217;s where you are.&nbsp;</li><li>The second phase is <strong>Understanding</strong>. It&#8217;s when you are researching the community, like, you know it exists, you think you want to give back, and so you&#8217;re trying to figure out where everything is.&nbsp;</li><li>The third phase is what I call <strong>Engaging</strong>. It&#8217;s when you&#8217;re first interacting, you&#8217;ve downloaded the CMS, you have figured out which team you think you&#8217;re interested in, and you&#8217;re headed to events or meetings or whatever.&nbsp;</li><li>The fourth stage is one that I refer to as <strong>Performing</strong>. And that&#8217;s when you&#8217;ve decided that you&#8217;re gonna volunteer and you&#8217;re gonna take some action. You&#8217;re going to like a contributor day or running a release or whatever. I think that&#8217;s probably not the first place you land, running a release is probably a lot, but, you know, coordinating work on the release or something like that.&nbsp;</li><li>And then phase five, which is the <strong>Leading</strong> phase. That&#8217;s when you&#8217;re taking responsibility for things getting done.&nbsp;</li></ol>\n\n\n\n<p>[Josepha Haden Chomphosy 00:03:08]&nbsp;&nbsp;</p>\n\n\n\n<p>Before we get any further, there are four important things to remember about those stages.</p>\n\n\n\n<p>The first thing to remember is that there is no set time between any of those stages. You can start in one and then three years later go to the next one, or you can start in one and go into the next stage tomorrow. The next thing to know is that each stage builds on the one before it. In my observation, anytime I have seen a contributor who feels like they&#8217;re really struggling, it&#8217;s because they skipped a stage in there, which really causes some trouble for them.</p>\n\n\n\n<p>The next thing to remember is that not everyone will make it through these stages, which is okay. The majority of the community stops at three. Most contributors stop at four. And that is perfectly fine. That is expected. That is normal and completely in line with what we expect from contribution.</p>\n\n\n\n<p>Uh, and the final thing to remember about that list of the phases is that very few people make it into that leadership stage. If we assume, like I do, that 1% of the people who are using WordPress also show up and contribute back to WordPress, then it&#8217;s kind of safe to assume also that about 1% of those people who have shown up to contribute to WordPress are moving into a space where they feel like they&#8217;re willing to take responsibility for making sure things get done in WordPress.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:04:31]&nbsp;&nbsp;</p>\n\n\n\n<p>Like we all collectively feel responsible for WordPress&#8217;s success, but in that leadership area, you&#8217;re kind of taking responsibility for 40% of the web or whatever&#8217;s going on there. And not a lot of people make it there, and that is completely fine, too. So that&#8217;s our basic terminology today. Those are the caveats that go with our basic terminology.</p>\n\n\n\n<p>Most difficulties that arise for new contributors happen because a stage got skipped somewhere along the way. It&#8217;s almost never intentional, but from what I&#8217;ve observed, that&#8217;s what makes it really difficult to get started and what makes it difficult to keep going once you&#8217;ve kind of already gotten in there.</p>\n\n\n\n<p>So, all right. Big breath, folks with me again [breathe]. Alright, it&#8217;s guided exploration time.&nbsp;</p>\n\n\n\n<p>First phase, the connecting phase. Remember, this is where you&#8217;ve just learned the community exists, people are talking about it, you don&#8217;t know much more. The first step for you is asking yourself what it is you could do. Or if there&#8217;s a project out there that looks particularly interesting.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:05:36]&nbsp;&nbsp;</p>\n\n\n\n<p>So you can ask yourself questions, like, am I a writer? And if I am a writer, do I write technical or prose. The other thing you can ask is, am I a PHP developer, a JavaScript developer, Python, Go; which language am I writing in because I find it most beautiful. Another thing you can ask yourself is, am I a teacher or a mentor, or do I just generally like to be a mighty helper? And I like to make sure that things keep running.&nbsp;</p>\n\n\n\n<p>So once you&#8217;ve asked yourself those things, it&#8217;s on to phase two, the understanding phase. This is when you&#8217;re looking around at this new-to-you community to see what is happening where. So you take a look at the teams that are around, you think about whatever it was you said you were good at in the last question and you look at which teams might be a good fit.&nbsp;</p>\n\n\n\n<p>So if you said that you&#8217;re a good technical writer, then Docs probably is for you. Have you been training others to use WordPress for years? Then you might wanna look into Training. There are a lot of other things, obviously, like if you think you&#8217;re good at working with code PHP or JavaScript, you&#8217;re probably gonna end up in Core.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:06:46]&nbsp;&nbsp;</p>\n\n\n\n<p>If you are particularly good at any of the other tech stacks that we have around in our Trac area or an Openverse, then that&#8217;s where you&#8217;ll land over there. You have design options. Like if design is really your thing, we have a Design team, but we also have a Themes team. There are plenty of places that you can land depending on what it is that you feel like you are the best at and could really help the WordPress project. And so that&#8217;s your phase two.&nbsp;</p>\n\n\n\n<p>Now that you have gotten a good guess at a team, we&#8217;re gonna swing through to phase three, which is the engaging phase. This is the phase that is the scariest for most people, but it&#8217;s okay. I am here for you. I am here for you in this podcast. So you have figured out what you want to do in order to contribute, and you&#8217;ve got a sense for the team that looks right. There are two things that you do next.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:07:34]&nbsp;&nbsp;</p>\n\n\n\n<p>One is that you can go to a meeting. There are many kinds of meetings. There are team meetings, bug scrubs, and testing sessions, but they&#8217;re all in Slack, which means that you can attend one from anywhere. When they kick off, you wave, you introduce yourself, you let everybody know that you&#8217;re there and you&#8217;re observing. Folks will welcome you and just kind of give you some concept of what they&#8217;re working on. Easy as that. You&#8217;ve done your first time meeting attendance.&nbsp;</p>\n\n\n\n<p>Another good option is to keep an eye out for specific events. Some of those events happen online, like Global Translation Day. But also some of them happen in person like, Meetups or WordCamps. And there again, you show up, you wave, you introduce yourself, see if you can make a connection or two, let people know that you&#8217;re new and you&#8217;re just trying to figure out where you are and what you wanna do.&nbsp;</p>\n\n\n\n<p>If you&#8217;ve made it now, all the way to phase four, the performing phase, then give yourself a little pat on the back! Figuring out where you want to go and who your friendly faces are is the biggest challenge when you get started. So congratulations!&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:08:37]&nbsp;&nbsp;</p>\n\n\n\n<p>Phase four is the phase where you&#8217;ve decided you&#8217;re brave enough to volunteer &#8211; to do some contribution. You&#8217;re volunteering your time. That&#8217;s where you are now. So oddly enough, you start this phase by assigning yourself something, assigning yourself, a task. This seems counterintuitive.</p>\n\n\n\n<p>There&#8217;s this feeling that you can&#8217;t say that you&#8217;re gonna do something. That you can&#8217;t just assign something to yourself and say that you&#8217;re gonna do it. But in open source projects, you always can. You find a task where you&#8217;re comfortable, and you just mention that you would like to give it a try while the team is having their weekly meeting. And it&#8217;s simple as that. And not big things either. Like organizing an event or maintaining a component, those are probably too big for your first time around.</p>\n\n\n\n<p>I&#8217;m talking things like, &#8216;I will test that patch that you mentioned in the meeting.&#8217; Or &#8216;I will review the docs and make sure that they&#8217;re up to date with the most recent release.&#8217; Or &#8216;I can help run meetings for the next release.&#8217;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:09:40]&nbsp;&nbsp;</p>\n\n\n\n<p>And then you have phase five, where you just repeat phase four until you are leading something! And I don&#8217;t mean leading in the 1950s sort of way, where you have like a corner office and you&#8217;re ordering people around. I mean, in the warm, inviting millennial way where you&#8217;re leading by inspiring people to do something or you&#8217;re leading because you make sure that the meeting happens every single week.</p>\n\n\n\n<p>Or you&#8217;re leading because you added screenshots to tickets that needed testing and so you moved something forward in a way that was helpful. Easy peasy. You can go to your first contributor today or a WordPress Slack meeting and just be a contributor by the time you leave, right? You might feel like ‘easy as that isn&#8217;t quite the right set of words right there. And as a matter of fact, you might be thinking to yourself, this woman is just plain wrong. It could not possibly be that easy. And I agree. It really isn&#8217;t literally quote-unquote just that easy. Just like handing someone a notebook and a pen will not instantly make them an award-winning novelist, handing someone a wordpress.org profile and credentials to Slack won&#8217;t instantly make them a contributor.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:10:46]&nbsp;&nbsp;</p>\n\n\n\n<p>For both of those examples, what makes someone good is the ability to try and fail and still be encouraged to try again. So if it&#8217;s been a while since you contributed and you&#8217;re thinking about returning, or if you&#8217;ve been listening to me for a while and you&#8217;re ready to give this contribution thing a try, I hope this helps you to feel brave enough to try and brave enough to fail.</p>\n\n\n\n<p>And I encourage you to be brave enough to try again.</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:11:20]&nbsp;&nbsp;</p>\n\n\n\n<p>Let&#8217;s take a look at our small list of big things. My friends, we have a Performance team. This team has been a working group for a long time and is focused on some deep, inner workings of WordPress and its surrounding ecosystem to make sure that we are as fast and slick as possible. You can check them out on make.wordpress.org/performance, their brand new site, and see when they&#8217;re meeting, what they&#8217;re aiming to get into the WordPress 6.1 release, and if that&#8217;s something that you would like to contribute to.&nbsp;</p>\n\n\n\n<p>The second thing is that there&#8217;s a brand new call out for testing. This time it&#8217;s focused on templates and retroactively applying them to an entire category of posts. So it&#8217;s a little bit workflow testing, a little bit technology testing, and we could really use your help in bug hunting for both of those things.</p>\n\n\n\n<p>And the final thing is that you know since contribution is obviously the focus of today&#8217;s podcast, we are looking for table leads for WordCamp US’ contributor day that&#8217;s coming up in September. There&#8217;s a whole blog post about it, I&#8217;ll link to it in the show notes so that you&#8217;ll have all the info and can raise your hand if you want.&nbsp;</p>\n\n\n\n<p>[Josepha Haden Chomphosy 00:12:25]&nbsp;&nbsp;</p>\n\n\n\n<p>And speaking of things that I&#8217;ll have in the show notes, I also am going to put like a contributor quizlet guide thing. If the guided, figuring out of the teams in the phase two section, if that didn&#8217;t make any sense to you and you just need something to direct you specifically to potential teams, I&#8217;m gonna link to the contributor kind of sorting hat quiz that came out with WordCamp Europe. And that should help you work your way through phase two and get ready for phase three if that is where the spirit takes you.&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jul 2022 11:05:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Do The Woo Community: dev_life snippet: One of My Greatest Crushes is WP-CLI\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72458\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://dothewoo.io/love-wp-cli/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:425:\"<p>WP-CLI has a tab completions, which means you can start typing commands and after three characters, just hit tab and the terminal will complete that word for you.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/love-wp-cli/\">dev_life snippet: One of My Greatest Crushes is WP-CLI</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jul 2022 09:53:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:154:\"Gutenberg Times: Gutenberg Changelog #70 – Gutenberg 13.7, Template Creation Enhancements and First Full-Site Editing Themes in Woo Commerce Marketplace\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=21683\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-70-gutenberg-13-7-woo-commerce-marketplace/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60236:\"<p></p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<p><a href=\"https://jinja.wordcamp.org/2022/\">WordCamp Jinja, Uganda</a>  / <a href=\"https://jinja.wordcamp.org/2022/call-for-speakers/\">Call for speakers</a></p>\n\n\n\n<p><a href=\"https://twitter.com/ryanwelcher\"><strong>Ryan Welcher</strong></a></p>\n\n\n\n<ul><li><a href=\"https://www.twitch.tv/ryanwelchercodes\">on Twitch </a> </li><li><a href=\"https://www.youtube.com/ryanwelchercodes\">on YouTube</a></li></ul>\n\n\n\n<p>Announcements</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">Pattern Previews are now available in the theme directory</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/07/21/request-for-feedback-feature-notifications-proof-of-concept/\">Call for Comments on a Feature plugin for Notifications</a></p>\n\n\n\n<h2><strong>First Block Themes on WooCommerce Marketplace</strong></h2>\n\n\n\n<ul><li><a href=\"https://woocommerce.com/products/bonum/\">Bonum by ThemesKingdom</a></li><li><a href=\"https://woocommerce.com/products/basti/\">Basti by Ana Segota of Anariel Design</a></li><li><a href=\"https://www.youtube.com/watch?v=DFqdHZco1Cg\">The most beautiful WordPress Gutenberg Block Theme</a></li></ul>\n\n\n\n<h2>Gutenberg 13.7</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">What’s new in Gutenberg 13.7? (20 July)</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/gutenberg-13-7-expands-custom-template-capabilities-adds-estimated-reading-time-to-info-panel\">Gutenberg 13.7 Expands Custom Template Capabilities, Adds Estimated Reading Time to Info Panel</a></p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/curating-the-editor-experience/\">Curating the editor experience</a></p>\n\n\n\n<h2>What&#8217;s in the discussed or worked on</h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/42125\">Add code examples for actions/selectors in Data Module packages</a></p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/reference-guides/filters/\">Hooks Reference</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/39529\">Block supports: add fluid typography</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/42605\">Experimental: Custom labelling/naming of blocks in List View</a></p>\n\n\n\n<p>/</p>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-container-8 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<ul><li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li><li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/maryojob\">@maryojob </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li><li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n</div></div>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 17th episode of the Gutenberg Changelog Podcast. Today&#8217;s episode, we will talk about the latest Gutenberg plugin release 13.7, more template creation enhancements, full side editing themes in WooCommerce, and a lot more.</p>\n\n\n\n<p>I&#8217;m Birgit Pauli-Haack, Curator at the Gutenberg Times and WordPress Developer Advocate. And I&#8217;m here with my co-host, Mary Job, WordPress Community Organizer at wpafrica.org and Support Engineer at Paid Membership Pro.</p>\n\n\n\n<p>So glad you&#8217;re here again with me, Mary. How are you today?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, I&#8217;m doing very okay. Thank you, Birgit. I&#8217;m also looking forward to my first WordCamp post-COVID. I believe this is also a good time to mention that a call for speakers for WordCamp Ginger is out, so if you&#8217;re interested, I look forward to meeting you there. Please apply to speak. WordCamp, again, Ginger will take place on the 2nd and 3rd of September 2022.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Well, thank you. And I&#8217;m also so happy to welcome from Canada core team contributor and Twitch streamer, Ryan Welcher. He&#8217;s on the second time on the show.</p>\n\n\n\n<p>So, how are you today, Ryan? Thanks for joining us.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I&#8217;m good, Birgit. Thanks for having me again. It&#8217;s always a pleasure. It was a great time last time, and I&#8217;m looking forward to diving into all the new features.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Excellent. You just finished this week&#8217;s live stream on Twitch. How did it go? And what did you talk about?</p>\n\n\n\n<p><em>Ryan Welcher</em>: It went well. It was a smattering of topics. I have been working on a lot of documentation around some data store stuff, and I learned something new about useSelect, which is a hook that we use to retrieve data from Gutenberg and from the data stores. And I kind of poked around it into Gutenberg 13.7 a little bit. But we kind of ad hoc jumped into this really, this concept of one block being able to refer to another block to get its attributes and talking together and having them update and everything. And that was a lot of fun, but it was pretty in the weeds, as far as working with blocks go. But, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that sounds really interesting.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, it was fun.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, excellent. Excellent. So. Go ahead.</p>\n\n\n\n<p><em>Mary Job</em>: Oh, yeah. I was going to say that sounds like a lot of fun.</p>\n\n\n\n<p>Welcome again, Ryan, and thank you for joining us on the second time here.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Glad to be here. Very, very much so. Thanks for having me.</p>\n\n\n\n<p><em>Mary Job</em>: All right. So, let&#8217;s get this show on the road. We have a couple of announcements.</p>\n\n\n\n<h3><strong>Announcements</strong></h3>\n\n\n\n<p>First off, I&#8217;m glad to announce that Pattern Previews are now available in the Team Directory. Now, the Meta Team has released a better version of this new future in a team directory.</p>\n\n\n\n<p>What this does is, it allows you to see the patterns that are available within a team. The patterns at the space are thumbnails on the team stage. And when you click on them, you can see a larger version, which is what you would also see when you click on a page on your website.</p>\n\n\n\n<p>This is a first iteration, and in the release post on the Meta Team blog, Steven Dufresne different as asks for feedback. So, if you&#8217;re testing this and you see something that is not working right, please, please do give them a feedback so that they can improve more on this future.</p>\n\n\n\n<p>Do you have any thoughts on this, Ryan or Birgit?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, I find it&#8217;s really fantastic that it&#8217;s out there. And yeah, because I suspect that patterns will become so much more important on WordPress than they are now. And this is another example of how patterns will get a much bigger exposure.</p>\n\n\n\n<p><em>Mary Job</em>: Awesome. Okay. All right. Still on announcements, next up, there is a call for comments on a feature plugin for notifications.</p>\n\n\n\n<p>I&#8217;m actually excited about this one. I don&#8217;t know if I have OCD or something, but it freaks me out when I enter into a WordPress site and I&#8217;m seeing all this notifications there and there I&#8217;m just clicking X and X, and then I come back and I see them. It&#8217;s really upsetting. So, actually, this is not block- or editor-related, but the group of contributors working on this review for the API, for the BP admins just published this in their current approach.</p>\n\n\n\n<p>So, the problem this seeks to address is actually simple. Imagine you log into your WebPress site. You haven&#8217;t been there for weeks. And the moment you do, you&#8217;re bombarded with update notifications, premium plugin advertisements. I think the one that gets me is the premium plugin advertisements that come on the main dashboard instead of on the plugin itself dashboard. I mean, when I see them, like, &#8220;What are you doing here?&#8221; So this is what the team around the WP notification project tries to change.</p>\n\n\n\n<p>Cutting from the post by Brian Coords, it says, &#8220;This project is focused on building a new framework for notifications from the ground up, and potentially providing a tool that encourages consistency in presentation, follows best practices in standards and accessibility, and discourages disruptive interactions in the WordPress admin screen.&#8221;</p>\n\n\n\n<p>Do you have thoughts on this, Ryan?</p>\n\n\n\n<p><em>Ryan Welcher</em>: I love it. I love the idea of it. I know it&#8217;s the bane of most site owners&#8217; existence to deal with the&#8230; Every plugin handles notifications differently. I mean, when people are left to sort of roll their own solution to a problem, then we get 100,000 different solutions, so having something that&#8217;s standard, and it&#8217;s thoughtful, and built from the ground up, it&#8217;s going to be great. Because I just think we can&#8230; Well, even the most obtrusive notifications with a system like that will still not be that obtrusive, and not be that glaring. It won&#8217;t be bright orange or whatever it is, all those sort of horrible UX decisions that get made.</p>\n\n\n\n<p>Yeah, I don&#8217;t think there&#8217;s anything really bad that can come out of a proposal like this, in my opinion.</p>\n\n\n\n<p><em>Mary Job</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, yeah.</p>\n\n\n\n<p><em>Mary Job</em>: Sorry. Go on-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; totally. I agree totally. After 19 years, I think it would be really&#8230; It&#8217;s good to have a team looking at it, and the team has been working on this for a few years now, on and off, because&#8230; Yeah, some of us have life outside of WordPress. But, yeah. I&#8217;m glad they got to the next step in showing the world what they&#8217;re up to. And that is always good because now feedback comes in.</p>\n\n\n\n<p>Especially also, for the planning developers, because admin notices are important. Yeah, but what are the importance of this, and how would you work it if you&#8217;re a plug-in developer as well? So, yeah.</p>\n\n\n\n<p><em>Mary Job</em>: Awesome. I look forward to testing it and giving you my own feedback on how it works. So, yeah. Okay.</p>\n\n\n\n<h3><strong>Community Contributions</strong></h3>\n\n\n\n<p>So, moving forward to our section on community contributions. First up, I&#8217;m happy to let you know that the first block teams are now available in the WooCommerce marketplace. This is exciting.</p>\n\n\n\n<p>So, if you&#8217;re building Woocom masters, Bonum by Themes Kingdom was the first. This particular one favors a great set of patterns for all kinds of sellers.</p>\n\n\n\n<p>The second one also just landed, and it&#8217;s called Basti by Ana Segota of Honorary Design. As always, this one shows off a beautiful design, and it has great attention to detail. It also provides wonderful patterns, and also some great style variations for your buttons, columns, and other books. It also has some great overall style variations that would let you change the character of the theme. On installation, you would find a set of four design variations, depending on the nature of your business.</p>\n\n\n\n<p>Jamie Marsland is a review of this particular team. So if you&#8217;re building newcomer sites often, you should also take a look and explore this block teams.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah, Jamie Marsland did a review, an eight-minute review of it, and really did a deep dive into it. And I was always wondering, yeah, with the block themes, what would make a theme, the value that of cost? Yeah, what would I pay for when I buy a theme that is full-site editing, and it&#8217;s definitely the style variations for my buttons, or for every block, or/and it&#8217;s also the style variations for the global styles.</p>\n\n\n\n<p>And, of course, the nature of the patterns, and how they fit into the versatility of the theme. So, I think this is very well, both themes, the Basti theme, as well as the Bonum theme in the Bonum marketplace. It pretty much says it all in the marketplace announced there are free themes in there, but those two are not free themes. There are both premium things, just to do a little caveat there.</p>\n\n\n\n<p><em>Mary Job</em>: All right.</p>\n\n\n\n<h3><strong>What’s Released &#8211; Gutenberg 13.7</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So, that brings us to our what&#8217;s releases section, and we released yesterday or the Gutenberg team released yesterday, on Wednesday 20th, the Gutenberg 13.7. Yeah, Gutenberg 13.7 brings an updated model design. And we&#8217;ll talk about the features later.</p>\n\n\n\n<p>So, this release comes 167 PRs with 58 contributors, including four first-time contributors. So, excellent. Kudos to all the contributors who helped with the release.</p>\n\n\n\n<p>Go ahead.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Sorry. I just want to say that it&#8217;s been fairly recently, I think, in the release post that we&#8217;ve been specifically calling out first-time contributors. I think it&#8217;s probably not that recent, but I think that&#8217;s phenomenal. I know when I was first trying to get my first core props, it&#8217;s just such a win. It&#8217;s such a huge win, and you feel so good. And it&#8217;s great that people are calling, that they&#8217;re getting mentioned every two weeks, as opposed to every six months, or three months, I guess, when the next version of WordPress comes out. I just think it&#8217;s great. It&#8217;s such a good way of thanking people that are putting in their time to get this done.</p>\n\n\n\n<p>Anyways, sorry. Continue.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If you want to know who the new contributors are, check out the release post because, on the low end, after the Changelog, you&#8217;ll see who they are and what did they contribute? So, you can see also, is it something that you would want to do? Or just thank them personally when you know them, or when you see them in Slack.</p>\n\n\n\n<h3><strong>Enhancements</strong></h3>\n\n\n\n<p>So, there are a few enhancements in that release. One is the update of the model design and it&#8217;s subtle, but it&#8217;s very, very helpful because it provides you focus on what you might want to accomplish because it blurs the background. It kind of comes up on top of the page, and then blurs the background a little bit. It also reduces visual noise in the corners. So, it&#8217;s definitely a quality-of-life enhancements, as we call it. But it&#8217;s definitely something that will replicate through all the models. So, it&#8217;s the preferences, it&#8217;s the keyboard shortcut, it&#8217;s the&#8230; Or any other model that&#8217;s kind of in use.</p>\n\n\n\n<p>For the theme developers, the next one is&#8230; You will really find that helpful, but now there&#8217;s text decoration support for the post title block, which was still missing, especially when you do for query blocks or something like that.</p>\n\n\n\n<p>And then, there&#8217;s also now a change in the featured image. No, in the media placeholder. Now, if you use an image block or a cover block in a post, you can actually say you want to use the featured image, so you don&#8217;t have to reload it up again into the post, if it&#8217;s a featured image, and if your theme doesn&#8217;t show it already with your single post. And in the query blocks, you now can use them in your templates and you just have one click where you can select the featured image. You could do it before, but you had to click twice in the toolbar to actually attach the featured image to that block.</p>\n\n\n\n<p>Yeah, Mary, Ryan, if you have anything, yeah? Feel free to comment.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, I think that kind of changed just to make it easier to do something, like two clicks doesn&#8217;t seem like a lot, but if you&#8217;re building out hundreds of pages, two clicks ends up being a lot of time, right? So, being able to reduce even down one click, it&#8217;s nice. I think it&#8217;s great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah, it&#8217;s half the time, right? And it&#8217;s not always two clicks. It&#8217;s also that you have to move them out to find the click, yeah. So now, that is all much nicer.</p>\n\n\n\n<p>A similar redesign was made also for the document settings. That&#8217;s on the sidebar, not the block settings, but the post settings for post or page settings for the page. So, in the previous releases, the post settings panel in the side bar was already redesigned. And in this release, it all becomes a little bit more refined. So, the fields for post format, slug, template, and authors are now aligned, and they all have the same width.</p>\n\n\n\n<p>And then, the template displays the default template string instead of none, so it opens up the dropdown box to select the new one, or edit the existing one.</p>\n\n\n\n<p>Also, the perma link opens now. If you want to change it into a pop-over to edit it, and it&#8217;s a much nicer experience than trying to fit it into the small screen there when you want to re-edit the slug. So, the result is cleaner. It&#8217;s more organized, and should help to readily access the important information about the post and page at a glance.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I&#8217;m just going to say, again, these kind of changes just make&#8230; They&#8217;re all quality-of-life changes, right? It doesn&#8217;t really matter to your website if all those things align, but it&#8217;s some visual dissonance, and stuff like that. So, yeah. It&#8217;s nice to be able to….</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; to refine these things as we move forward, as the project move forward.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Totally agree. And when you look at the release post, and there is&#8230; The design team put two images together, and the web episode org side has a compare block where you can have before-and-after pictures. And then you have a slider in the middle of it, and you can slide along. That&#8217;s in there, but for this one, you just see the two sidebars next to each other. And it&#8217;s so weird, yeah? I&#8217;ve never noticed how disjointed it actually was before than it is. And now that it&#8217;s in order, yeah, it&#8217;s so much nicer to look at. Yeah.</p>\n\n\n\n<p>Yeah, and now we come to the bigger feature. The biggest feature that&#8217;s actually in the release is that you now can create templates for all kinds of different post types, different taxonomies, specific terms, specific categories on tags for authors. You can even create a custom general template.</p>\n\n\n\n<p>So, when you add or edit a template for custom post types and taxonomies, you can do it for a single post. So, you get a list, for the single custom post-type pages that you can select and then edit or create a new one, if your theme hasn&#8217;t provided them, because you just created your own custom post type with a plugin or something like that. You see it in the Add New Template for it. So, that&#8217;s pretty cool.</p>\n\n\n\n<p>So, you can, for instance, have a different template on your blog. You can have it for personal blogs. Blog post, you have a different template than for a developer-related blog post, or a third one for travel posts. So, you can do a lot more creativity here. And if you have custom post types, as I said, it&#8217;s already automatically in there.</p>\n\n\n\n<p>I already got a question on Twitter after I tweeted out the new features about the new plugin. And there was a question, &#8220;So, how do I get an archive post type? So, is there an archive for my books? If my post type is books, can I have an archive?&#8221; You can, but not with the template engine yet. You can certainly do a new page and pull in the query block, which already covers the custom post types. But that is the only template that has not been yet created. It&#8217;s in the works. I saw the tracking issue for all the different templates that developers want to create, and that one is the only one that doesn&#8217;t have a checkbox. It was pretty interesting.</p>\n\n\n\n<p>So I think that&#8217;s pretty big because without….</p>\n\n\n\n<p><em>Ryan Welcher</em>: It&#8217;s huge.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; access&#8230; Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah. Oh, sorry. Yeah, sorry. I didn&#8217;t mean to&#8230; For theme developers or anyone, really, who&#8217;s building block themes, this is massive. Because one of the things that I&#8217;ve heard is the&#8230; When it first came out, we couldn&#8217;t do&#8230; We can&#8217;t create the theme templating system that WordPress has had since, I don&#8217;t know, Version 1 on the PHP side, in the full-site editing experience, until now, basically. Right? So it&#8217;s huge because there are so many times where just having that specific template that you want to have for a very specific thing meant that you had to go and create a new file in your theme, upload that to your server, or whatever. And then, you could work with it. But now, I mean, it&#8217;s going to put a bunch of developers out of work. I mean, it&#8217;s not. I&#8217;m kidding. But a lot of that, it&#8217;s not completely in the hands of the admin, which is great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right, right. And yeah, for those who design themes, it&#8217;s definitely, you don&#8217;t need to have access to the final theme file system anymore. Yeah?</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And you don&#8217;t need to know about the template hierarchy that WordPress has because it kind of gives you a clear jumping point for the next block template that you want to create. So, it definitely expands the reach of the creativity or template editing beyond just the developer. Yeah, I really love that.</p>\n\n\n\n<p>So, the next step for that would be custom fields, right? How to-</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; surface custom fields and custom post templates. Yeah. So, it&#8217;s going to be interesting to see what will be next for WordPress and the block editor.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I don&#8217;t know if this is in the works, but I just recently built a site for a friend of mine. And there was a lot of&#8230; It would be great if you could create a template that was inherited from an existing template. Maybe there&#8217;s a way of doing it. I haven&#8217;t really dived into it that far, but I can see that being something that people want to do. Like I create a new template for a very specific tag. I don&#8217;t want to have to go and set my header in my footer again. I just want to inherit that from whatever, from a template. So, if anyone&#8217;s listening.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: That&#8217;s what you should do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And it&#8217;s geniuses all kind of think alike. So, there is actually an issue in the GitHub repo, or at least it&#8217;s talked about that those templates shouldn&#8217;t start from scratch on a blank page. They should have some default, be it the header and footer in there so it kind of starts out like a page on my site and not so much, &#8220;Okay. What is missing here?&#8221; Yeah, kind of thing. Because the surprise would be that if it&#8217;s a white blank page, and you just put the things in that you want, it won&#8217;t have a header and footer right now, but that is definitely in the works. Yeah, you&#8217;re absolutely…</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; right.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Which I think would be great, yeah. Because I think the path of least resistance is where 90% of the people are&#8230; That&#8217;s 90% of the use cases. I just want a new tag template, so I don&#8217;t want to have to go and reset up my whole page. If I want all that, then I probably wouldn&#8217;t have any problem saying, &#8220;Copy this template,&#8221; and then changing the things that I need, as opposed to brand new template. And I got to rebuild all things, and maybe I have to match settings and stuff. Anyways. It sounds like it&#8217;s definitely on the radar, which is awesome.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It is, yeah. I don&#8217;t know how the implementation will look, but there&#8217;s definitely, yeah , the GitHub space. You listeners, if you want to do some input, there&#8217;s always great discussions on GitHub on how to approach a feature like that, that hasn&#8217;t been done before. And that&#8217;s actually the beauty of community, yeah, that more people have better ideas, and it comes out of better product.</p>\n\n\n\n<p>All right. Another quality-of-life, so to speak, or a start of a new feature is in the Information Panel on the Editor. That&#8217;s the little eye circle. Now has received a new number, and that&#8217;s the estimated time to read in the Table of Contents in the Editor. So, next to the numbers of words and characters and numbers of blocks, numbers of headings, numbers of paragraphs, the sixth one is now estimated time to read for whatever this asset is.</p>\n\n\n\n<p>And I really like that because then you can kind of gauge, &#8220;Am I too long now?&#8221; Or, &#8220;Do I need to put a TLDR on top of it because it&#8217;s now longer than two minutes?&#8221; Or something like that. Yeah, you can kind of build your own rules around this. Not rules, but kind of think about your own rules, yeah. Yeah?</p>\n\n\n\n<p><em>Mary Job</em>: Yeah. You can also copy that instead of using a plugin, add a plugin to your site to do that. You can just copy and put Estimated reading time at the top of all your posts.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah, of course, it would also be better. So, it&#8217;s only displayed in the Editor right now, and it cannot be used on the front end without additional feature. But I put in a feature request for a new post, Time to Read block in GitHub. So chime in, if you want to, and kind of have a bubble up. It would be one of the new blocks for a post, and that you can use in a query block or even on a single a post template, yeah.</p>\n\n\n\n<p>So, that&#8217;s kind of for the enhancements. We&#8217;re quite a few&#8230; Not the big swings, but they are apart from the huge amount of templates that you can create now.</p>\n\n\n\n<p><em>Ryan Welcher</em>: There&#8217;s one that we skipped over from full-site editing, Birgit, that I just wanted to call out.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, please.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; Apply to the block locking that applies to air blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh. Yes, yes.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I think that&#8217;s fantastic. Was it 5.9 that released that block locking came out? Or was it 6.0. I can&#8217;t remember. But the ability to go in and lock a block, and now you can apply that to any of its children blocks, which I think it&#8217;s a huge quality-of-life thing, which is so nice.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Because that&#8217;s a lot of work, especially if you have nested blocks and nested blocks and nested blocks, you have to go in to every single one and mark them and lock them, which is great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Now you have just a little toggle switch on the bottom of-</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; the module, and where you say, &#8220;Apply to all blocks in this container.&#8221;</p>\n\n\n\n<p><em>Ryan Welcher</em>: Which is great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: So, that could extend the patterns, which would be great, because you could probably have your patterns start out as locked. And there&#8217;s a lot of options here. Block locking&#8217;s a really powerful tool, especially when you get into user-based block locking where, as a administrator, I have access to all the blocks, but as, say an editor, I can&#8217;t move two or three of those blocks. When you get into that level of editorial control, especially across a team, it gets super, super powerful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And we will later on also talk a little bit about the new handbook page about that. Yeah.</p>\n\n\n\n<h3><strong>APIs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></h3>\n\n\n\n<p>So, bug fixes. Oh, we had one new API, which I find quite interesting. From my perspective, it&#8217;s JavaScript arrow tracking, and it allows a custom error reporting logic to be called. And then, the error boundaries kind of&#8230; It kind of bubbles up to the front end or to wherever you want it, but it is not suppressed by the block editor. So it definitely very helpful when you&#8217;re debugging things.</p>\n\n\n\n<p>Do you know anything more about that? Or any comments?</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, I think it&#8217;s super powerful. I think one thing that, as a block developer, errors are problematic because they&#8217;re hard to track. They&#8217;re hard to track down. So, if you&#8217;ve ever seen this sort of Cannot Display Block and An Error Occurred, that&#8217;s the error boundary. So basically, the way the react works is it&#8217;s wrapping every error, and it catches it all and says An Error Happened.</p>\n\n\n\n<p>So what this API allows you to do is, when that error happens, you can actually do something with the error message. One of the examples in the pull request is, if you were going to Century, Century I/O, I think it is. It&#8217;s an error logging tool, right? So if you had a block that was, say, hitting an API that you wrote or whatever, and you wanted to log errors back to Century to be able to see what happened, this enables that. This allows you to do really complicated things.</p>\n\n\n\n<p>Or even if you just wanted to, say, fire a notice, and say, &#8220;Hey, you didn&#8217;t input your API key. That&#8217;s why this failed,&#8221; that helps to give your user a better indication of why their block failed. Now, hopefully, you shouldn&#8217;t be having a block fail in the wild, sort of thing. But sometimes we need certain things to be in place before these blocks will work. But I&#8230; Yeah.</p>\n\n\n\n<p>So I think it&#8217;s the beginning of a lot more developer experience, style of quality-of-life changes, things that allow the developers building these blocks to be able to handle things more gracefully, specifically errors. Especially&#8230; Yeah.</p>\n\n\n\n<p>So, I don&#8217;t know. I think it&#8217;s really, really good. It&#8217;s super interesting to me, but I&#8217;m a big developer nerd, so I think it&#8217;s&#8230; I don&#8217;t know a lot of use cases for it right now, but I can definitely see it growing. As it matures, it&#8217;ll be more and more useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, there were quite a few bug fixes coming out of it, but I think that there was none that actually jumped out at me and said, &#8220;Oh, thank God that it&#8217;s fixed now,&#8221; kind of thing. But, of course it&#8217;s also&#8230; Yeah. It&#8217;s in the&#8230; Yeah, it&#8217;s every personal experience is a little bit different.</p>\n\n\n\n<h3><strong>Documentation</strong></h3>\n\n\n\n<p>But we come to the documentation settings. And Ryan, you have done quite some work there to enhance or make the documentation better through the Generation Tool.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah. It&#8217;s always been a bit of a pet peeve of mine that the Block Editor Handbook has got a lot of information, and it&#8217;s great. And it&#8217;s all generated dynamically directly from the Gutenberg repository. But there&#8217;s not a lot of code examples. And, specifically in the data store realm, there&#8217;s a lot of&#8230; You can see what is available to you, but using it is sometimes a lot more complicated than just, say, making a call to a function.</p>\n\n\n\n<p>Part of what I&#8217;ve been working on is the ability to&#8230; Well, adding all examples for as many packages as I can. We have examples now for the Get Notices package, so you can use those. The other part that I&#8217;m working on is removing things from the documentation that probably shouldn&#8217;t be there for an end user.</p>\n\n\n\n<p>For example, this is a bit in the weeds, but when you&#8217;re dealing with data stores specifically Redux-based data stores, which is what Gutenberg is basing its data stores on, you have these functions called Actions, and some are only dispatched or run internally to the store. So the store says, &#8220;Get me a thing,&#8221; and then that thing gets returned. And then the store internally says, &#8220;Oh, I&#8217;ve got that thing. Now I could do something else with it.&#8221; So those actions aren&#8217;t ever going to be used by a developer using a public API.</p>\n\n\n\n<p>So, one of the things that I&#8217;ve been working on is adding a support for a doc block tag that will basically exclude things from the documentation. And so, that&#8217;s a big win, I think for us, because it&#8217;s already complicated and the functions don&#8217;t really explain what they do, and they shouldn&#8217;t be used at all because you would never call them. It wouldn&#8217;t make any sense. And if you did call them, it&#8217;d probably just break the data store. So that&#8217;s one thing.</p>\n\n\n\n<p>And so, another thing that I&#8217;ve been working on is&#8230; Actually, I guess that&#8217;s it. They ignore stuff. Getting examples in, I just literally merged half an hour ago a PR that gets rid of all of the internal actions for the data package, which is great. So it&#8217;s going to reduce the amount of documentation, but make it more concise. But, yeah. It&#8217;s a long process. There&#8217;s like 10 packages and there&#8217;s a lot of selectors and actions that I have to document.</p>\n\n\n\n<p>So, if anyone wants to help, there&#8217;s a tracking ticket in Gutenberg.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, awesome.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; all of our sections, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I&#8217;ll find that for you. And we&#8217;ll share the tracking issue link in the show notes, so you can jump on board. It could also be quite interesting too, because that gets you a little bit into the weeds, but not deep enough.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I will tell you this; you will know the package inside out and backwards, because you have to write documents. You have to write examples that work. You have to figure out how they work, and then you have to figure out a real reason to use it. I know lots about this now, way more than I ever thought I would, but…</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent.</p>\n\n\n\n<p><em>Ryan Welcher</em>: So, it was a great way to get right into the API.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I wanted to also&#8230; So, thank you for doing that, picking up on that.</p>\n\n\n\n<p><em>Ryan Welcher</em>: No problem.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And going through with it. What I also found on the documentation, how it&#8217;s also part of the documentation revamp, or more people looking at documentation from a point of developer experience, or is that we might reorganize things. Yeah, so having a different header or a different pass to a certain document, or even the document URLs changes. But we need to have a redirect directly attached to it, so we can say, &#8220;Okay, this old page now needs to redirect to the new page,&#8221; so we don&#8217;t lose people that have been in that documentation for a long time.</p>\n\n\n\n<p>And yeah, I connected with the Mater Team and figure out how can this be done on the Gutenberg manifest, the JSON repo. Yeah, to also add the redirect later on, so when they import it to, when the importer, into the webpress.org pages, then also can take care of those redirects directly, and not have a second step to it.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I think that&#8217;s great. I think that&#8217;s going to allow us&#8230; Us, the Royal us. Is that a thing to-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; to be more fluid with the docs because I know that&#8217;s been&#8230; Our docs&#8230; If you look at some of these pages, they&#8217;re massive. They&#8217;re just super long, and there&#8217;s that there&#8217;s that zero to expert problem that we sort of have in the documentation realm where, &#8220;Here&#8217;s a basic example, and now here&#8217;s all the information you&#8217;ll ever need to know about it ever.&#8221; And it&#8217;s all kind of on the same page. And so, if by being able to be more dynamic with how often we change pages, and we can set redirects and things, it&#8217;ll allow us to kind of play with the documentation format, and maybe we can be a bit more. We can play a bit more fast and loose with it and try things. And it&#8217;s not a huge undertaking, and people don&#8217;t lose all their bookmarks, and it&#8217;s bad times. So I think it&#8217;s great, being able to do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I wanted to bring it back to what you talked about before, the locking experience for&#8230; There is a new page in the Block Editor Developer Handbook, and that is called Curating the Editor Experience. And you&#8217;ll find it under the How To Guides. And it talks about the locking API, what the user can do, and how you can suppress that, and how you lock patterns or templates, how you can set the permissions, change the permissions to the control-locking ability with code examples. Very well done. And providing default controls and options in the theme JSON file, and how to find how to work that.</p>\n\n\n\n<p>And then also, to limit the interface options to the Theme JSON. That&#8217;s the global styles kind of on the right-hand side. Yeah, you don&#8217;t&#8230; not necessarily want somebody to use the custom color or to use the custom doer tone links because you want to stay on design color, on brand color, all that.</p>\n\n\n\n<p>There was a make blog post about it, but now it&#8217;s in the handbook and it&#8217;s&#8230; If I look through it, I find it really comprehensive. And it has some nice section adders, and additional resources that are also on the Learn. So there is one video on the WP space from the Learn Worker space. It&#8217;s working with templates and full-set editing. And, yeah.</p>\n\n\n\n<p>So that&#8217;s a great page, and that is new. And yeah, I love that it&#8217;s now all in one place and not distributed over the whole web universe, because somebody found something and shared it. But then, yeah, I can do that, but I also want to lock down this, so now you have it all on one page.</p>\n\n\n\n<p><em>Ryan Welcher</em>: That&#8217;s great.</p>\n\n\n\n<h3><strong>Experiments</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. There are a few experiments that are called, globally, the style engine, and there were some updates there. I will share the style engine tracking issue. And there&#8217;s also a block layout tracking issue for that. So you can stay up to date in what it&#8217;s all about. It&#8217;s pretty much how styles are treated from theme to block, to elements, and back again, in terms of how you can change things, yeah. Because, for some of the things you have UI, and for some of them, it&#8217;s only in Theme Jason. Some of them, you need to still do with CSS. So, there&#8217;s quite a big work to be done to standardize that.</p>\n\n\n\n<p>I think that&#8217;s it. Do have anything else that you&#8230; Oh, yeah! That was the first idea that I had when I thought about getting Ryan on the show. There&#8217;s a section in the grade block about the grade block script. And that is that you get a prompt for minimum system requirements, if they are not met. And also, careful prompts to, yeah, how to continue with that. And it also fixes a regression from the size, underscore size refactoring.</p>\n\n\n\n<p>So, great block. Ryan, you have done quite a few demos, and quite some work on it. What does it do for those who haven&#8217;t heard about it?</p>\n\n\n\n<p><em>Ryan Welcher</em>: Well, it&#8217;s my favorite package in all WordPress, first of all. What it does is…</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And now, we get into the second hour of our podcast.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; easier a bit.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Do you have a minute?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Do you have an hour and a half?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I have a minute.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Okay. Sit down. Let me tell you about Create Block.</p>\n\n\n\n<p>It is, basically, the TLDR is that it is the tool that allows you to quickly scaffold blocks. So it will create a plugin, and it will create for you a block, a scaffolded, simple block that you can then do whatever you want with. So it&#8217;s very, very powerful.</p>\n\n\n\n<p>It can accept custom templates. You can write your own templates and publish them. The NPM, you can use local templates. So if you have a very specific way that you like to build your blocks, or work for an agency, and your agency&#8217;s got a very specific way, you can create a template and have the Create Block package just refer to that template, and it&#8217;ll build blocks out for you however you like. It&#8217;s super powerful.</p>\n\n\n\n<p>So, the two pull requests that are in there around a prompting, there are some edge cases when it comes to, I think it&#8217;s Linux, and maybe a bit of Windows, that for where we were getting some false positives. When you run Create Block, what it does behind the scenes is it checks to make sure you have the right version of, know the right version of all these things installed.</p>\n\n\n\n<p>And sometimes, depending on the platform, it would say, &#8220;That&#8217;s not right. You&#8217;re missing,&#8221; and whatever, and it would just stop, so you couldn&#8217;t use it. So, what this is allowing you to do is it&#8217;ll say, &#8220;Hey, I don&#8217;t think you&#8217;ve got the right things. Do you want to still go?&#8221; And if you know that you do indeed have everything you need, you can continue the process. It makes it a lot easier, because it&#8217;s a huge blocker for someone that&#8217;s not maybe working on the most sort of standard system set-up, that they can&#8217;t use this tool, even though they know they&#8217;ve got it set up the way they want it, and that it&#8217;s set up correctly and it will work, that the tool fails.</p>\n\n\n\n<p>So, that&#8217;s what this is all about. Just allowing us&#8230; Well, it just drives adoption. It just allows more people to use the tool. The last one, the fixing the regression from size, there was a internal effort to move away from Lodash, I believe.&nbsp;</p>\n\n\n\n<p>Yeah. _.size is a Lodash function. So this, it was moved away from using Lodash, but then they found that there was a regression, so they fixed it, and that&#8217;s all that was. But-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it is, actually…</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; dependencies.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; a huge effort to move away from Lodash for performance reasons. And if you count in the change lock all the PRs together that are listed, you will not get to 167. You will only get to 120 or 30 because there were about 40 different PRs that touched quite a few files to move away from Lodash.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah. Which I think makes sense. I mean, if we don&#8217;t need it. I don&#8217;t know if Lodash&#8230; I don&#8217;t know which&#8230; There&#8217;s a Lodash that sort of allows tree-shaking and one that does not, and I don&#8217;t know which one we&#8217;re using. And so, leads to large bundle sizes, and all sorts of bad times in the JavaScript world.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I wanted to&#8230; Create Block is also my favorite tool, and I just wanted…</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, me too.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; to add many people tried it out before, and they were only kind of fixated on single blocks. But now you can have&#8230; I don&#8217;t know if that&#8217;s already implemented. I know you were working on it to allow for multi blocks?</p>\n\n\n\n<p><em>Ryan Welcher</em>: Multi blocks? Yeah.</p>\n\n\n\n<p>That is actually built into the Scripts package, so you don&#8217;t need to have a special template. And so, originally, you needed to have a special template and a special Webpack file that would allow you to build a multiple blocks using a single-build process.</p>\n\n\n\n<p>So, myself and Greg, who&#8217;s an alumni of Gutenberg changelog. We worked really hard on working on scripts and Create Block to allow scripts by default to handle multiple blocks. It wasn&#8217;t just us. There was a lot of people, and Greg did all the heavy lifting. I&#8217;m just taking credit for it.</p>\n\n\n\n<p>So now, if you, if you structure your setup in a certain way, basically putting a block that JSON file inside of a directory inside of your source files, your source directory, the Scripts Package will see it and it will create a block for each one of those that it finds. So we don&#8217;t need anything custom to do that.</p>\n\n\n\n<p>What we are doing with Create Block, and this is hopefully going to get in soon, is we are trying to make it so you can just scaffold the block, so when you run Create Block now it will scaffold an entire plugin, and then put a block inside that plugin.</p>\n\n\n\n<p>What we want to be able to do is have it scaffold the plugin, and then if you run it a second time with a flag, it&#8217;ll only just add another plugin to your existing one. And that&#8217;s-</p>\n\n\n\n<p>That&#8217;s something that&#8217;s going to add a lot of power to it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right.</p>\n\n\n\n<p><em>Ryan Welcher</em>: And we&#8217;re sort of working on that now. And we&#8217;re also working on the ability to of, within this, we could do a whole nother podcast on this, so I&#8217;ll stop.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Maybe we should.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; a lot of cool&#8230; Yeah, there&#8217;s a lot of really cool things coming for both scripts and Create Block.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I also know there is a flag that you can set when you create it that it&#8217;s going to be a dynamic block.&nbsp;</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah, sure. That&#8217;s not merged yet, but that is-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; the other one. Because we are working on making that as simple as possible, there has been talk of, instead of it being dynamic block, it would be like dash dash variation. And then you can tell it&#8217;s static or dynamic, or if there&#8217;s another type that gets introduced along the way. We can do that as well. So, we&#8217;re still working on that. It&#8217;s definitely something that I don&#8217;t think anyone&#8217;s could going to say no to. It&#8217;s just a matter of making sure that we get it right before it launches, because it&#8217;s really hard to change something after it&#8217;s out in the world. So, yeah. So, there&#8217;s a few things that Greg and I have been working on, that I think is going to hopefully make Create Block the defacto package for building blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s awesome, yeah. Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: That&#8217;s my pitch. That&#8217;s my elevator pitch.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Very good. And this was a great segue into our What&#8217;s an Active Development were discussed. And one is that I mentioned about documentation be restructuring. And we mentioned Greg. So Greg has gone in and has looked at the hooks references for the Block Editor and found that the documentation is using the term hook filters differently than the rest of the WordPress documentation. Because there are hooks with actions and filters, not just filters. So, he wanted to restructure the reference for that. And he has. The only thing, he hasn&#8217;t changed the name on the titles yet. He has changed the page title, but not the slugs because we discovered we needed a redirect thing. So this was merged. It&#8217;s in the handbook now, but the slug does not match the title of the page, which sometimes a little unfortunate. But that&#8217;s definitely updated. It will come, and it&#8217;s already in the handbook because the handbook updates are not tied to the release. Yeah, they are listed in the release notes just to have them, give them a place, but they are, pretty much as soon as the PR is merged into Gutenberg, within 15 minutes, the documentation page is updated. So, that&#8217;s actually a great process here.</p>\n\n\n\n<p><em>Ryan Welcher</em>: It&#8217;s great. But it can also be a little bit&#8230; And this is probably something that we can talk about. But because it&#8217;s built from Trunk. Trunk is the bleeding edge of everything that&#8217;s in Gutenberg. And since, sometimes, things end up in documentation that aren&#8217;t released in Core and aren&#8217;t released in any plugin versions. And there&#8217;s no sort of simple way right now of indicating that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; But it is awesome that when documentation gets up&#8230; Like I merged my poll request just before we started, and it&#8217;s already live.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s awesome.</p>\n\n\n\n<p><em>Ryan Welcher</em>: The doc changes are already there, and that&#8217;s great. But, yeah. So that&#8217;s something to keep in mind.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Keep in mind that it&#8217;s not a version control. It&#8217;s just a bleeding edge and it also doesn&#8217;t disseminate between what&#8217;s in WordPress and what&#8217;s just available in plugin and future WordPress. So, yeah. It&#8217;s sometimes we need to kind of read it a little bit carefully, especially when you are an early adopter of things and love that life on the bleeding edge. Yeah, sometimes it gets you there bloody, yeah. Oh, leading edge. Not that, yeah.</p>\n\n\n\n<p>Another thing that&#8217;s in the works is, and a lot of people definitely have been waiting for it. It&#8217;s the fluid typography. So, the first iteration is already merged, and will come to 13.8. It&#8217;s still experimental, but for theme developers only in theme JSON to have the settings for the fluid typography. So, they set minimum and maximum sizes for the font, and then it automatically expands and&#8230; Or is it expands and&#8230;</p>\n\n\n\n<p><em>Ryan Welcher</em>: Contracts.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: What&#8217;s the other one, word?</p>\n\n\n\n<p><em>Ryan Welcher</em>: Contracts.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Contracts. Yeah, not a D. It was of long wrong. Yeah.</p>\n\n\n\n<p>And if all is good, you can test it with Gutenberg Nightly already. Or you wait for the Gutenberg 13.8 coming out on August 3rd.</p>\n\n\n\n<p>Dave Smith, who was, I guess, here on the Episode 68, he is experimenting with a feature to actually attach custom labeling to blocks in the list view. And that has come up quite repeatedly in the call for on the FSE program, and also in the user testing that when you have more group blocks in your page, that it&#8217;s hard to kind of find the one that you actually want to work on. And because they&#8217;re all called group blocks, and you have six or seven of them, or three of them, you hit them no say, &#8220;No, that&#8217;s not it. That&#8217;s not it,&#8221; yeah. But if you can give them a name, then you can identify them.</p>\n\n\n\n<p>The same is with headings or even with paragraphs, yeah. You can kind of, each of them. It&#8217;s not merged yet. It&#8217;s a PR that you can&#8230; And I&#8217;ll link it in the show notes that you can maybe even test out there. And it just gives you&#8230; You click into the block row where the block is mentioned, and then it opens up an editing field that you can write in, yeah.&nbsp;</p>\n\n\n\n<p><em>Ryan Welcher</em>: I think this feature&#8230; I think it&#8217;s very cool. First of all, it&#8217;s something that&#8217;s needed to be able to&#8230; If you&#8217;re in the list view and you&#8217;ve got 20 blocks, and it&#8217;s hard to know what&#8217;s what. But a side effect of this, which is something that actually just came up in my livestream today, when we were trying&#8230; I think I said this earlier&#8230; But we were trying to have one block refer to another block, and get its attributes, and then do something with those attributes in the first block. And the issue that we were running into was, there&#8217;s no unique identifier for blocks that are persistent. So, they&#8217;re in the bowels of the code. There is a Client ID that you can get access to, but that Client ID is refreshed every page load.</p>\n\n\n\n<p>So having something like this, a really cool side effect is that now we&#8217;ve got a unique identifier for a block. So you can give the block a name, and then that&#8230; Because in the implementation, I believe they&#8217;re saving it as a block attribute, so it gets saved with the block. So now, other blocks can get that block by getting the list of blocks and filtering by that attribute for the thing that they want.</p>\n\n\n\n<p>So I think that that&#8230; I mean, this is a perfect case of we built for one thing, but now there&#8217;s a whole nother use case that people can really use it for. And I&#8217;m super excited about that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: I will-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; I will help Dave with it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; And it probably would be helpful to keep that in mind when the first iteration comes out. Yeah, how that can be used in plugins or in&#8230; Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Yeah. Yeah, I&#8217;ve already-</p>\n\n\n\n<p>Birgit Pauli-Haack: Or because it&#8217;s…</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; left a comment on the PRs. Yeah, it&#8217;s so powerful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But it&#8217;s-</p>\n\n\n\n<p><em>Ryan Welcher</em>: The user…</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, but it&#8217;s user controlled, so the plugin doesn&#8217;t know what the user going to do. Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: That&#8217;s true. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So, it&#8217;s-</p>\n\n\n\n<p><em>Ryan Welcher</em>: I mean, in the use case that I&#8217;m talking about, it&#8217;s sort of you would need to have that user level to connect those two things anyways. But it solves the development problem of, &#8220;How do I make a connection between two blocks when I have no unique identifier anywhere to save as a reference?&#8221; There&#8217;s no Block ID that&#8217;s persistent. It&#8217;s always new every page load. But this could potentially solve a problem like that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; cases around the same name. What do you do with the same name? But that sort of stuff.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah. All of that. Yeah, yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: And it&#8217;s very cool, though.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So, it&#8217;s not because it&#8217;s experimental and it&#8217;s relatively new. We don&#8217;t know when it&#8217;s going to be merged or when it&#8217;s coming through the Gutenberg Nightly, but that&#8217;s kind of that a little PR bleeding edge or leading edge, sorry. I need to kind of get the bleeding out of it.</p>\n\n\n\n<p>And that is pretty much the end of our Changelog today. So, Mary and Ryan, is there anything that you want the community to know or remind them of, before we end the show so they can kind of look out for it, or see you, or&#8230;</p>\n\n\n\n<p><em>Ryan Welcher</em>: Well, I&#8217;m going to shamelessly self-promote. You can watch me every Thursday at 10:30 Eastern at on Twitch. My handle&#8217;s Ryan Welcher Codes. I&#8217;ve also got the YouTube channel with the same name, Ryan Welcher Codes. So, anything on my stream, that&#8217;s anything that&#8217;s decent, I usually put on YouTube. And, yeah.</p>\n\n\n\n<p>But yeah, we do all kinds of coding stuff, usually block-related. So, that&#8217;s my shameless.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent.</p>\n\n\n\n<p><em>Ryan Welcher</em>: &#8230; self-promotion.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, super. And we&#8217;ll put, of course, the links in the show notes.</p>\n\n\n\n<p>Mary?</p>\n\n\n\n<p><em>Mary Job</em>: Well, on my end, I&#8217;m good. I&#8217;m good. And I like what Ryan did. You know what they say. They say, &#8220;If you don&#8217;t promote yourself, nobody&#8217;s going to do it for you.&#8221;</p>\n\n\n\n<p><em>Ryan Welcher</em>: Awesome.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Thank you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah. So&#8230; And before we end the show, I just wanted to remind you, dear listener, that if you like the change of podcast and of&#8230; Write us a review, either on Stitcher or on Apple or on Google. It helps us promote it and kind of get more people interested in it, and they know that it&#8217;s around.</p>\n\n\n\n<p>And then, as always, the show notes will be published on gutenbergtimes.com/podcast.</p>\n\n\n\n<p>This is episode 70. And if you have questions, suggestions or news you want us to talk about, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s the email address at <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. Or you can always ping me on Twitter, BPH, or Gutenberg Times. All the DMs are open, so I&#8217;ll also look at them.</p>\n\n\n\n<p>Well, a huge thank you to Ryan to join us today for this hour, and bring so much new interesting stuff there.</p>\n\n\n\n<p>Thank you so much, Mary. It was great to see you again, and talk to you.</p>\n\n\n\n<p>And I&#8217;ll see you next time in two weeks.</p>\n\n\n\n<p><em>Mary Job</em>: Thank you, sir.</p>\n\n\n\n<p><em>Ryan Welcher</em>: Thank you for having me. It&#8217;s always fun.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 24 Jul 2022 12:38:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"Gutenberg Times: New kind of default theme, pattern preview in the theme directory  and so much more – Weekend Edition 224\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21640\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://gutenbergtimes.com/new-kind-of-default-theme-pattern-preview-in-the-theme-directory-and-so-much-more-weekend-edition-224/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23141:\"<p>Howdy, </p>\n\n\n\n<p>This week, there was a lot going on. It started with a great conversation on the DoTheWoo podcast, and ended on a high note again, with the the Live Q &amp; A on how Pew Research Center use blocks for everything on their sites. The recording is on the YouTube channel, post will transcript will follow. </p>\n\n\n\n<p>Those shows were the bookends to my work as release lead for the latest Gutenberg plugin 13.7 version. I learned lot and thanks to the help by seasoned contributors, I pushed the release over the finish line. I learned a ton about all the moving parts that need to come together and also lot about what I don&#8217;t know. </p>\n\n\n\n<p>There was much so much more going on in the WordPress space, and I am so happy to share some of it below. </p>\n\n\n\n<p>Stay cool this summer! 🍨 🧊</p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: <a href=\"https://dothewoo.io/future-woocommerce-wordpress-blocks/\"><strong>DoTheWoo Vision Podcast: The Future of Blocks</strong></a> is now available in your favorite podcast app. </p>\n\n\n\n\n\n<p> </p>\n\n\n\n\n<div class=\"wp-container-9 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing and extending the block editor</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-g\">Gutenberg 13.7 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Building Block Themes and Patterns</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#3-plugins-and-other\">Plugins and other NoCode tools for site owners and builders</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">WordCamp Europe Talks on WordPress TV (Part 3) </a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-s\">Upcoming WordPress Events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#6-word-camps-around-the-world\">WordCamps around the World</a></li><li><a href=\"https://gutenbergtimes.com/feed/#6-social-learning-spaces\">Learn WordPress Online Workshop</a></li><li><a href=\"https://gutenbergtimes.com/feed/#9-meetups\">Virtual WordPress Meetups</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-press-release-information\">Developing and extending the block editor</h2>\n\n\n\n<p>Video: <a href=\"https://www.youtube.com/watch?v=bvQYPa5vxVk\"><strong>Gutenberg Times Live Q &amp; A: Block First Approach at the Pew Research Center</strong></a>. Anne McCarthy and I discussed with Seth Rubenstein, Lead Developer, and Michael Piccorossi, Director of Digital Strategy, how they use a mixture of Core and Custom Blocks to streamline their publishing process, and to create powerful charts and quizzes.for the Pew Research Center.</p>\n\n\n\n<p>Matt Ratford <a href=\"https://twitter.com/mattradford/status/1550580599286636547\">tweeted:</a> &#8220;I highly recommend watching this live-stream with a presentation on <a href=\"https://twitter.com/pewresearch\">@pewresearch</a>&#8216;s superb Block Editor implementation. Lots there that I previously only thought I would do with <a href=\"https://twitter.com/wp_acf\">@wp_acf</a> in making WP work for their editors.&#8221;</p>\n\n\n\n<h3 id=\"1-g\">Gutenberg 13.7 </h3>\n\n\n\n<p>On Wednesday, the plugin version 13.7 was released and is now available as 13.7.2 with a fast turn around fixing two bugs. Gutenberg 13.7 brings an updated modal design, the ability to apply&nbsp;block&nbsp;locking to inner blocks with a click of a button, a myriad of new template types, and plenty of improvements to existing features based on feedback from the community.&nbsp;Here are the highlights from the release post: <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\"><strong>What’s new in Gutenberg 13.7? (20 July)</strong></a></p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/#lock\">Lock inside container block with one click</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/#modal\">Updated and unified modal design</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/#templates\">Create templates now for specific categories, pages and more</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/#notable\">Other notable highlights</a></li></ul>\n\n\n\n<img />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Thursday, we recorded <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-70-gutenberg-13-7-woo-commerce-marketplace/\"><strong>Gutenberg Changelog #70</strong>.</a> We had great fun talking about the block editor, Gutenberg 13.7 release and what&#8217;s in the works. Huge Thank you to our special guest Ryan Welcher and  my co-host Mary Job. </p>\n\n\n\n<a href=\"bhttps://gutenbergtimes.com/podcast/gutenberg-changelog-70-gutenberg-13-7-woo-commerce-marketplace/\"><img /></a>\n\n\n\n<div class=\"wp-container-10 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-70-gutenberg-13-7-woo-commerce-marketplace/\">Gutenberg Changelog #70 – Gutenberg 13.7, Template Creation Enhancements and First Full-Site Editing Themes in Woo Commerce Marketplace</a> with Birgit Pauli-Haack and Mary Job, and special guest: <strong>Ryan Welcher</strong></p>\n</div></div>\n\n\n\n<p><strong>Sarah Gooding</strong> went into further details on some new features in her article <a href=\"https://wptavern.com/gutenberg-13-7-expands-custom-template-capabilities-adds-estimated-reading-time-to-info-panel\"><strong>Gutenberg 13.7 Expands Custom Template Capabilities, Adds Estimated Reading Time to Info Panel</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/pootlepress\">Jamie Marsland</a></strong> is back with <strong><a href=\"https://www.youtube.com/watch?v=tIY9nkqF2mI\">WordPress Block News</a>.</strong> This week he demos how to use the new templates for single post type pages and single category pages that are in Gutenberg 13.7. Marsland also highlight three new block themes from the directory.</p>\n\n\n\n<p>For a considerably deeper dive into the matters of creating templates for FSE, <strong>Justin Tadlock</strong> published <a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\"><strong>Deeper customization with more template options</strong></a>. He outlines various use cases, how you can spruce up your website, online magazine or blog. The how-to section describes the steps to successfully create custom page templates</p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h3 id=\"2-word-press-6-0-1-and-6-1-scheduled\">Building Block Themes and Patterns</h3>\n\n\n\n<p>Last week we introduced the first Bock Theme in the <em>WooCommerce marketplace</em>. The second Block Theme, called <a href=\"https://woocommerce.com/products/basti/\">Basti by Ana Segota of Anariel Design</a> landed this week. It shows off beautiful designs, shows great attention to detail by the designer, provides some wonderful patterns and also some great block styles for your buttons, columns other blocks. From a selection of elaborate style variations, you change the character of your site without changing your theme. On installation, you’ll find a set of four designs depending on the nature or industry of your business. </p>\n\n\n\n<p>In his video, Jamie Marsland gives you a detailed tour of the theme and shine a light on all the little details that make this theme so great. Marsland called it <a href=\"https://www.youtube.com/watch?v=DFqdHZco1Cg\"><strong>The most beautiful WordPress Gutenberg Block Theme</strong></a>.</p>\n\n\n\n<p><strong><a href=\"https://twitter.com/bgardner/status/1550556360064081920\">Brian Gardner</a></strong> tweeted: &#8220;Without question, Basti by <a href=\"https://twitter.com/Ana_Segota\">@Ana_Segota</a> + <a href=\"https://twitter.com/AnarielDesign\">@AnarielDesign</a> is one of the most beautiful FSE <a href=\"https://twitter.com/hashtag/WordPress?src=hashtag_click\">#WordPress</a> themes. (Easily better than anything I have designed.)&#8221; </p>\n\n\n\n<p><strong>Ana Segota</strong> published the <a href=\"https://www.anarieldesign.com/demos/?theme=Basti\">demo site </a>for your perusal. Give it whirl. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Steve Dufresne</strong> announced the new beta feature: <strong><a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">Pattern Previews for Themes&nbsp;in the Directory</a>.</strong> Users can now browse the pattern via the thumbnails on the single Theme page. The first feedback reveals that only patterns using core blocks will be displayed. Patterns that include references to 3rd party blocks won&#8217;t be visible in the Theme Directory in this first version. It&#8217;s also unlikely that they ever will. It would require for the meta time to install  all the possible 3rd party block plugins on the Theme Directory site. That is very unlikely. </p>\n\n\n\n<a href=\"https://wordpress.org/themes/archeo/\"><img /></a><a href=\"https://wordpress.org/themes/archeo/\">Pattern display for the Theme: Archeo</a>\n\n\n\n<p>In her post on the Make Design blog: <a href=\"https://make.wordpress.org/design/2022/07/19/proposal-a-new-kind-of-default-theme/\">Proposal: A new kind of default theme</a>, <strong>Channing Ritter</strong> suggests a more collaborative approach to building the next WordPress default theme Twenty-Twenty-Three. The design and theme team will work together on a base theme,  and once it&#8217;s available for further development, community designers will be able to submit Style variations. The teams will then select some to be included into the default theme. The process is not quite refined. </p>\n\n\n\n<p><a href=\"https://twitter.com/raemoreywrites\"><strong>Rae Morey</strong></a> of <em>The Repository</em> wrote in <a href=\"https://www.therepository.email/?mailpoet_router&endpoint=view_in_browser&action=view&data=WzE1NCwiOTBjZDMxZDFmYWU3Iiw1NTYsIjFqb2g0ZGtiNnZmbzh3NG9vb3dnNG9zODhnazA0czR3IiwzNTYsMF0\">Issue 132</a>:  &#8220;Responses to Ritter&#8217;s proposal have been overwhelmingly positive with designers and developers—including&nbsp;Brian Gardner&nbsp;(designer and Principal Developer Advocate at&nbsp;WP Engine),&nbsp;Rich Tabor&nbsp;(Product Manager at&nbsp;Extendify), and&nbsp;Anariel Design—indicating their eagerness to participate.&#8221; </p>\n\n\n\n<p>In his article, <strong><a href=\"https://speckyboy.com/create-block-theme-within-wordpress/\">You Can Now Create Your Own Block Theme Within WordPress</a> <a href=\"https://twitter.com/karks88\">Eric Karkovack</a></strong> walks you through the features of the <a href=\"https://wordpress.org/plugins/create-block-theme/\">WordPress Create a Block Theme plugin</a>, developed by the WordPress themes team. &#8220;The ability to create a block theme from within WordPress and then use it anywhere could be a&nbsp;<a href=\"https://speckyboy.com/how-wordpress-full-site-editing-could-impact-the-design-process/\" target=\"_blank\" rel=\"noreferrer noopener\">game-changer</a>&nbsp;for your workflow. It potentially cuts out a lot of time spent dealing with code and makes for a complete visual design experience.&#8221; Karkovack wrote. </p>\n\n\n\n<p><strong>Brian Gardner</strong>&#8216;s new block theme <a href=\"https://wordpress.org/themes/bright-mode/\"><strong>Bright Mode</strong></a> is now available in the Theme Directory. It is &#8220;for those who love modern design and vibrant colors.&#8221; reads the theme description.  </p>\n\n\n\n<p><strong>Sarah Gooding</strong> posted a review on WPTavern: <a href=\"https://wptavern.com/bright-mode-a-new-block-theme-with-vibrant-colors-patterns-and-custom-block-styles\"><strong>Bright Mode: A New Block Theme with Vibrant Colors, Patterns, and Custom Block Styles</strong></a>. &#8220;If you look closely, you can see subtle hints of Gardner’s trademark style. It’s forthright and minimalist with meticulous attention to typography and spacing. The colors are bright but harmonious and balanced, so it doesn’t preclude Bright Mode from use in professional contexts.&#8221; Gooding wrote. </p>\n\n\n\n<h2 id=\"3-plugins-and-other\">Plugins and other NoCode tools for site owners and builders</h2>\n\n\n\n<p><strong>Nick Diego</strong> also gave a talk at West Orlando WordPress Meetup: Here is the recording. <a href=\"https://www.youtube.com/watch?v=AQEeOb0qcEo\"><strong>Introduction to WordPress Full Site Editing</strong></a>. &#8220;In this presentation, Nick provided a thorough overview of FSE and discussed how you can leverage these changes to build better websites. FSE is the future of modern theming in WordPress Core, and we could not be more excited!&#8221; </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The team of <strong>GenerateBlocks </strong>changed the name of ‘Template Library’ to <a href=\"https://generateblocks.com/library/\"><strong>‘Patterns Library&#8217;</strong></a> and provide 218 patterns (69 free and 149 paid) to their users </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The team of <strong><a href=\"https://wordpress.org/plugins/stackable-ultimate-gutenberg-blocks/\">Stackable</a></strong> added a <a href=\"https://wpstackable.com/blog/introducing-map-block/\">new Map Block</a> for displaying the map with the location marker. It comes with customization options for height and size and zoom level as well as choice to display additional buttons for Street View, full-size view or to offer different map types. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/Free_LanceTools\"><strong>Ivica Delic</strong></a> just released the <a href=\"https://wordpress.org/plugins/blocks-detector-finder/\"><strong>Blocks Detector Finder</strong></a> plugin, and it joins the league of other block finder tools. It analyses your website to find all the Gutenberg Blocks that are in use. It also detects the blocks that don&#8217;t work any more because plugins were removed. </p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/find-my-blocks/\"><strong>Find my Blocks</strong></a> by <strong>Eddy Sims</strong> offers similar insights in the usage of blocks around your site. </p>\n\n\n\n<h2 id=\"3-building-themes-for-fse-and-word-press\">WordCamp Europe Talks on WordPress TV (Part 3) </h2>\n\n\n\n<p>This is the last part of the 3-part series of listing WordPress Europe talks that were uploaded to WordPressTV. More recordings are listed in  <a href=\"https://gutenbergtimes.com/classic-widgets-in-fse-3d-cut-out-image-open-source-theme-designs-and-more-weekend-edition-221/#wceutv\">Part 1</a> and <a href=\"https://gutenbergtimes.com/99-block-themes-block-templates-and-gutenberg-nightly-at-120k-downloads-weekend-edition-223/#4-word-camp-europe-talks-and-workshops\">Part 2</a></p>\n\n\n\n<p><a href=\"https://wordpress.tv/2022/07/21/ryan-welcher-creating-a-pre-publish-checklist-for-gutenberg/\"><strong>Ryan Welcher: Creating a pre-publish checklist for Gutenberg</strong></a> (Workshop)<br />In this workshop, geared towards developers, participants created a custom plugin that will define a configurable pre-publish checklist that must be met before content can be published.</p>\n\n\n\n<p><a href=\"https://wordpress.tv/2022/07/21/tammie-lister-growing-the-wordpress-design-system/\"><strong>Tammie Lister: Growing the WordPress design&nbsp;system</strong></a><br />In this talk, Lister showed why one needs the system and how important it is for the project, why if one doesn’t build on those foundations, it&#8217;ll make an unstable base. Lister dreams beyond today at what could be, where could we go, and what can we learn from the existing design systems? She covered processes and tools to look at possible solutions to our problems today.</p>\n\n\n\n<p><a href=\"https://wordpress.tv/2022/07/22/paul-halfpenny-imran-sayed-evan-mullins-ryan-welcher-juanma-garrido-lightning-talks/\">Paul Halfpenny, Imran Sayed, Evan Mullins, Ryan Welcher, JuanMa Garrido: <strong>Lightning talks</strong></a></p>\n\n\n\n<ul><li>Creating interactive blocks: old, new, and good ways, JuanMa Garrido</li><li>Extending Gutenberg with SlotFill, Ryan Welcher</li><li>Blockity McBlock Blocks, Oh My! w/ Evan Mullins</li><li>Block Themes – The Future of FSE, Imran Sayed</li><li>Delivering Personalised Experiences using WordPress, Paul Halfpenny</li></ul>\n\n\n\n<p><a href=\"https://wordpress.tv/2022/07/17/matt-mullenweg-josepha-haden-in-conversation/\"><strong>Matt Mullenweg, Josepha Haden: In Conversation</strong></a> &#8211; a Town hall style Q &amp; A with Matt Mullenweg, co-founder of WordPress and Josepha Haden Chomphosy, executive directory of the WordPress open-source project. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"5-s\">Upcoming WordPress Events</h2>\n\n\n\n<p>July 27 , 2022 &#8211; 3 pm EDT / 19:00 pm UTC <br />Webinar: <strong><a href=\"https://events.godaddy.com/events/details/godaddy-events-godaddy-pro-online-presents-call-for-testing-wordpress-full-site-editing-category-customization/?utm_source=therepositorynewsletter_2022_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_open_001\">Call for Testing WordPress Full Site Editing: Category Customization</a></strong> with Courtney Robertson, presented by GoDaddy Pro</p>\n\n\n\n<p><strong>November 18, 2022</strong><br /><a href=\"https://www.wordfest.live/2022/november/\"><strong>WordFest Live 2022</strong></a> <br />Call for speakers ends August 15, 2022</p>\n\n\n\n<h3 id=\"6-word-camps-around-the-world\">WordCamps around the World</h3>\n\n\n\n<p>September 2 + 3, 2022<br /><strong><a href=\"https://jinja.wordcamp.org/2022/\">WordCamp Jinja 2022</a></strong>, about 2 hrs West of Kampala, Uganda. Calls for sponsors, speakers, and volunteers are open now.</p>\n\n\n\n<p>September 3 + 4, 2022<br /><a href=\"https://kathmandu.wordcamp.org/2022/\"><strong>WordCamp Kathmandu</strong></a>, Nepal</p>\n\n\n\n<p>September 9 – 11, 2022<br /><strong><a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a></strong>&nbsp;in San Diego</p>\n\n\n\n<p>September 15 + 16, 2022<br /><a href=\"https://netherlands.wordcamp.org/2022/\"><strong>WordCamp Netherlands</strong></a>&nbsp;at the&nbsp;<a href=\"https://www.burgerszoo.com/\">Royal Burger’s Zoo</a>&nbsp;in Arnhem</p>\n\n\n\n<p>September 24 + 25, 2022<br /><a href=\"https://pontevedra.wordcamp.org/2022\"><strong>WordCamp Pontevedra</strong></a></p>\n\n\n\n<p>February 17 – 19, 2023<br /><strong><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia</a></strong>, Bangkok, Thailand<br /><a href=\"https://asia.wordcamp.org/2023/call-for-speakers/\">Call for speaker was just published</a>. Deadline: September 15th, 2022 (UTC +7)<br />Contributor Day is planned for February 17, 2023 (Day 1)</p>\n\n\n\n<h3 id=\"6-social-learning-spaces\">Learn WordPress Online Workshop</h3>\n\n\n\n<p>July 26, 2022 – 12 pm EDT / 16:00 UTC<br /><strong><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/287148930/\">The ABCs of Blogging: Advanced Blogging (Part Two)</a></strong>&nbsp;with Bud Kraus</p>\n\n\n\n<p>July 26, 2022 5pm EDT / 21:00 UTC<br /><strong><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/287048356/\">Styling your site with global styles</a></strong>&nbsp;with Wes Theron and Alycia</p>\n\n\n\n<p>July 28th, 2022 &#8211; 3 pm EDT / 19:00 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/287169611/\"><strong>Builder Basics: Let’s Build a Custom Theme (No Coding Required) – Part 2</strong></a> with Nick Diego</p>\n\n\n\n<p>July 28, 2022 5 pm EDT / 21:00 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/287308585/\"><strong>Theme Development Workflows for Different Types of Developers</strong></a> with Daisy Olsen</p>\n\n\n\n<h3 id=\"9-meetups\">Virtual WordPress Meetups</h3>\n\n\n\n<p><strong>July 26 at 6:00 PM EDT / 22:00 UTC</strong><br /><a href=\"https://www.meetup.com/sf-wordpress-users/events/287163862/\"><strong>“Mega Meetup” – Block Intro &amp; Project Frameworks</strong></a>&nbsp;with Vito Peleg showing off Atarim.io and with Anne Katzeff providing a Beginner’s Guide to Gutenberg Blocks.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><em>Featured Image: New York &#8211; View from The Highline 2015 by Birgit Pauli-Haack</em></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Jul 2022 15:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Post Status: Putting it together, together\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102519\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://poststatus.com/putting-it-together-together/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4859:\"<div class=\"wp-container-39 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<p class=\"has-small-font-size\">By <a href=\"https://poststatus.com/author/corymiller/\">Cory Miller</a> and <a href=\"https://poststatus.com/author/dan-knauss/\">Dan Knauss</a> • July 22, 2022 <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f5d3.png\" alt=\"🗓\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-container-40 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Today Cory took the lead on the Post Status newsletter release and joined Dan in co-authoring the introduction to it, which we usually share here. Some thoughts on newsletter integration, Newsletter Glue, Newspack, and the challenges facing plugin owners at WordPress.org in trying to determine the true size of their potential customer base. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">1</span><span class=\"yoast-reading-time__time-unit\"> minute</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\">The workflow from WordPress content to newsletter campaigns (<a href=\"https://mailchi.mp/poststatus/507?e=ace7e1119f\">like this week\'s</a>) isn’t a great experience without good integration. (See Dan’s post, <strong>“</strong><a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=097d725a8b&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>It’s Hard to COPE Without a WordPress Lite</strong></a><strong>.”</strong>) Create Once, Publish Everywhere is more aspirational than reality.</p>\n\n\n\n<p>At Post Status, we’re continually working on our content and email workflow as we adapt and evolve. For anyone creating email newsletters,<strong> it’s often a huge time-consuming tedious pain.</strong> (Ask Dan — and joining in this week, Cory — about newsletter assembly.)</p>\n\n\n\n<p>Solutions like Post Status member and <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=22f36f6a78&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\">contributing writer</a> <strong>Lesley Sim</strong>’s <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=4bfb1a8eb4&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Newsletter Glue</strong></a> are really compelling. Newsletter Glue keeps your newsletter production fully inside WordPress. That’s awesome, especially for those of us with a small production team. <strong>WordPress VIP</strong> just announced a cool-looking newsletter integration for <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=d1f458d7d1&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\">SalesForce Marketing Cloud</a> too.</p>\n\n\n\n<p>We’ve been testing out some of the options for a while at Post Status, including <strong>Automattic</strong>’s <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=04336bf5d1&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Newspack Newsletters</strong></a>, which is <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=bb416f50a2&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\">in the .org repo</a> waiting for their first review.</p>\n\n\n\n<p>Newspack and all its pieces are readily available for download now. You can learn more about Newspack’s contribution to open source and independent journalism in <strong>Blake Bertucelli</strong>’s post this week, <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=9ff1eee6f1&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>The Unsung Hero of Indie Journalism</strong></a><strong>.</strong></p>\n\n\n\n<p>Speaking of the .org repo, don’t miss <strong>Barış Ünver</strong>’s story of <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=0a7a9ebcb4&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>The Decline of Speed Booster Pack</strong></a> where he reflects on his past struggles in the commercial plugin marketplace. If you haven’t done it yourself, you may not know how plugin authors have to work in the dark with vague and potentially bad data about the size of their market and potential customer base.</p>\n\n\n\n<p><strong>— Cory and Dan</strong></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 21:55:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WordPress Accessibility Day 2022 Opens Call for Speakers and Sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/wordpress-accessibility-day-2022-opens-call-for-speakers-and-sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2461:\"<img />\n\n\n\n<p><a href=\"https://wpaccessibility.day/\">WordPress Accessibility Day</a>, a free, 24-hour virtual event, is set for November 2-3, 2022. The event was first founded in 2020 and will continue this year led by Joe Dolson and Amber Hinds. It was previously run by the WordPress core Accessibility Team through the WordPress Foundation but organizers are running it independently this year for ease of planning.</p>\n\n\n\n<p>Sessions will be focused on promoting and learning website accessibility best practices for WordPress websites.</p>\n\n\n\n<p>&#8220;We aim to enhance the collective knowledge of accessibility for all WordPressers<strong> </strong>and provide advice and tools that will allow more and more accessible WordPress websites to be created (or remediated),&#8221; organizer Isla Waite said.</p>\n\n\n\n<p>The call for speakers is open and it offers a great opportunity for sharing your accessibility knowledge with a global community of WordPress enthusiasts. Organizers are aiming for a single track of 26-28 presentations.</p>\n\n\n\n<p>Talks will be 40 minutes with 10-minute Q&amp;A at the end. A few hours will be dedicated to Lightning Talks, which are under 15 minutes long. Organizers are also open to people submitting panels with multiple speakers for a 50-minute session.</p>\n\n\n\n<p>The event plans to compensate speakers with &#8220;a modest honorarium,&#8221; with the final amount dependent on fundraising. Speaker applications will remain open until August 8th, 2022, and applicants will be notified by September 15, 2022.</p>\n\n\n\n<p>Organizers have also opened the <a href=\"https://wpaccessibility.day/call-for-sponsors/\">call for sponsors</a> so they have the opportunity to reach as many people as possible and pay speakers for their time.</p>\n\n\n\n<p>&#8220;This year, in addition to providing live captioning, we’re hoping to also have American Sign Language Interpretation during presentations, and budget for post-event transcription to ensure all videos on the WP Accessibility Day YouTube channel have accurate captions,&#8221; organizer Amber Hinds said.</p>\n\n\n\n<p>Sponsor packages range from $500 to $3,000 so organizations of all sizes can be a part of supporting the event. Individuals can also <a href=\"https://wpaccessibility.day/participate/volunteer/\">volunteer</a> or <a href=\"https://wpaccessibility.day/consider-donating-to-support-wp-accessibility-day/\">donate</a> to help the event reach its financial goals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 17:42:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"WPTavern: Gutenberg 13.7 Expands Custom Template Capabilities, Adds Estimated Reading Time to Info Panel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136412\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://wptavern.com/gutenberg-13-7-expands-custom-template-capabilities-adds-estimated-reading-time-to-info-panel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4195:\"<p><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">Gutenberg 13.7</a> was released this week with major updates to full-site editing (FSE) capabilities that <a href=\"https://github.com/WordPress/gutenberg/pull/41875\">expand custom template creation</a>. Users can now create templates for custom taxonomies, specific terms, and single categories and tags. The update also includes the ability to create templates for specific pages.</p>\n\n\n\n<p>Clicking on &#8220;Add New&#8221; template and selecting Category will launch a new modal where users can select a specific category: </p>\n\n\n\n<img />\n\n\n\n<p>In a <a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\">separate writeup</a> about the expanded custom template capabilities, Automattic-sponsored contributor Justin Tadlock  gave a walkthrough of the template creation process and summarized the continued work on this arm of FSE features.</p>\n\n\n\n<p>&#8220;There are tons of use cases for these types of templates, only limited by what their creators want to build,&#8221; Tadlock said. &#8220;For example, a user might want to show a grid of posts for a specific &#8216;photography&#8217; category but not change the default list style for others. A restaurant owner might remove the site’s default sidebar on the &#8216;menu&#8217; page to let photos of the dishes take center stage.&#8221;</p>\n\n\n\n<p>All of these additions put more control of the CMS into users&#8217; hands than they have ever had in the earlier days of WordPress. Creating a custom template for a taxonomy or for a specific page would have been a task for which most users would have needed to hire a developer. Now anyone can create custom templates with just a few clicks inside the Site Editor.</p>\n\n\n\n<p>Category customization is also the subject of the <a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">latest round of the FSE Program&#8217;s testing</a>, closing on August 1. The test focuses on guiding users through exploration of the general Category template and the new template picker design introduced in Gutenberg 13.6. Each testing call comes with a structured way to explore beta features along with specific questions to answer during the process.  It&#8217;s essentially a guided way to contribute to WordPress that allows people of all abilities to shape the user experience with their feedback.</p>\n\n\n\n<p>Gutenberg 13.7 also introduces a new &#8220;<a href=\"https://github.com/WordPress/gutenberg/pull/41611\">Time to read</a>&#8221; count that users will find in the information panel at the top of the editor. It estimates the time to read for pages, posts, and custom post types.</p>\n\n\n\n<img />\n\n\n\n<p>Gutenberg&#8217;s block locking feature already offers quite a bit of granular control, but this release <a href=\"https://github.com/WordPress/gutenberg/pull/41876\">expands these capabilities</a> to allow for locking all the blocks inside a container (Group, Cover, and Column blocks) with one click. </p>\n\n\n\n<img />source: <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">Gutenberg 13.7 release post</a>\n\n\n\n<p>Other notable improvements in 13.7 include the following:</p>\n\n\n\n<ul><li>Updates modal design for Preferences screen and other screens to reduce noise, add background blur, and make design more consistent &#8211; <a href=\"https://github.com/WordPress/gutenberg/pull/40781\">PR #40781</a></li><li>Adds &#8220;Use featured image&#8221; to Upload and Media Library options in the placeholder for a new Cover block &#8211; <a href=\"https://github.com/WordPress/gutenberg/pull/41722\">PR #41722</a></li><li>Adds text decoration support to post title block &#8211; <a href=\"https://github.com/WordPress/gutenberg/pull/42328\">PR #42328</a></li></ul>\n\n\n\n<p>This release includes 167 PRs thanks to contributions from 58 people. For a full breakdown of all the changes and bug fixes, check out the full changelog in the <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">release post</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 16:55:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: WooBits: Do the Woo is Heading to WordCampUS in San Diego + Hosts + Guests\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72521\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/do-the-woo-heads-to-wordcampus-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:434:\"<p>As I head to San Diego, I will find several hosts and even more past guests attending and ready to take on the next WordCampUS.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/do-the-woo-heads-to-wordcampus-2022/\">WooBits: Do the Woo is Heading to WordCampUS in San Diego + Hosts + Guests</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 09:48:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: WordPress.com Ends Recent Pricing Experiment, Reverts to Previous Model\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136414\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/wordpress-com-ends-recent-pricing-experiment-reverts-to-previous-model\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2538:\"<p>WordPress.com has ended the pricing experiment it began at the beginning of April. The company announced today that it is rolling back its <a href=\"https://wordpress.com/pricing/\">pricing</a> structure to the previous model, which offered five plans, including the free tier. </p>\n\n\n\n<img />WordPress.com&#8217;s updated pricing table &#8211; July 21, 2022\n\n\n\n<p>A few months ago, WordPress.com pared back its pricing table from five to just two plans (Free and a $15/month Pro plan) as <a href=\"https://wptavern.com/wordpress-com-makes-major-unannounced-pricing-changes-slashes-free-storage-limits\">a major unannounced change</a>, slashing free storage limits and imposing a traffic ceiling. After nearly two months of <a href=\"https://wptavern.com/wordpress-com-increases-traffic-and-storage-limits-on-new-plans-after-overwhelmingly-negative-feedback-on-initial-rollout\">overwhelmingly negative feedback</a>, the company added a new $5/month Starter plan to bridge the gap between Free and Pro, but even this entry level plan didn&#8217;t remove ads. </p>\n\n\n\n<p>The changes were not clicking with users and many of them announced plans to move away from WordPress.com to new platforms. The company claims it was responding to feedback in reverting to the previous pricing model, but after 15 weeks of running the experiment, they likely had enough data to force the decision.</p>\n\n\n\n<p>&#8220;As we began to roll out our new pricing plans a couple of months back, we took note of the feedback you shared,&#8221; Automattic VP of Content Michael Pick said in the new pricing <a href=\"https://wordpress.com/blog/2022/07/21/changes-to-our-pricing-plans/\">announcement</a>. &#8220;What we heard is that some of you missed the more granular flexibility of our previous plans. Additionally, the features you needed and pricing of the new plans didn’t always align for you.&#8221;</p>\n\n\n\n<p>WordPress.com also emailed its customs about the availability of add-ons for à la carte upgrades for features like access to premium themes, removal of ads, and custom CSS. Notably missing was an add-on for storage upgrades, which multiple customers expressed in the comments that they are eager to have.</p>\n\n\n\n<img />\n\n\n\n<p>Customers reacted positively to announcement of the pricing reverting back and several thanked the company for taking their feedback seriously. WordPress.com confirmed that customers who switched to the previous Starter and Pro plans will be able to remain on those plans indefinitely with auto-renew if they choose.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 02:44:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: WordPress Themes Directory Launches Pattern Previews in Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136410\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/wordpress-themes-directory-launches-pattern-previews-in-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3179:\"<p>Meta contributors have turned on a new feature in WordPress.org theme listings that allows visitors to preview themes&#8217; bundled patterns. A grid displaying the patterns is now shown underneath a theme&#8217;s description and tags. These are automatically fetched from any theme that registers patterns and works for both block and classic themes.</p>\n\n\n\n<img />Patterns included in the <a href=\"https://wordpress.org/themes/zeever/\">Zeever</a> theme\n\n\n\n<p>Clicking on a pattern will launch it within the theme preview. Visitors can see what it looks like within the context of the theme but cannot manipulate it or customize it.</p>\n\n\n\n<img />\n\n\n\n<p>Automattic-sponsored Meta Team contributor Steve Dufresne published a short <a href=\"https://make.wordpress.org/meta/2022/07/21/pattern-previews-for-themes-in-the-directory-beta/\">announcement</a> of the pattern previews moving into beta, with a request for feedback from theme authors.</p>\n\n\n\n<p>&#8220;From a technical standpoint, the pattern preview screenshots are generated by adding patterns into whichever template handles &#8216;page&#8217; rendering,&#8221; Dufresne said. &#8220;If you think the pattern preview isn’t rendering properly, try adding the pattern to a page in your theme (as a user would). If the screenshot differs significantly from what you see, please open a&nbsp;<a href=\"https://meta.trac.wordpress.org/newticket\">meta ticket</a>&nbsp;so we can take a look.&#8221;</p>\n\n\n\n<p>Elma Studio co-founder Ellen Bauer noted that the preview does not render third-party blocks and opened a <a href=\"https://meta.trac.wordpress.org/ticket/6420\">ticket</a> to track this issue. Patterns that require WooCommerce or another plugin will not display correctly. Bauer said the patterns for their <a href=\"https://wordpress.org/themes/aino/\">Aino theme</a> do look as intended, because they use the <a href=\"https://ainoblocks.io/\">AinoBlocks</a> plugin.  Unless this can be resolved, relying on a plugin to provide a theme&#8217;s patterns may be a drawback for theme authors whose primary distribution channel is WordPress.org.</p>\n\n\n\n<p>Another quirk at the moment is that patterns designed to be full-width or wide width may not be displaying as intended due to being restricted to the narrower default content size. This issue is in progress and should be resolved soon.</p>\n\n\n\n<p>Pattern previews help users get a better picture of what patterns a theme offers and how they might look inside the theme. Feedback has been positive so far, as it gives theme authors another way to showcase the possibilities their themes enable. Themes without patterns are not necessarily disadvantaged by this new preview section, as the Pattern Directory has grown considerably since its launch to host more than 800 block patterns.</p>\n\n\n\n<p>This early beta for pattern previews is the result of work on a <a href=\"https://meta.trac.wordpress.org/ticket/5995\">ticket</a> opened seven months ago requesting a demo for patterns when browsing themes in the directory. The Meta Team requests feedback and bug reports to be filed as a new ticket on <a href=\"https://meta.trac.wordpress.org/newticket\">Meta trac</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jul 2022 00:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"Post Status: Strattic, WordCamps, and Growing through Relationships — Post Status Draft 120\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102273\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://poststatus.com/strattic-wordcamps-and-growing-through-relationships/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3516:\"<p class=\"has-drop-cap\">Miriam Schwab is CEO and co-founder of Strattic, the first WordPress hosting company to allow customers to quickly spin up fast static and headless WordPress sites. Strattic was recently acquired by Elementor. In this episode of Post Status Draft, Miriam talks with Post Status Editor Dan Knauss about her WordPress journey as a WordCamp organizer, agency owner, and web host founder.</p>\n\n\n\n<h2>In this conversation you’ll also learn about:</h2>\n\n\n\n<ul><li>WordPress and performance optimization</li><li>Why everyone should embrace regular people building “terrible” websites</li><li>Why WordCamps are special</li></ul>\n\n\n\n\n\n\n\n<div class=\"wp-container-39 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"Gravity-Forms\">\n<div class=\"wp-container-37 wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/gravity\">Gravity Forms</a></h3>\n\n\n\n<p><strong><a href=\"https://poststat.us/gravity\">Gravity Forms</a></strong> is a powerful form builder for WordPress and the #1 choice for businesses and web professionals across the globe. Its vast array of features, intuitive drag-and-drop form editor, and extensive ecosystem of add-ons, ensure customers can design beautiful, intelligent, and accessible forms for any project requirement.</p>\n</div>\n\n\n\n<div class=\"wp-container-38 wp-block-column is-vertically-aligned-center\"><div class=\"wp-block-image cloudways-logo\">\n<a href=\"https://poststat.us/gravity\"><img width=\"392\" height=\"299\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/07/gravity-forms-logo-stacked.png\" alt=\"Gravity Forms\" class=\"wp-image-88956\" title=\"Cloudways Logo\" /></a><a href=\"https://poststat.us/gravity\">Gravity Forms</a></div></div>\n</div>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/miriamschwab\">Miriam Schwab (Twitter)</a></li><li><a href=\"https://twitter.com/dan_knauss\">Dan Knauss (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\">Post Status (Twitter)</a></li></ul>\n\n\n\n<p class=\"has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jul 2022 18:37:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"Post Status: The Decline of Speed Booster Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102241\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://poststatus.com/the-decline-of-speed-booster-pack/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22759:\"<div class=\"wp-container-43 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p id=\"d616bf72-6c52-4927-a9f4-f976016a10d6\">We all enjoy reading success stories, right? A website reached a million visitors in just 10 days, a SaaS tool valued at $1 billion in less than a year, an author and her book translated into 100 languages worldwide. But if you think about it, there are hundreds (maybe thousands) of failed projects for every successful one.</p>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">0</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\" id=\"033efdd6-3b58-43bc-9526-c006bee05960\">Success stories are great, but this time, you’re going to read about a failure. It’s about <a href=\"https://wordpress.org/plugins/speed-booster-pack/\">Speed Booster Pack</a> and the depressing, constant decline of its active installs. What\'s the point of that? I hope you\'ll learn how things went wrong to learn from my mistakes, as I have.</p>\n\n\n\n<h3 id=\"bedc9a30-b5e7-42af-814b-df608eb1ba6d\">My story of becoming a WordPress enthusiast… and a web performance junkie</h3>\n\n\n\n<p id=\"ad9518f1-2f9c-4638-8d61-49bd04ef2d41\">In 2006 I created a WordPress website for the first time. Blogs were “in,” and I wanted to become a writer. So I published my first blog post on WordPress.com in January 2006. Several weeks later, I started from scratch on a free hosting space, then moved that blog to <a href=\"https://beyn.org/\">beyn.org</a> in July. It was so fun to write about my own teenage ramblings!</p>\n\n\n\n<p id=\"e77eb156-84fb-4a18-9dfb-7952ee7afd2c\">After moving to Beyn, I started obsessing about getting it to load faster so I wrote my own theme, used minimal CSS (compressing it manually), and learned about the differences between image formats. As I got better at WordPress, I started freelancing and made <em>acceptable</em> websites.</p>\n\n\n\n<p id=\"38ed382b-9ea7-4e11-84d8-d0189951de45\">In 2012, I saw a writing gig at Tuts+ Code, applied, and was hired. <a href=\"https://tutsplus.com/authors/baris-unver\">I wrote close to 150 articles & tutorials in four years</a> — two as a writer, and two as “lead WordPress instructor.” After writing everything I knew about WordPress in the first year, I started researching and learning to have more things to write about. Teaching is a strange but great way to learn something. Believe me — writing about things I didn’t know forced me to learn <em>everything</em> about that topic.</p>\n\n\n\n<p id=\"b0f68eca-4828-4e4d-9544-b2e19dd0e168\">Close to the end of my time as a Tuts+ writer, I rediscovered my obsession with speed. Writing about it was easy enough, but I was surprised to see that there were fewer than five companies (in 2015) that offered web performance optimization services. I started a small business called <a href=\"https://optimocha.com/\">Optimocha</a> in April 2016, and after a very rough year, it got better. I met Frank Goossens, the creator of <a href=\"https://wordpress.org/plugins/autoptimize/\">Autoptimize</a>, and as “partners in performance,” we optimized a ton of websites (in addition to half a ton of websites I optimized on my own) between February 2017 and August 2021.</p>\n\n\n\n<p class=\"has-theme-palette-8-background-color has-background\" id=\"15f52c18-b12e-4af9-aae7-f81da53c39b9\"><em>To keep this part short, I left out a lot of details. If you want to, <a href=\"https://heropress.com/essays/blogging-solopreneurship-terrorism/\">you can visit HeroPress.com to read more about my story</a></em>. You\'ll learn about the time a blog post got me sued by the Prime Minister of Turkey.</p>\n\n\n\n<p id=\"119caece-f5fd-468d-84d3-227e56fcd234\">Since I’m obsessed with optimizing websites, and my clients usually share my obsession, the satisfaction rate on my jobs is close to 100%… but Optimocha is not the main focus of this post. So, let’s get to the part when I became the owner of Speed Booster Pack.</p>\n\n\n\n<h3 id=\"0310cec4-99ef-4484-a1a0-4d9ce4ecc151\">Acquiring Speed Booster Pack in 2019</h3>\n\n\n\n<p id=\"2dde708e-d80c-4538-b7ec-30b4a47aed5b\">In 2019, Frank told me the folks at Macho Themes were looking for someone to adopt Speed Booster Pack. He introduced me to Cristian Raiber, and after negotiating, we agreed on a deal, and Optimocha became the owner and maintainer of the Speed Booster Pack plugin.</p>\n\n\n\n<p id=\"e289e719-9a71-4dc6-970b-73d2bac86896\">The plugin\'s codebase wasn’t in good shape, and it was already in a state of decline. About three months after the acquisition (19 May 2019, to be exact), Speed Booster Pack’s “Active Installations” count in the WordPress.org plugin repository started showing “30,000+” instead of “40,000+.” It was a bummer, but I wasn’t really interested because it simply meant the active install count was around 39,000. Plus, I had bigger things in mind.</p>\n\n\n\n<h3 id=\"0d12779a-aba1-4573-9dac-eff4483c1cf0\">A complete rewrite</h3>\n\n\n\n<p id=\"cb780310-3044-44d2-8807-b212bc28a9bf\">After a rather unsuccessful attempt to fix Speed Booster Pack’s bugs, I decided to rewrite the whole thing from scratch and turn this plugin from “something with a few checkboxes to apply small optimizations” into “a complete optimization suite.” I wasn’t a good programmer so I searched for one. After meeting with <a href=\"https://zahidefe.net/\">Zahid</a> in October 2019 and talking about my vision of transforming Speed Booster Pack, he agreed to work with me to rewrite the plugin. Unfortunately, I kept focusing on fixing small bugs in the existing code, and the delay saw the further loss of active installs.</p>\n\n\n\n<p id=\"ad482b98-e660-43b7-b65f-7b54d46b6259\">As it turns out, things weren’t going to change after the rewrite. We released the complete rewrite (version 4.0) in July 2020, but it only <em>stopped</em> users from leaving — we didn’t get new users.</p>\n\n\n\n<p id=\"a0490d12-5a4e-4c1f-bde7-4fb320bba69d\">That’s when I started wondering about the exact number of users Speed Booster Pack had.</p>\n\n\n\n<h3 id=\"006a1aee-0d6d-47bd-9180-8360cd730bb0\">Calculating the near-exact user count</h3>\n\n\n\n<p id=\"13052aa9-70dd-42a8-8f72-72e97a70c1ae\">It might be silly to wonder how many websites are using your plugin, but for analytics freaks like me, it’s always nice to have more (and better) data in hand. That’s why in 2020, I began searching for a way to see the <em>exact</em> number of Speed Booster Pack users.</p>\n\n\n\n<p id=\"ed376282-d5bd-4cd1-aa1d-88936dc03619\">It’s against WordPress guidelines (and GDPR, CCPA, etc.) to spy on users, so updating my plugin to include a counter was out of the question — plus, users of older versions wouldn’t have the counter.</p>\n\n\n\n<p id=\"94214347-7ddc-4bc4-8291-454bc8c3e4d6\">I discovered that WordPress.org calculates the number of active installs by counting the websites pinging wordpress.org for plugin, theme, and core updates. Then it rounds down to the nearest “ballpark number,” like 500, 1,000, 10,000, etc. Since <a href=\"https://developer.wordpress.org/plugins/cron/\">WP-Cron</a> (<code><a href=\"https://github.com/WordPress/WordPress/blob/master/wp-cron.php\">wp-cron.php</a></code>) is responsible for periodically pinging the update servers but only fires when a website is actually visited, websites with no visits aren’t counted, but a site with one visit (including search bots and downtime monitors) might be counted as active.</p>\n\n\n\n<p id=\"94214347-7ddc-4bc4-8291-454bc8c3e4d6\">So that active install number is an estimate and probably on the high side as the number grows. Worse, you can\'t see what\'s happening to it when you\'re between the large ballpark figures the plugin repo provides. Are your active installs going up or down? You can look at the Active Install Growth chart for your plugin at WordPress.org for this, but it only shows weekly percentage changes.</p>\n\n\n\n<p id=\"8fd8eafa-5965-4e45-ac11-c9348fc1f6ac\">Fortunately, Benjamin Wintal found <a href=\"https://benjaminintal.com/2020/09/12/how-to-get-the-actual-number-of-active-installs-of-your-wordpress-plugin/\">a really smart way to count active plugin installs</a>.</p>\n\n\n\n<p id=\"1d8d82d3-d779-41d5-ae45-72154efac43d\">The gist of Benjamin’s method is this:</p>\n\n\n\n<ol type=\"1\" id=\"5ad7f185-6be0-452c-a986-812343679b3b\"><li>Find out the exact date (a Sunday) when the ballpark number changed (e.g. from 1,000+ to 2,000+ or 20,000+ to 30,000+) by waiting or using the <a href=\"https://archive.org/web/\">Wayback Machine</a> to view older versions.</li><li>Use the Active Installs Growth chart to calculate how many new users installed (or stopped using) your plugin.</li></ol>\n\n\n\n<p id=\"de0653dc-008d-4e95-92d2-0e1f3110a81d\">(You can also retrospectively calculate active install counts using the date as an anchor.)</p>\n\n\n\n<p id=\"7ad10ce4-8627-47a2-beed-40c7b9925f3a\">After setting up a Google Sheet and adding the necessary data, plus some handy formulas, I was able to calculate the near-exact number of active installs. Here’s Speed Booster Pack’s <del>growth</del> decline graph from 2020:</p>\n\n\n\n<img width=\"752\" height=\"429\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-752x429.png\" alt=\"\" class=\"wp-image-102318\" />Speed Booster Pack\'s active installs in 2020\n\n\n\n<h3 id=\"1baf2bae-217a-4726-96e5-8caf840a566a\">A big bump, then a huge collapse</h3>\n\n\n\n<p id=\"07f7edc1-ec79-4ce9-9e72-8740457a1af4\">Let’s jump to the first half of 2021 when Speed Booster Pack <em>finally</em> began getting new users — as high as 1,000 new users in some weeks!</p>\n\n\n\n<p id=\"667bfd1d-2741-45b5-bf2d-131616580b54\">Zahid and I had released a new version (4.1.0) which had new features like Critical CSS, Sucuri integration, and an experimental feature called “PageSpeed Tricker.” It was part joke, part real: It actually set your PageSpeed test results to 100% on both mobile and desktop, because it added a line to wp-config.php to exit immediately for all browser user agents including the word “Lighthouse.” The joke was to show people how easy it was to manipulate PageSpeed/Lighthouse tests and say “you should optimize your website for real people, not for PageSpeed” to our users.</p>\n\n\n\n<p id=\"0d8eb991-a857-4190-9c75-f82aafc95ed3\">It was a fun, <em>educational</em> joke that we decided to remove after a few versions, and we showed an immutable notice (when the Tricker was enabled) to prevent people from tricking others into believing their website was really optimized. We thought the increase in active installs was related to that.</p>\n\n\n\n<p id=\"f0a37063-071d-4aac-9fe0-571122d3ff26\">Over the course of four months after releasing version 4.1.0, we saw over 5,000 new active installs and we even got past 40K users:</p>\n\n\n\n<img width=\"752\" height=\"429\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-1-752x429.png\" alt=\"Speed Booster Pack\" class=\"kb-img wp-image-102292\" />\n\n\n<div class=\"wp-block-image\">\n<img width=\"342\" height=\"737\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-2.png\" alt=\"\" class=\"wp-image-102293\" /></div>\n\n\n<p id=\"d0e7e919-a9aa-4e67-b4ce-c7e70fd6871b\">Awesome, right? Well, it turns out the increase in the active install count wasn’t at all related to our work.</p>\n\n\n\n<p id=\"06db4304-ce3f-49ab-8139-1ead494fb053\">In August 2021, we saw this:</p>\n\n\n<div class=\"wp-block-image\">\n<img width=\"632\" height=\"396\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-3.png\" alt=\"\" class=\"wp-image-102294\" /></div>\n\n\n<p id=\"98afacc6-c804-4d41-92c7-0a0c1905ba0f\">That 6.3% drop was then updated to 8.1%, and 12.0% the next week, resulting in this huge collapse:</p>\n\n\n<div class=\"wp-block-image\">\n<img width=\"340\" height=\"159\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-4.png\" alt=\"\" class=\"wp-image-102295\" /></div>\n\n\n<p id=\"bc800ebc-2939-4572-9182-bc7d520dc982\">Just like that, we were in an even worse position than before the increase in active installs. Here’s the graph for the full year:</p>\n\n\n\n<img width=\"752\" height=\"429\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/Untitled-5-752x429.png\" alt=\"\" class=\"wp-image-102296\" />\n\n\n\n<p id=\"72150478-f82f-4a54-a5ea-d1c25c6bef66\">Initially, I thought this was just a glitch that all plugin owners suffered from, but checking a few other plugins and then the WordPress Slack, I found out that it wasn’t a glitch:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Recently, it was pointed out that the active install counts of several plugins appeared to be inflated artificially. When we looked at the raw data, we found that this was correct for roughly 100+ plugins; fake update data was being sent to us.</p><p>This is not unusual, it\'s happened before, although people are usually much more blatant about it, which is why it took a long time to notice it. In any case, we adjusted our stats mechanisms to ignore these, and so those 100+ plugins will have seen a drop of around ~8000 installs.</p><p>As the data was being faked before, this new count is more accurate. But it doesn\'t change the old counts, and we can\'t redo those counts as we don\'t store that raw data for more than 2 days.</p><p>So, consider the percentage drop today as an artifact of this adjustment. It\'s not a loss of users, it\'s an improvement to the data gathering mechanisms.</p><cite>Otto #pluginreview (<a href=\"https://wordpress.slack.com/archives/C1LBM36LC/p1629992898007900\">August 26, 2021</a>)</cite></blockquote>\n\n\n\n<p id=\"f8d12c42-31b2-4b4a-acb3-d4b010a35811\">The details of the event weren’t disclosed but here’s what I understood: someone tried to inflate the number of their plugin’s user count and inflated a hundred other plugins too so theirs could stay hidden among the crowd. None of us were accused of anything, but it was shocking (and a bit devastating) to see that immense drop in the graph. Anyone looking at it might assume the affected plugins had become very unpopular. </p>\n\n\n\n<p id=\"693e6d7c-3502-4c40-b6d1-95d27ff66b37\">After some heated discussion on Slack, the final decision was to let the data and charts stand — and basically accept the graph as it was and still is. I still think it was possible to <em>flatten</em> the historical growth graph by changing the weekly growth rates. But all in all, it wasn’t worth fixating on the graph. We simply had to <em>suck it up</em>, for the lack of a better phrase.</p>\n\n\n\n<p id=\"99c8c325-767f-4b66-b384-f0932ae228a0\">I genuinely thought of shutting down for good before realizing that I could turn this into an opportunity to learn more about managing an open-source project with many users.</p>\n\n\n\n<p id=\"12337833-6f11-46ec-bad2-dba8891fb571\">Now, to the part of the lessons I learned.</p>\n\n\n\n<h3 id=\"3496aa92-c627-48c1-bba3-dd6035ba8a27\">Thoughts on the decline</h3>\n\n\n\n<p id=\"0cb1b552-7bf0-4246-bdcb-c3a681cf08d6\">If it’s not worth fixating over graphs and losing active installs, how come I’m writing a 2000-word article about it? Two things:</p>\n\n\n\n<ol type=\"1\" id=\"a4988440-cfd0-45b6-b615-d1eed38eb4a7\"><li>I’m not giving up on a good open source project like Speed Booster Pack, and I’m still motivated to improve it even if its decline continues — although I’m confident the user base is going to start growing again at some point.</li><li>I’m now seeing this as a learning experience, both for myself and for developers with open-source software projects.</li></ol>\n\n\n\n<p id=\"d8548cc4-7e5c-4af0-83ef-ce8b321bd316\">With my expertise in web performance optimization, I’m earning well from <a href=\"https://optimocha.com/\">Optimocha</a>. Even though my initial intention was to increase revenue using Speed Booster Pack as a marketing channel, building a solid community around SBP became its own priority over time. This is why I’m still pondering on the decline (without obsessing about it — no, really).</p>\n\n\n\n<p id=\"5338b6a5-ca1a-42d8-9b2d-2e9ef488412b\">Let me share my ideas on why a WordPress plugin might be losing users.</p>\n\n\n\n<p id=\"73698359-d3f5-4453-8500-820ca64931bb\">Basically, it should have more users deactivating the plugin than users activating the plugin. The causes might differ:</p>\n\n\n\n<ul id=\"4ef452de-dca1-4d87-a797-d4ab7aa2cc0f\"><li><strong>Buggy code</strong>: As recently as June 2022, SBP lost 3K users just because I hooked a function to <code>init</code> instead of <code>template_redirect</code>. Yep, something as simple as this could cause users to have problems and deactivate your plugin in response. Even if it doesn\'t break their websites, just having PHP notices could push away users.</li><li><strong>Bad user experience</strong>: Having a complicated interface for settings could cause users to give up trying. This is especially important for technical subjects like speed optimization. You might have to educate users with onboarding, extensive help sections, and even explanatory videos — which I’m currently working on for SBP.</li><li><strong>Failing promises</strong>: A plugin doesn’t need to have bugs to fail at fulfilling its promises. If an SEO plugin doesn’t help with SEO, users will switch to another plugin. You have to make sure users see the results they expect as soon as possible.</li></ul>\n\n\n\n<p id=\"05738088-32c5-403f-acb8-724daf63a979\">There might be other things that commonly decrease the number of active installs tracked at WordPress.org:</p>\n\n\n\n<ul id=\"7c52a41a-b9f3-4913-9bac-a83f60735595\"><li><strong>Websites with no visitors</strong>: As I mentioned before, active installs are counted when websites with your plugin check wp.org servers for plugin, theme, and core updates through WP-Cron. Since WP-Cron fires up when someone or something visits a WordPress site, websites with no traffic or with  <a href=\"https://kinsta.com/knowledgebase/disable-wp-cron/\">WP-Cron disabled</a> won’t be counted among your plugin’s active installs. There\'s nothing you can do about this. It\'s likely a small number of not very active sites, but who knows? It\'s a known unknown.</li><li><strong>Not releasing new updates</strong>: Currently, WordPress.org warns users against installing old plugins if it’s not tested with the latest three major core releases. (This used to be two years). Similarly, a user might be put off if a plugin they use doesn’t get updates on a somewhat frequent basis. (I mean, would you keep using the same plugin if its competitors were releasing new features, but the one you’re using wasn’t?)</li><li><strong>Compatibility issues</strong>: It’s really important to keep yourself up to date with the WordPress ecosystem. When Visual Composer reigned over the theme market, plugins were forced to be compatible with it. When users shifted from Visual Composer to Elementor, plugins incompatible with Elementor lost their user base. Gutenberg is on the rise now, and full site editing might conquer the ecosystem in the not-so-far future. Make sure you test with real-life scenarios using popular (and trending) plugins and themes.</li></ul>\n\n\n\n<h3 id=\"7b8c3215-ff6d-4cfb-b878-697245bbca6b\">Final thoughts</h3>\n\n\n\n<p id=\"3ab38093-37b6-4bba-bf63-6369b91b3233\">I’m a proud person. I’m proud of optimizing over 500 websites with a 96% satisfaction rate in <a href=\"https://optimocha.com/speed-optimization-for-wordpress/\">Optimocha</a>. Also, I’m proud of writing over 200 articles and tutorials about WordPress across the blogosphere. (Mostly <a href=\"https://tutsplus.com/authors/baris-unver\">Tuts+ Code</a> and <a href=\"https://fuelthemes.net/author/baris/\">Fuel Themes Blog</a>.) I’m very proud to have great relationships with clients, going so far that several clients have asked to invest in my work. And I’m proud to accept that I’ve made missteps and hurt Speed Booster Pack’s growth in the past.</p>\n\n\n\n<p id=\"7f3894fb-a57a-46d5-9ccc-b8fda3740c91\">But I’m not <em>accepting defeat</em>. Learning from my mistakes (which are more than a few) was the best thing that’s happened to me regarding my journey with Speed Booster Pack, which makes the word “defeat” unsuitable to define my story. It’s time for me to grow the business, be a better boss, maybe accept some of those investment queries, release the premium version of Speed Booster Pack, and publish the book about WordPress performance optimization that I’ve been constantly rewriting.</p>\n\n\n\n<p id=\"8f8e88d0-7223-4054-9ed4-a961a2693f49\">If you want three ideas to take away from this long (maybe too long) article, I’d recommend these:</p>\n\n\n\n<ol type=\"1\" id=\"f3d8b2d3-39b6-44c4-84db-072b4c0a65dd\"><li><strong>Do NOT work on a project with no roadmap.</strong> Try to envision your project’s future, and don\'t stray away from the path you’ve chosen, even if that path has obstacles.</li><li><strong>Do NOT get down because of drawbacks, obstacles, and other negative stuff.</strong> Instead, study everything that went wrong and take steps to ensure you won’t encounter them again.</li><li><strong>Do NOT confuse failure with defeat.</strong> Failure stories, hopefully including this one, are almost always great to learn from.</li></ol>\n\n\n\n<p id=\"5cbde316-a00d-436d-9c89-c21d26ce2fce\">Cheers, <br />Barış Ünver</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-image-fill has-background\" id=\"author\"><a href=\"https://poststatus.com/\"><img width=\"460\" height=\"460\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/1160221.jpg\" alt=\"Barış Ünver\" class=\"wp-image-102347 size-medium\" /></a><div class=\"wp-block-media-text__content\">\n<p><a href=\"https://profiles.wordpress.org/barisunver/\"><strong>Barış Ünver</strong></a> is a co-organizer of the <a href=\"https://www.meetup.com/ankara-wordpress-meetup/\">WordPress Ankara Meetup</a> and has contributed to the <a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a> team. He\'s the founder of <a href=\"https://optimocha.com/\">Optimocha</a>, a WordPress speed optimization service, and the owner of the <a href=\"https://wordpress.org/plugins/speed-booster-pack/\">Speed Booster Pack</a> plugin.</p>\n\n\n\n<ul class=\"wp-container-44 is-content-justification-left wp-block-social-links has-small-icon-size is-style-logos-only\"><li class=\"wp-social-link wp-social-link-twitter wp-block-social-link\"><a href=\"https://twitter.com/BarisUnver_EN\" class=\"wp-block-social-link-anchor\"><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li></ul>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jul 2022 15:30:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Barış Ünver\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Do The Woo Community: The Future of Blocks with Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=72504\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/future-woocommerce-wordpress-blocks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:399:\"<p>Birgit Pauli-Haack, a Gutenberg advocate, shares her insights into where blocks are headed with WordPress and WooCommerce.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/future-woocommerce-wordpress-blocks/\">The Future of Blocks with Birgit Pauli-Haack</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jul 2022 09:36:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"Post Status: A New Kind of Default Theme, the Performance Team Gets Its Own Site, and the Kim Parsell Memorial Scholarship Recipients\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102263\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://poststatus.com/a-new-kind-of-default-theme/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15529:\"<h2 id=\"h-this-week-at-wordpress-org-july-20-2022\">This Week at WordPress.org (July 20, 2022)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">A new approach to creating the next default theme has been proposed. • Cache Audit and Site Health Checks • Full-Site Editing Program Calls for Testing Category Customization • Parsell Scholarship recipients announced.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_03177a-50\" class=\"wp-block-kadence-infobox\"><a class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fas_paint-brush\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Doing the Default Theme Differently</h2><p class=\"kt-blocks-info-box-text\">Twenty Twenty-Three will focus on Style Variations by stripping back Twenty Twenty-Two.  Opinionated sets of style variations designed by members of the community will be highlighted.</p></div></a></div>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">FSE Program Testing Call #15: Category Customization</a></li><li><a href=\"https://wordpressfoundation.org/news/2022/2022-kim-parsell-memorial-scholarship-recipients-margherita-pelonara-simona-simionato-and-pooja-derashri/\">2022 Kim Parsell Memorial Scholarship Recipients: Margherita Pelonara, Simona Simionato, and Pooja Derashri</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_598f7a-1a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-43 wp-block-columns\">\n<div class=\"wp-container-41 wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/07/15/call-team-rep-nomination-july-2022/\">Call for Team Rep Nomination – July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/07/19/deputy-organizer-training-vetting-wordcamps/\">Deputy / Organizer Training: Meetup/WordCamp Application Vetting</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/21/request-for-feedback-feature-notifications-proof-of-concept/\">[Request for feedback] Feature Notifications Proof of Concept</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">What’s new in Gutenberg 13.7? (20 July)</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/12/wordpress-packages-publish-to-npm-every-two-weeks/\">WordPress packages publish to npm every two weeks</a></li><li><a href=\"https://make.wordpress.org/core/2022/07/18/a-week-in-core-july-18-2022/\">A Week in Core – July 18, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/07/19/proposal-a-new-kind-of-default-theme/\">Proposal: A new kind of default theme</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/docs/2022/07/05/summary-of-docs-team-biweekly-meeting-july-5th-2022/\"></a><a href=\"https://make.wordpress.org/docs/2022/07/19/summary-of-docs-team-biweekly-meeting-july-19th-2022/\">Summary of Docs Team Biweekly Meeting July 19th, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/18/documentation-team-update-july-18-2022/\">Documentation Team Update – July 18, 2022</a></li></ul>\n\n\n\n<h3 id=\"h-support-articles\"><a href=\"https://wordpress.org/support/articles\">Support Articles:</a></h3>\n\n\n\n<ul><li><a href=\"https://wordpress.org/support/article/read-more-block/\">Read More Block</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/07/01/plan-for-adding-webp-multiple-mime-support-for-images/\">Plan for adding WebP & multiple MIME support for images</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/07/20/agenda-global-marketing-team-meeting-20-july-2022/\">Agenda: Global Marketing Team Meeting, 20 July 2022</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/07/20/notes-global-marketing-meeting-july-13-2022/\">Notes: Global Marketing Meeting, July 13, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/07/01/exploration-improving-devhub/\">Exploration: improving DevHub</a> (Developer Docs)</li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/06/14/call-for-testing-wordpress-for-android-20-1/\"></a><a href=\"https://make.wordpress.org/mobile/2022/06/29/call-for-testing-wordpress-for-ios-20-2/\"></a><a href=\"https://make.wordpress.org/mobile/2022/07/12/call-for-testing-wordpress-for-ios-20-3/\">Call for Testing: WordPress for iOS 20.3</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/06/29/call-for-testing-wordpress-for-ios-20-2/\"></a><a href=\"https://make.wordpress.org/mobile/2022/07/12/call-for-testing-wordpress-for-android-20-3/\">Call for Testing: WordPress for Android 20.3</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/13/mobile-team-update-july-13th-2/\">Mobile Team Update – July 13th</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/07/14/community-meeting-recap-12-july-2022/\">Community Meeting Recap (12 July 2022)</a></li><li><a href=\"https://make.wordpress.org/openverse/2022/07/13/check-in-meeting-idea/\">Check-in meeting idea</a></li></ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/07/19/performance-team-meeting-summary-19-july-2022/\">Performance team meeting summary 19 July 2022</a></li><li>FEEDBACK: <a href=\"https://make.wordpress.org/core/2022/07/13/proposal-persistent-object-cache-and-full-page-cache-site-health-checks/\">feature proposal for Audit Full Page Cache and Full Page Cache Site Health Checks</a>&nbsp;</li><li><a href=\"https://github.com/WordPress/performance/issues/427\">SVG uploads</a> (<a href=\"https://github.com/WordPress/performance/issues/410\">earlier discussion</a>)</li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/06/22/request-for-beta-testers-for-the-discussion-system/\">Request for beta testers for the discussion system</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-container-42 wp-block-column\">\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/plugins/2022/07/05/proposal-for-a-wordpress-plugin-checker/\">Proposal for a WordPress plugin checker</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/18/plugin-review-team-18-july-2022/\">Plugin Review Team: 18 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/07/12/fse-program-pattern-and-template-part-usability-testing-summary/\">FSE Program Pattern and Template Part Usability Testing Summary</a></li><li><a href=\"https://make.wordpress.org/test/2022/07/12/week-in-test-11-july-2022/\">Week in Test: 11 July 2022</a></li><li><a href=\"https://make.wordpress.org/test/2022/07/11/fse-program-testing-call-15-category-customization/\">FSE Program Testing Call #15: Category Customization</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/11/test-team-update-11-july-2022/\">Test Team Update: 11 July 2022</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/07/01/open-sourcing-theme-designs/\"></a><a href=\"https://make.wordpress.org/themes/2022/07/13/themes-team-meeting-notes-july-12-2022/\">Themes Team Meeting Notes –&nbsp;July 12, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/12/themes-team-update-july-12-2022/\">Themes team update July 12, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-test-1\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/06/30/hallway-hangout-discussion-on-full-site-editing-visions-and-plans-30-june/\">Hallway Hangout: Discussion on Full Site Editing&nbsp;visions and plans&nbsp;(30 June)</a></li></ul>\n\n\n\n<h2 id=\"h-themes-1\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2022/06/30/create-block-theme/\">Create Block Theme</a></li><li><a href=\"https://make.wordpress.org/updates/2022/07/19/themes-team-update-july-19-2022/\">Themes team update July 19, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/07/15/whats-new-on-learnwp-in-july-2022/\">What’s new on LearnWP in July 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/19/proposal-to-merging-lesson-plans-video-tutorials-and-slides/\">Proposal: Merging Lesson Plans, Video Tutorials, and Slides</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/15/block-theme-development-course-update/\">Block Theme Development Course – Update</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/15/brainstorming-best-practices-for-hosting-online-workshops/\">Brainstorming: Best practices for hosting Online Workshops</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/11/exploring-wordpress-certifications/\">Exploring WordPress Certifications</a></li><li><a href=\"https://make.wordpress.org/training/2022/07/12/community-course-creation-a-proposal/\">Community Course Creation: A Proposal</a></li></ul>\n\n\n\n<h3 id=\"h-lesson-plans\">Lesson Plans:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/%cf%85%cf%80%ce%bf%ce%b2%ce%bf%ce%bb%ce%ae-%ce%bc%ce%bf%cf%84%ce%af%ce%b2%cf%89%ce%bd-%ce%bc%cf%80%ce%bb%ce%bf%ce%ba-block-patterns-%cf%83%cf%84%ce%bf%ce%bd-%ce%ba%ce%b1%cf%84%ce%ac%ce%bb%ce%bf/\">Υποβολή Μοτίβων μπλοκ (Block Patterns) στον κατάλογο.</a></li></ul>\n\n\n\n<h3 id=\"h-video-tutorials\">Video Tutorials</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/tutorial/wordpress-filter-hooks/\">WordPress Filter Hooks</a></li><li><a href=\"https://learn.wordpress.org/tutorial/horizontal-pyramid-gallery/\">Horizontal Pyramid Gallery</a></li><li><a href=\"https://learn.wordpress.org/tutorial/wordpress-action-hooks/\">WordPress Action Hooks</a></li></ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=theme-development-workflows-for-different-types-of-developers\">Theme Development Workflows for Different Types of Developers</a></li><li><a href=\"https://learn.wordpress.org/?meeting=lets-code-creating-your-first-wordpress-plugin\">Let’s code! Creating your first WordPress Plugin</a></li><li><a href=\"https://learn.wordpress.org/?meeting=19634\">[CANCELED – Moved to July 28] Theme Development Workflows for Different Types of Developers</a></li><li><a href=\"https://learn.wordpress.org/?meeting=power-up-with-free-wireframe-templates-and-advanced-blocks\">Power Up With Free Wireframe Templates And Advanced Blocks</a></li></ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li></ul>\n</div>\n</div>\n\n\n\n<h2 id=\"5ftf\"><a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a></h2>\n\n\n\n<p>What\'s happening specific to Five for the Future? Provide your feedback on these posts:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/203\">Noting milestones in contributions</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/202\">Charting corporate contributions over time</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/201\">New options in sponsored contributor profiles to show non-sponsored contributions too</a></li></ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jul 2022 05:22:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: Post Status Picks for the Week of July 18\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=102269\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://poststatus.com/post-status-picks-july-18-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:581:\"Your <strong>Post Status Podcast Picks</strong> of the week include <strong>Seeking Satisfaction</strong> with <strong>Victor Ramirez</strong> on the importance of networking, managing anxiety, and rethinking the way websites are built. <strong>WP Coffee Talk</strong> features the woman with the best personal Wapuu, <strong>Michelle Frechette</strong>, <a href=\"https://wpcoffeetalk.com/mark-westguard/\">talking with</a> <strong>Mark Westguard,</strong> founder of the <strong>WS Form</strong> plugin about his work, the love and opportunity in the WordPress community, and more.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jul 2022 21:47:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"WPTavern: Bright Mode: A New Block Theme with Vibrant Colors, Patterns, and Custom Block Styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=136338\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/bright-mode-a-new-block-theme-with-vibrant-colors-patterns-and-custom-block-styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7687:\"<p><a href=\"https://briangardner.com/\">Brian Gardner</a>, founder of StudioPress and co-creator of the Genesis Framework, has a new block theme in the directory called <a href=\"https://wordpress.org/themes/bright-mode/\">Bright Mode</a>. The theme features a vibrant color palette with tasteful gradients, 14 beautifully designed block patterns, and so many fun variations tucked into custom block styles. </p>\n\n\n\n<p>It&#8217;s difficult to nail down a niche for many block themes, as patterns and templates make them flexible enough to serve just about any use case. Bright Mode falls into this category. It could easily be used as a business or personal website, blog, or portfolio.</p>\n\n\n\n<p>If you look closely, you can see subtle hints of Gardner&#8217;s trademark style. It&#8217;s forthright and minimalist with meticulous attention to typography and spacing. The colors are bright but harmonious and balanced, so it doesn&#8217;t preclude Bright Mode from use in professional contexts.  </p>\n\n\n\n<img />\n\n\n\n<p>Gardner has a unique perspective as one of the OG theme authors from the early days of WordPress theming when everything was just getting started. He helped kick off the commercial theme ecosystem with his Revolution theme and continues to bring that same trailblazing spirit to the new world of block themes.</p>\n\n\n\n<p>&#8220;Last summer, I read an article written by Justin Tadlock about block patterns and the pattern directory (which was in beta at the time,)&#8221; Gardner said. &#8220;He linked to it, and I spent a few minutes clicking around. Finally, I saw a pattern I thought was cool and clicked the &#8216;copy pattern&#8217; button. I wanted to see how this all worked, so I opened up a post on my blog and pasted the code. Voila, there it was. At that moment, I knew—the potential of modern WordPress flashed before me.&#8221;</p>\n\n\n\n<p>Gardner&#8217;s new theme makes use of patterns to define every section you see in the <a href=\"https://bg.design/bright-mode/\">demo</a>. Bright Mode offers a colorful array of patterns that users can insert into their sites, including a cover image with heading, text, and buttons, multiple testimonials, different query layouts, and multiple footer and header designs. <a href=\"https://bg.design/bright-mode/\">View the demo</a> to see them all in action with sample content.</p>\n\n\n\n<img />\n\n\n\n<p>Gardner is currently building more patterns to add to Bright Mode&#8217;s collection. He said the ones likely to come next are hero sections, featured boxes, call-to-actions, a link page, and portfolio patterns.</p>\n\n\n\n<p>&#8220;I had spent several months iterating on the design for Bright Mode, so I felt the need to accomplish two things: Ship it and leave the door open to adding more,&#8221; Gardner said. </p>\n\n\n\n<p>When you first install Bright Mode and click on Customize, it doesn&#8217;t look like the demo. Users would have to insert patterns to make it look closer to the screenshots. I asked Gardner about having patterns inserted in the home page by default to match the demo and he said it&#8217;s a possibility for a future update.</p>\n\n\n\n<p>&#8220;As for inserting patterns by default, the only instance that might be useful is the Bright Mode home page, which is merely a welcome pattern, and then the grid loop below,&#8221; he said. &#8220;Of course, as I add more patterns, this could be part of an update.&#8221;</p>\n\n\n\n<p>One of the unique features in this theme is the Headings block has a set of fun block styles that create a variety of color gradients for the text.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;Accessibility and color contrast were paramount with the design of this theme, so much that I even created the <a href=\"https://bg.design/bright-mode/colors/\">Colors page</a>,&#8221; Gardner said. He aims to inspire more theme authors to make colors a consideration, given that many newly released FSE themes do not have any sort of intentional approach to colors. Gardner has identified a set of primary, secondary, and tertiary colors that are used in different block styles throughout the theme.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;The primary, secondary, and tertiary colors pass both WCAG 2.0 level AA and WCAG Level AAA&nbsp;contrast tests for the following: Normal Text, Large Text, Graphical Objects and User Interface Components,&#8221; Gardner said. </p>\n\n\n\n<p>Viewing the <a href=\"https://bg.design/bright-mode/styles/\">Style Guide</a>, you can see the colors applied to buttons, quotes, and social icons.</p>\n\n\n\n<img />\n\n\n\n<p>Bright Mode offers multiple different style options within the Quotes block. They can be plain or have a colored background or a gradient background. Quotes with no background can also have a color gradient underline applied. The nice thing about this is that this can be changed on a per-quote basis and does not have to be the same for each blockquote. Users can have a lot of fun customizing their quotes with different designs.  A few of them are pictured below. When used sparingly throughout the site they are quite striking. </p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>One of the aspects of Bright Mode that Gardner said he loves most about the theme is the way the Cover Block is used on <a href=\"https://bg.design/bright-mode/showcase/\">single pages</a>. It pulls the featured image into the Cover block and also offers custom block styles for shadows and full-height options. (The fallback is just a black header with the title). &#8220;I feel as though this really presents what&#8217;s possible with modern WordPress.,&#8221; Gardner said.</p>\n\n\n\n<img />\n\n\n\n<p>After testing the theme, I was surprised by how many hidden gems there are to uncover in the block styles, and how much creative control users have over every aspect. The only thing I would change is ensuring the home page looks similar to the demo so users feel that they have a solid starting place without having to hunt down the patterns to reproduce the demo. Gardner has a talent for creating aesthetically pleasing patterns and in this case the more diverse set he is planning (portfolio, call-to-action, etc) would enable Bright  Mode to be used in more contexts.</p>\n\n\n\n<p>Although many traditional theme authors still have some <a href=\"https://wptavern.com/wordpress-themes-team-contributors-get-pushback-on-proposal-to-improve-block-themes-visibility-in-the-directory\">resistance to block themes gaining more visibility</a> in the Themes Directory, Gardner is privileged to have a day job as a Developer Advocate at WP Engine where he is paid to engage with the community and help users transition to the block editor and full-site editing. </p>\n\n\n\n<p>&#8220;Essentially, keeping pace with Gutenberg development and what’s new with WordPress is what I get paid to do,&#8221; Gardner said. &#8220;So naturally, this makes it easy to experiment with themes (like we do with <a href=\"https://frostwp.com/\">Frost</a>) and give back with resources such as our newly launched site for <a href=\"https://wpengine.com/builders/\">Builders</a>. On top of that, I spend my free time at night and on weekends digging deep to see how far I can take things creatively.&#8221;</p>\n\n\n\n<p>Bright Mode is the result of his personal explorations into what is possible with block theming. It&#8217;s <a href=\"https://wordpress.org/themes/bright-mode/\">available for free on WordPress.org</a> or via the Themes install screen inside the admin. More patterns, templates, and variations will be on the way in future updates to the theme. Bright Mode is among the first <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">100 block themes</a> in the directory, a milestone WordPress.org passed today.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jul 2022 18:56:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 04 Aug 2022 14:30:43 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Thu, 04 Aug 2022 14:15:12 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220730203328\";}", "no");
INSERT INTO `wp_options` VALUES("2244", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1659666643", "no");
INSERT INTO `wp_options` VALUES("2245", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1659623443", "no");
INSERT INTO `wp_options` VALUES("2246", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1659666643", "no");
INSERT INTO `wp_options` VALUES("2247", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/08/episode-37-the-world-of-wordpress-on-world-wide-web-day/\'>WP Briefing: Episode 37: The World of WordPress on World Wide Web Day</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/07/people-of-wordpress-carla-doria/\'>People of WordPress: Carla Doria</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/wordpress-core-performance-with-adam-silverstein/\'>Do The Woo Community: WordPress Core Performance with Adam Silverstein</a></li><li><a class=\'rsswidget\' href=\'https://poststatus.com/free-rider-problem-json-core-block-styling-redesigned-home-download-pages/\'>Post Status: Free Rider Problem, JSON Core Block Styling, Redesigned Home &amp; Download Pages</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/podcast/37-jonathan-wold-on-how-partnerships-might-help-your-wordpress-business\'>WPTavern: #37 – Jonathan Wold on How Partnerships Might Help Your WordPress Business</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("2248", "_transient_timeout_global_styles_starter-2022", "1659623551", "no");
INSERT INTO `wp_options` VALUES("2249", "_transient_global_styles_starter-2022", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("2251", "theme_mods_twentytwentyone", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659625267;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("2269", "_transient_timeout_global_styles_twentytwentyone", "1659624534", "no");
INSERT INTO `wp_options` VALUES("2270", "_transient_global_styles_twentytwentyone", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #FFFFFF;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--dark-gray: #28303D;--wp--preset--color--gray: #39414D;--wp--preset--color--green: #D1E4DD;--wp--preset--color--blue: #D1DFE4;--wp--preset--color--purple: #D1D1E4;--wp--preset--color--red: #E4D1D1;--wp--preset--color--orange: #E4DAD1;--wp--preset--color--yellow: #EEEADD;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--gradient--purple-to-yellow: linear-gradient(160deg, #D1D1E4 0%, #EEEADD 100%);--wp--preset--gradient--yellow-to-purple: linear-gradient(160deg, #EEEADD 0%, #D1D1E4 100%);--wp--preset--gradient--green-to-yellow: linear-gradient(160deg, #D1E4DD 0%, #EEEADD 100%);--wp--preset--gradient--yellow-to-green: linear-gradient(160deg, #EEEADD 0%, #D1E4DD 100%);--wp--preset--gradient--red-to-yellow: linear-gradient(160deg, #E4D1D1 0%, #EEEADD 100%);--wp--preset--gradient--yellow-to-red: linear-gradient(160deg, #EEEADD 0%, #E4D1D1 100%);--wp--preset--gradient--purple-to-red: linear-gradient(160deg, #D1D1E4 0%, #E4D1D1 100%);--wp--preset--gradient--red-to-purple: linear-gradient(160deg, #E4D1D1 0%, #D1D1E4 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 18px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 24px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--extra-small: 16px;--wp--preset--font-size--normal: 20px;--wp--preset--font-size--extra-large: 40px;--wp--preset--font-size--huge: 96px;--wp--preset--font-size--gigantic: 144px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("2271", "_transient_timeout_global_styles_svg_filters_twentytwentyone", "1659624534", "no");
INSERT INTO `wp_options` VALUES("2272", "_transient_global_styles_svg_filters_twentytwentyone", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");
INSERT INTO `wp_options` VALUES("2285", "theme_mods_ImaginaryFilmFestival-Canonical-2022", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1659627884;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:12:\"categories-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("2289", "_site_transient_timeout_theme_roots", "1659629065", "no");
INSERT INTO `wp_options` VALUES("2290", "_site_transient_theme_roots", "a:3:{s:36:\"ImaginaryFilmFestival-Canonical-2022\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("2295", "_site_transient_timeout_wp_remote_block_patterns_c63075678dd01b32e1ee54eace0ac22e", "1659631354", "no");
INSERT INTO `wp_options` VALUES("2296", "_site_transient_wp_remote_block_patterns_c63075678dd01b32e1ee54eace0ac22e", "a:13:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:509:\"\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2170:\"\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-container-3 wp-block-columns alignwide\">\n<div class=\"wp-container-1 wp-block-column\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n<style>.wp-container-1 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-1 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-1 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-1 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-1 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-2 wp-block-column\"></div>\n<style>.wp-container-2 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-2 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-2 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-2 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-2 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-3 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-3 > * { margin: 0; }</style></div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1610:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":330} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2363:\"\n<div class=\"wp-block-cover alignfull has-background-dim-40 has-background-dim has-parallax\" style=\"background-image:url(https://s.w.org/images/core/5.8/art-01.jpg);background-color:#000000;min-height:100vh\"><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-container-7 wp-block-columns alignwide\">\n<div class=\"wp-container-5 wp-block-column\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background no-border-radius\" style=\"background-color:#000000;color:#ffffff\">Visit</a></div>\n</div>\n<style>.wp-container-4 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;}.wp-container-4 > * { margin: 0; }</style></div>\n<style>.wp-container-5 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-5 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-5 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-5 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-5 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-6 wp-block-column\"></div>\n<style>.wp-container-6 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-6 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-6 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-6 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-6 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-7 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-7 > * { margin: 0; }</style></div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1865:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-40 has-background-dim has-parallax\" style=\"background-image:url(https://s.w.org/images/core/5.8/art-01.jpg);background-color:#000000;min-height:100vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":0,\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background no-border-radius\" style=\"background-color:#000000;color:#ffffff\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1385:\"\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-color:#ffffff;min-height:100vh\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-container-8 wp-block-buttons\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link\">Learn more</a></div>\n</div>\n<style>.wp-container-8 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;}.wp-container-8 > * { margin: 0; }</style></div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1858:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-color:#ffffff;min-height:100vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:537:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:827:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:702:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1138:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:27;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Quote\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:673:\"\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>&#8220;Contributing makes me feel like I&#8217;m being useful to the planet.&#8221;</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/quote\";}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1012:\"<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\n\n<!-- wp:image {\"align\":\"center\",\"width\":150,\"height\":150,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:quote {\"align\":\"center\",\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>\"Contributing makes me feel like I\'m being useful to the planet.\"</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2429:\"\n<div class=\"wp-container-12 wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-container-9 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n<style>.wp-container-9 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-9 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-9 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-9 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-9 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-10 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n<style>.wp-container-10 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-10 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-10 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-10 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-10 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-11 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n<style>.wp-container-11 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-11 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-11 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-11 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-11 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-12 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-12 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6557:\"\n<div class=\"wp-container-22 wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\">\n<div class=\"wp-container-14 wp-block-columns alignwide\">\n<div class=\"wp-container-13 wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-13 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-13 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-13 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-13 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-13 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-14 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-14 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-18 wp-block-columns alignwide\">\n<div class=\"wp-container-15 wp-block-column\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n<style>.wp-container-15 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-15 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-15 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-15 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-15 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-16 wp-block-column\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n<style>.wp-container-16 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-16 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-16 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-16 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-16 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-17 wp-block-column\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n<style>.wp-container-17 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-17 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-17 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-17 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-17 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-18 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-18 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-21 wp-block-columns alignwide\">\n<div class=\"wp-container-19 wp-block-column\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n<style>.wp-container-19 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-19 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-19 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-19 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-19 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-20 wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n<style>.wp-container-20 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-20 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-20 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-20 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-20 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-21 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-21 > * { margin: 0; }</style></div>\n<style>.wp-container-22 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-22 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-22 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-22 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-22 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3990:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"5px\"} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2762:\"\n<div class=\"wp-container-26 wp-block-columns alignwide\">\n<div class=\"wp-container-23 wp-block-column\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n<style>.wp-container-23 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-23 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-23 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-23 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-23 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-24 wp-block-column\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n<style>.wp-container-24 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-24 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-24 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-24 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-24 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-25 wp-block-column\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-25 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-25 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-25 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-25 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-25 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-26 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-26 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2486:\"\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-container-29 wp-block-columns\">\n<div class=\"wp-container-27 wp-block-column\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n<style>.wp-container-27 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-27 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-27 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-27 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-27 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-28 wp-block-column\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n<style>.wp-container-28 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-28 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-28 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-28 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-28 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-29 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-29 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:5105:\"\n<div class=\"wp-container-37 wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-32 wp-block-columns alignwide are-vertically-aligned-center\">\n<div class=\"wp-container-30 wp-block-column\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n<style>.wp-container-30 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-30 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-30 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-30 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-30 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-31 wp-block-column\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n<style>.wp-container-31 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-31 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-31 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-31 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-31 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-32 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-32 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-36 wp-block-columns alignwide\">\n<div class=\"wp-container-33 wp-block-column\"></div>\n<style>.wp-container-33 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-33 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-33 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-33 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-33 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-34 wp-block-column\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n<style>.wp-container-34 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-34 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-34 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-34 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-34 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-35 wp-block-column\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n<style>.wp-container-35 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-35 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-35 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-35 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-35 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-36 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-36 > * { margin: 0; }</style>\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-37 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-37 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-37 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-37 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-37 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:878:\"\n<figure class=\"wp-container-39 wp-block-gallery-38 wp-block-gallery alignwide columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n<style>.wp-container-39 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;}.wp-container-39 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:737:\"<!-- wp:gallery {\"ids\":[null,null],\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n<!-- /wp:gallery -->\";}}", "no");
INSERT INTO `wp_options` VALUES("2297", "_site_transient_timeout_wp_remote_block_patterns_77a1e64afc6d7daa731213fad55d4f1b", "1659631354", "no");
INSERT INTO `wp_options` VALUES("2298", "_site_transient_wp_remote_block_patterns_77a1e64afc6d7daa731213fad55d4f1b", "a:14:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2147:\"\n<div class=\"wp-elements-4 wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"background-color:#121c1c;color:#fffdc7;grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-elements-3 wp-container-2 wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"wp-elements-1 has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<style>.wp-elements-1 a{color: #fffdc7;}</style></div>\n<style>.wp-container-2 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-2 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-2 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-2 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-2 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style><style>.wp-elements-3 a{color: #fffdc7;}</style></div></div>\n<style>.wp-elements-4 a{color: #fffdc7;}</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"header\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1592:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"background-color:#121c1c;color:#fffdc7;grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:566;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Event announcement and details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4242:\"\n<div class=\"wp-elements-12 wp-container-11 wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n\n\n\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-7 wp-block-columns alignwide\">\n<div class=\"wp-container-5 wp-block-column\" style=\"flex-basis:25%\"></div>\n<style>.wp-container-5 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-5 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-5 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-5 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-5 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-6 wp-block-column\" style=\"flex-basis:75%\">\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n</div>\n<style>.wp-container-6 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-6 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-6 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-6 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-6 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-7 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-7 > * { margin: 0; }</style>\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-10 wp-block-columns alignwide\">\n<div class=\"wp-container-8 wp-block-column\">\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n</div>\n<style>.wp-container-8 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-8 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-8 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-8 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-8 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-9 wp-block-column\">\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n</div>\n<style>.wp-container-9 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-9 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-9 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-9 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-9 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-10 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-10 > * { margin: 0; }</style>\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-11 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-11 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-11 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-11 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-11 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style><style>.wp-elements-12 a{color: var(--wp--preset--color--black);}</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:2622:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#d2cdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|black\"}}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\"><!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:image {\"id\":3173,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3229:\"\n<figure class=\"wp-block-image alignwide size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-container-17 wp-block-columns alignwide are-vertically-aligned-center\">\n<div class=\"wp-container-13 wp-block-column is-vertically-aligned-center\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n<style>.wp-container-13 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-13 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-13 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-13 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-13 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-14 wp-block-column is-vertically-aligned-center\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n<style>.wp-container-14 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-14 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-14 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-14 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-14 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-16 wp-block-column is-vertically-aligned-center\">\n<div class=\"wp-container-15 wp-block-buttons\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n</div>\n<style>.wp-container-15 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;}.wp-container-15 > * { margin: 0; }</style></div>\n<style>.wp-container-16 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-16 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-16 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-16 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-16 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-17 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-17 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1624:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:509:\"\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3161:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-container-18 wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n<style>.wp-container-18 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-18 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-18 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-18 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-18 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-container-19 wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n<style>.wp-container-19 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-19 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-19 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-19 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-19 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3334:\"\n<div class=\"wp-container-24 wp-block-columns alignfull\">\n<div class=\"wp-container-20 wp-block-column\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img decoding=\"async\" loading=\"lazy\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n<style>.wp-container-20 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-20 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-20 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-20 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-20 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-23 wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-container-22 wp-block-columns\">\n<div class=\"wp-container-21 wp-block-column\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n<style>.wp-container-21 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-21 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-21 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-21 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-21 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-22 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-22 > * { margin: 0; }</style></div>\n<style>.wp-container-23 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-23 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-23 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-23 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-23 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-24 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-24 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4531:\"\n<div class=\"wp-container-29 wp-block-columns\">\n<div class=\"wp-container-25 wp-block-column\" style=\"flex-basis:10%\"></div>\n<style>.wp-container-25 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-25 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-25 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-25 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-25 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-26 wp-block-column\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n<style>.wp-container-26 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-26 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-26 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-26 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-26 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-27 wp-block-column\"></div>\n<style>.wp-container-27 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-27 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-27 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-27 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-27 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-28 wp-block-column\" style=\"flex-basis:10%\"></div>\n<style>.wp-container-28 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-28 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-28 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-28 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-28 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-29 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-29 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-32 wp-block-columns\">\n<div class=\"wp-container-30 wp-block-column\"></div>\n<style>.wp-container-30 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-30 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-30 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-30 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-30 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-31 wp-block-column\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n<style>.wp-container-31 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-31 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-31 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-31 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-31 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-32 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-32 > * { margin: 0; }</style>\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2185:\"\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-container-35 wp-block-columns alignwide\">\n<div class=\"wp-container-33 wp-block-column\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n<style>.wp-container-33 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-33 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-33 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-33 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-33 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-34 wp-block-column\"></div>\n<style>.wp-container-34 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-34 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-34 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-34 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-34 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-35 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-35 > * { margin: 0; }</style></div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1610:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":330} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:537:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:827:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Offset images with descriptions.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2842:\"\n<div class=\"wp-container-38 wp-block-columns\">\n<div class=\"wp-container-36 wp-block-column\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n</div>\n<style>.wp-container-36 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-36 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-36 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-36 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-36 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-37 wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n<style>.wp-container-37 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-37 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-37 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-37 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-37 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-38 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-38 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:32:\"Offset images with descriptions.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1175:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:5254:\"\n<div class=\"wp-container-48 wp-block-columns alignwide\">\n<div class=\"wp-elements-41 wp-container-40 wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-39 wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n<style>.wp-container-39 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;justify-content: center;}.wp-container-39 > * { margin: 0; }</style></div>\n<style>.wp-container-40 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-40 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-40 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-40 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-40 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style><style>.wp-elements-41 a{color: #000000;}</style>\n\n\n<div class=\"wp-elements-44 wp-container-43 wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-42 wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n<style>.wp-container-42 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;justify-content: center;}.wp-container-42 > * { margin: 0; }</style></div>\n<style>.wp-container-43 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-43 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-43 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-43 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-43 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style><style>.wp-elements-44 a{color: #000000;}</style>\n\n\n<div class=\"wp-elements-47 wp-container-46 wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-45 wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n<style>.wp-container-45 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;justify-content: center;}.wp-container-45 > * { margin: 0; }</style></div>\n<style>.wp-container-46 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-46 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-46 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-46 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-46 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style><style>.wp-elements-47 a{color: #000000;}</style></div>\n<style>.wp-container-48 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-48 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"buttons\";i:1;s:7:\"columns\";i:2;s:8:\"featured\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:5340:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1477:\"\n<div class=\"wp-container-50 wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-container-49 wp-block-buttons\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n<style>.wp-container-49 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: wrap;align-items: center;justify-content: center;}.wp-container-49 > * { margin: 0; }</style>\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-50 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-50 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-50 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-50 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-50 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2435:\"\n<div class=\"wp-container-54 wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-container-51 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n<style>.wp-container-51 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-51 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-51 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-51 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-51 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-52 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n<style>.wp-container-52 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-52 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-52 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-52 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-52 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-53 wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n<style>.wp-container-53 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-53 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-53 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-53 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-53 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-54 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-54 > * { margin: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6557:\"\n<div class=\"wp-container-64 wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\">\n<div class=\"wp-container-56 wp-block-columns alignwide\">\n<div class=\"wp-container-55 wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n<style>.wp-container-55 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-55 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-55 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-55 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-55 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-56 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-56 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-60 wp-block-columns alignwide\">\n<div class=\"wp-container-57 wp-block-column\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n<style>.wp-container-57 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-57 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-57 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-57 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-57 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-58 wp-block-column\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n<style>.wp-container-58 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-58 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-58 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-58 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-58 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-59 wp-block-column\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n<style>.wp-container-59 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-59 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-59 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-59 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-59 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-60 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-60 > * { margin: 0; }</style>\n\n\n<div class=\"wp-container-63 wp-block-columns alignwide\">\n<div class=\"wp-container-61 wp-block-column\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n<style>.wp-container-61 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-61 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-61 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-61 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-61 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\n\n\n<div class=\"wp-container-62 wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n<style>.wp-container-62 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-62 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-62 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-62 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-62 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style></div>\n<style>.wp-container-63 {display: flex;gap: var( --wp--style--block-gap, 0.5em );flex-wrap: nowrap;align-items: center;}.wp-container-63 > * { margin: 0; }</style></div>\n<style>.wp-container-64 > .alignleft { float: left; margin-inline-start: 0; margin-inline-end: 2em; }.wp-container-64 > .alignright { float: right; margin-inline-start: 2em; margin-inline-end: 0; }.wp-container-64 > .aligncenter { margin-left: auto !important; margin-right: auto !important; }.wp-container-64 > * { margin-block-start: 0; margin-block-end: 0; }.wp-container-64 > * + * { margin-block-start: var( --wp--style--block-gap ); margin-block-end: 0; }</style>\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":6:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3990:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"5px\"} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}}", "no");
INSERT INTO `wp_options` VALUES("2300", "_transient_timeout_global_styles_ImaginaryFilmFestival-Canonical-2022", "1659627870", "no");
INSERT INTO `wp_options` VALUES("2301", "_transient_global_styles_ImaginaryFilmFestival-Canonical-2022", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("2303", "_transient_timeout_global_styles_twentytwentytwo", "1659627965", "no");
INSERT INTO `wp_options` VALUES("2304", "_transient_global_styles_twentytwentytwo", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--foreground: #FFFFFF;--wp--preset--color--background: #1A1A1A;--wp--preset--color--primary: #FF7179;--wp--preset--color--secondary: #F4F4F2;--wp--preset--color--tertiary: #0000000;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--gradient--vertical-secondary-to-tertiary: linear-gradient(to bottom,var(--wp--preset--color--secondary) 0%,var(--wp--preset--color--tertiary) 100%);--wp--preset--gradient--vertical-secondary-to-background: linear-gradient(to bottom,var(--wp--preset--color--secondary) 0%,var(--wp--preset--color--background) 100%);--wp--preset--gradient--vertical-tertiary-to-background: linear-gradient(to bottom,var(--wp--preset--color--tertiary) 0%,var(--wp--preset--color--background) 100%);--wp--preset--gradient--diagonal-primary-to-foreground: linear-gradient(to bottom right,var(--wp--preset--color--primary) 0%,var(--wp--preset--color--foreground) 100%);--wp--preset--gradient--diagonal-secondary-to-background: linear-gradient(to bottom right,var(--wp--preset--color--secondary) 50%,var(--wp--preset--color--background) 50%);--wp--preset--gradient--diagonal-background-to-secondary: linear-gradient(to bottom right,var(--wp--preset--color--background) 50%,var(--wp--preset--color--secondary) 50%);--wp--preset--gradient--diagonal-tertiary-to-background: linear-gradient(to bottom right,var(--wp--preset--color--tertiary) 50%,var(--wp--preset--color--background) 50%);--wp--preset--gradient--diagonal-background-to-tertiary: linear-gradient(to bottom right,var(--wp--preset--color--background) 50%,var(--wp--preset--color--tertiary) 50%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--duotone--default-filter: url(\'#wp-duotone-default-filter\');--wp--preset--font-size--small: 1rem;--wp--preset--font-size--medium: 1.125rem;--wp--preset--font-size--large: 1.75rem;--wp--preset--font-size--x-large: clamp(1.75rem, 3vw, 2.25rem);--wp--preset--font-family--inter: \"Inter\", sans-serif;--wp--custom--spacing--small: max(1.25rem, 5vw);--wp--custom--spacing--medium: clamp(1.75rem, 6vw, calc(3 * var(--wp--style--block-gap)));--wp--custom--spacing--large: clamp(3.5rem, 8vw, 6rem);--wp--custom--spacing--outer: var(--wp--custom--spacing--small, 1.25rem);--wp--custom--typography--font-size--huge: clamp(2.25rem, 4vw, 2.75rem);--wp--custom--typography--font-size--gigantic: clamp(2.75rem, 6vw, 3.25rem);--wp--custom--typography--font-size--colossal: clamp(3.5rem, 8vw, 5rem);--wp--custom--typography--line-height--tiny: 1.15;--wp--custom--typography--line-height--small: 1.2;--wp--custom--typography--line-height--medium: 1.4;--wp--custom--typography--line-height--normal: 1.6;}body { margin: 0; }body{background-color: var(--wp--preset--color--background);color: var(--wp--preset--color--foreground);font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--preset--font-size--medium);line-height: var(--wp--custom--typography--line-height--normal);--wp--style--block-gap: 1.5rem;}.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: var( --wp--style--block-gap ); }h1{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--custom--typography--font-size--colossal);font-weight: 700;line-height: var(--wp--custom--typography--line-height--tiny);}h2{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--custom--typography--font-size--gigantic);font-weight: 700;line-height: var(--wp--custom--typography--line-height--small);}h3{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--custom--typography--font-size--huge);font-weight: 700;line-height: var(--wp--custom--typography--line-height--tiny);}h4{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--preset--font-size--x-large);font-weight: 700;line-height: var(--wp--custom--typography--line-height--tiny);}h5{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--preset--font-size--medium);font-weight: 700;line-height: var(--wp--custom--typography--line-height--normal);text-transform: uppercase;}h6{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--preset--font-size--medium);font-weight: 700;line-height: var(--wp--custom--typography--line-height--normal);text-transform: uppercase;}a{color: var(--wp--preset--color--primary);}.wp-block-button__link{background-color: var(--wp--preset--color--primary);border-radius: 0;color: var(--wp--preset--color--background);font-size: var(--wp--preset--font-size--medium);}.wp-block-post-title{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--custom--typography--font-size--gigantic);font-weight: 700;line-height: var(--wp--custom--typography--line-height--tiny);}.wp-block-post-comments{padding-top: var(--wp--custom--spacing--small);}.wp-block-pullquote{border-width: 1px 0;}.wp-block-query-title{font-family: var(--wp--preset--font-family--inter);font-size: var(--wp--custom--typography--font-size--gigantic);font-weight: 300;line-height: var(--wp--custom--typography--line-height--small);}.wp-block-quote{border-width: 1px;}.wp-block-site-title{font-family: var(--wp--preset--font-family--system-font);font-size: var(--wp--preset--font-size--medium);font-style: normal;font-weight: 700;line-height: var(--wp--custom--typography--line-height--normal);}.wp-block-cover > .wp-block-cover__image-background, .wp-block-cover > .wp-block-cover__video-background{filter: var(--wp--preset--duotone--default-filter);}.wp-block-image img{filter: var(--wp--preset--duotone--default-filter);}.wp-block-post-author .wp-block-post-author__avatar img{filter: var(--wp--preset--duotone--default-filter);}.wp-block-post-featured-image img, .wp-block-post-featured-image .wp-block-post-featured-image__placeholder, .wp-block-post-featured-image .components-placeholder__illustration, .wp-block-post-featured-image .components-placeholder::before{filter: var(--wp--preset--duotone--default-filter);}.wp-block-site-logo img, .wp-block-site-logo .components-placeholder__illustration, .wp-block-site-logo .components-placeholder::before{filter: var(--wp--preset--duotone--default-filter);}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-foreground-color{color: var(--wp--preset--color--foreground) !important;}.has-background-color{color: var(--wp--preset--color--background) !important;}.has-primary-color{color: var(--wp--preset--color--primary) !important;}.has-secondary-color{color: var(--wp--preset--color--secondary) !important;}.has-tertiary-color{color: var(--wp--preset--color--tertiary) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-foreground-background-color{background-color: var(--wp--preset--color--foreground) !important;}.has-background-background-color{background-color: var(--wp--preset--color--background) !important;}.has-primary-background-color{background-color: var(--wp--preset--color--primary) !important;}.has-secondary-background-color{background-color: var(--wp--preset--color--secondary) !important;}.has-tertiary-background-color{background-color: var(--wp--preset--color--tertiary) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-foreground-border-color{border-color: var(--wp--preset--color--foreground) !important;}.has-background-border-color{border-color: var(--wp--preset--color--background) !important;}.has-primary-border-color{border-color: var(--wp--preset--color--primary) !important;}.has-secondary-border-color{border-color: var(--wp--preset--color--secondary) !important;}.has-tertiary-border-color{border-color: var(--wp--preset--color--tertiary) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-vertical-secondary-to-tertiary-gradient-background{background: var(--wp--preset--gradient--vertical-secondary-to-tertiary) !important;}.has-vertical-secondary-to-background-gradient-background{background: var(--wp--preset--gradient--vertical-secondary-to-background) !important;}.has-vertical-tertiary-to-background-gradient-background{background: var(--wp--preset--gradient--vertical-tertiary-to-background) !important;}.has-diagonal-primary-to-foreground-gradient-background{background: var(--wp--preset--gradient--diagonal-primary-to-foreground) !important;}.has-diagonal-secondary-to-background-gradient-background{background: var(--wp--preset--gradient--diagonal-secondary-to-background) !important;}.has-diagonal-background-to-secondary-gradient-background{background: var(--wp--preset--gradient--diagonal-background-to-secondary) !important;}.has-diagonal-tertiary-to-background-gradient-background{background: var(--wp--preset--gradient--diagonal-tertiary-to-background) !important;}.has-diagonal-background-to-tertiary-gradient-background{background: var(--wp--preset--gradient--diagonal-background-to-tertiary) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}.has-inter-font-family{font-family: var(--wp--preset--font-family--inter) !important;}", "no");
INSERT INTO `wp_options` VALUES("2305", "_transient_timeout_global_styles_svg_filters_twentytwentytwo", "1659627965", "no");
INSERT INTO `wp_options` VALUES("2306", "_transient_global_styles_svg_filters_twentytwentytwo", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-default-filter\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "5", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "5", "_edit_lock", "1659484892:1");
INSERT INTO `wp_postmeta` VALUES("9", "6", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "6", "_edit_lock", "1659227530:1");
INSERT INTO `wp_postmeta` VALUES("13", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "7", "_edit_lock", "1659550862:1");
INSERT INTO `wp_postmeta` VALUES("18", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("19", "8", "_edit_lock", "1659227531:1");
INSERT INTO `wp_postmeta` VALUES("22", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "9", "_edit_lock", "1659227532:1");
INSERT INTO `wp_postmeta` VALUES("25", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "10", "_edit_lock", "1659227532:1");
INSERT INTO `wp_postmeta` VALUES("28", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "11", "_edit_lock", "1659412196:1");
INSERT INTO `wp_postmeta` VALUES("31", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "12", "_edit_lock", "1659227534:1");
INSERT INTO `wp_postmeta` VALUES("34", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "23", "_edit_lock", "1659550832:1");
INSERT INTO `wp_postmeta` VALUES("37", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "13", "_edit_lock", "1659486920:1");
INSERT INTO `wp_postmeta` VALUES("45", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("46", "29", "_edit_lock", "1659553434:1");
INSERT INTO `wp_postmeta` VALUES("48", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("49", "30", "_edit_lock", "1659548541:1");
INSERT INTO `wp_postmeta` VALUES("54", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("55", "33", "_edit_lock", "1659576702:1");
INSERT INTO `wp_postmeta` VALUES("57", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("58", "34", "_edit_lock", "1659576700:1");
INSERT INTO `wp_postmeta` VALUES("62", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_edit_lock", "1659220315:1");
INSERT INTO `wp_postmeta` VALUES("66", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "42", "_edit_lock", "1659220265:1");
INSERT INTO `wp_postmeta` VALUES("70", "44", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("71", "44", "_edit_lock", "1659486657:1");
INSERT INTO `wp_postmeta` VALUES("77", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("78", "48", "_edit_lock", "1659553191:1");
INSERT INTO `wp_postmeta` VALUES("80", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("81", "50", "_edit_lock", "1659556442:1");
INSERT INTO `wp_postmeta` VALUES("84", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "52", "_edit_lock", "1659550589:1");
INSERT INTO `wp_postmeta` VALUES("91", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "54", "_edit_lock", "1659486811:1");
INSERT INTO `wp_postmeta` VALUES("95", "55", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("96", "55", "_edit_lock", "1659220318:1");
INSERT INTO `wp_postmeta` VALUES("98", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("99", "56", "_edit_lock", "1659312520:1");
INSERT INTO `wp_postmeta` VALUES("102", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("103", "57", "_edit_lock", "1659485208:1");
INSERT INTO `wp_postmeta` VALUES("108", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("109", "58", "_edit_lock", "1659486478:1");
INSERT INTO `wp_postmeta` VALUES("111", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("112", "59", "_edit_lock", "1659625196:1");
INSERT INTO `wp_postmeta` VALUES("114", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("116", "69", "_edit_lock", "1659556474:1");
INSERT INTO `wp_postmeta` VALUES("117", "70", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("118", "70", "_edit_lock", "1659552635:1");
INSERT INTO `wp_postmeta` VALUES("121", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("122", "74", "_edit_lock", "1659551064:1");
INSERT INTO `wp_postmeta` VALUES("127", "78", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("128", "78", "_edit_lock", "1659311987:1");
INSERT INTO `wp_postmeta` VALUES("130", "80", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("131", "80", "_edit_lock", "1659219076:1");
INSERT INTO `wp_postmeta` VALUES("137", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("138", "84", "_edit_lock", "1659549882:1");
INSERT INTO `wp_postmeta` VALUES("141", "86", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("142", "86", "_edit_lock", "1489952606:1");
INSERT INTO `wp_postmeta` VALUES("143", "86", "ninja_forms_form", "1");
INSERT INTO `wp_postmeta` VALUES("146", "89", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("147", "89", "_edit_lock", "1659552791:1");
INSERT INTO `wp_postmeta` VALUES("148", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("149", "90", "_edit_lock", "1659551386:1");
INSERT INTO `wp_postmeta` VALUES("155", "97", "_wp_attached_file", "2017/03/artboard-01.png");
INSERT INTO `wp_postmeta` VALUES("156", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-01.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-01-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-01-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-01-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-01-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("157", "98", "_wp_attached_file", "2017/03/artboard-02.png");
INSERT INTO `wp_postmeta` VALUES("158", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-02.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-02-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-02-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-02-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-02-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "99", "_wp_attached_file", "2017/03/artboard-03.png");
INSERT INTO `wp_postmeta` VALUES("160", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-03.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-03-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-03-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-03-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-03-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("161", "100", "_wp_attached_file", "2017/03/artboard-04.png");
INSERT INTO `wp_postmeta` VALUES("162", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-04.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-04-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-04-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-04-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-04-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "101", "_wp_attached_file", "2017/03/artboard-05.png");
INSERT INTO `wp_postmeta` VALUES("164", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-05.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-05-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-05-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-05-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-05-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "102", "_wp_attached_file", "2017/03/artboard-06.png");
INSERT INTO `wp_postmeta` VALUES("166", "102", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-06.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-06-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-06-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-06-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-06-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "103", "_wp_attached_file", "2017/03/artboard-07.png");
INSERT INTO `wp_postmeta` VALUES("168", "103", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-07.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-07-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-07-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-07-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-07-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "104", "_wp_attached_file", "2017/03/artboard-08.png");
INSERT INTO `wp_postmeta` VALUES("170", "104", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:960;s:4:\"file\";s:23:\"2017/03/artboard-08.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"artboard-08-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"artboard-08-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"artboard-08-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"artboard-08-1024x768.png\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("239", "105", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("240", "105", "field_58cf1230896c3", "a:14:{s:3:\"key\";s:19:\"field_58cf1230896c3\";s:5:\"label\";s:7:\"Country\";s:4:\"name\";s:7:\"country\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";s:1:\"1\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:6:\"Canada\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("241", "105", "field_58cf1259896c4", "a:14:{s:3:\"key\";s:19:\"field_58cf1259896c4\";s:5:\"label\";s:8:\"Director\";s:4:\"name\";s:8:\"director\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:21:\"First name, Last name\";s:8:\"required\";s:1:\"1\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:1;}");
INSERT INTO `wp_postmeta` VALUES("242", "105", "field_58cf1283896c5", "a:14:{s:3:\"key\";s:19:\"field_58cf1283896c5\";s:5:\"label\";s:4:\"Year\";s:4:\"name\";s:4:\"year\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";s:1:\"0\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"html\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:3:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:0:\"\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:2;}");
INSERT INTO `wp_postmeta` VALUES("245", "105", "position", "normal");
INSERT INTO `wp_postmeta` VALUES("246", "105", "layout", "no_box");
INSERT INTO `wp_postmeta` VALUES("247", "105", "hide_on_screen", "");
INSERT INTO `wp_postmeta` VALUES("248", "105", "_edit_lock", "1489965752:1");
INSERT INTO `wp_postmeta` VALUES("249", "105", "rule", "a:5:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";s:8:\"order_no\";i:0;s:8:\"group_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("250", "105", "rule", "a:5:{s:5:\"param\";s:13:\"post_category\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"2\";s:8:\"order_no\";i:1;s:8:\"group_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("252", "106", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("253", "106", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("254", "106", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("255", "106", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("256", "106", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("257", "106", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("258", "90", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("259", "90", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("260", "90", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("261", "90", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("262", "90", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("263", "90", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("282", "108", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("283", "108", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("284", "108", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("285", "108", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("286", "108", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("287", "108", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("288", "89", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("289", "89", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("290", "89", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("291", "89", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("292", "89", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("293", "89", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("296", "109", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("297", "109", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("298", "109", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("299", "109", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("300", "109", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("301", "109", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("302", "84", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("303", "84", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("304", "84", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("305", "84", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("306", "84", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("307", "84", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("323", "111", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("324", "111", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("325", "111", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("326", "111", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("327", "111", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("328", "111", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("329", "80", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("330", "80", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("331", "80", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("332", "80", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("333", "80", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("334", "80", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("336", "112", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("337", "112", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("338", "112", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("339", "112", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("340", "112", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("341", "112", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("342", "78", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("343", "78", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("344", "78", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("345", "78", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("346", "78", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("347", "78", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("363", "114", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("364", "114", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("365", "114", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("366", "114", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("367", "114", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("368", "114", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("369", "74", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("370", "74", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("371", "74", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("372", "74", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("373", "74", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("374", "74", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("376", "115", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("377", "115", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("378", "115", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("379", "115", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("380", "115", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("381", "115", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("382", "70", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("383", "70", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("384", "70", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("385", "70", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("386", "70", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("387", "70", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("389", "116", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("390", "116", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("391", "116", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("392", "116", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("393", "116", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("394", "116", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("395", "69", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("396", "69", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("397", "69", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("398", "69", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("399", "69", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("400", "69", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("402", "117", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("403", "117", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("404", "117", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("405", "117", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("406", "117", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("407", "117", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("408", "59", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("409", "59", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("410", "59", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("411", "59", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("412", "59", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("413", "59", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("415", "118", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("416", "118", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("417", "118", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("418", "118", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("419", "118", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("420", "118", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("421", "58", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("422", "58", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("423", "58", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("424", "58", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("425", "58", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("426", "58", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("429", "119", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("430", "119", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("431", "119", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("432", "119", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("433", "119", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("434", "119", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("435", "57", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("436", "57", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("437", "57", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("438", "57", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("439", "57", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("440", "57", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("442", "120", "country", "India");
INSERT INTO `wp_postmeta` VALUES("443", "120", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("444", "120", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("445", "120", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("446", "120", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("447", "120", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("448", "56", "country", "India");
INSERT INTO `wp_postmeta` VALUES("449", "56", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("450", "56", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("451", "56", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("452", "56", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("453", "56", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("456", "121", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("457", "121", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("458", "121", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("459", "121", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("460", "121", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("461", "121", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("462", "55", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("463", "55", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("464", "55", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("465", "55", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("466", "55", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("467", "55", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("469", "122", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("470", "122", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("471", "122", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("472", "122", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("473", "122", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("474", "122", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("475", "54", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("476", "54", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("477", "54", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("478", "54", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("479", "54", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("480", "54", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("482", "123", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("483", "123", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("484", "123", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("485", "123", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("486", "123", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("487", "123", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("488", "48", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("489", "48", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("490", "48", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("491", "48", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("492", "48", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("493", "48", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("495", "124", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("496", "124", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("497", "124", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("498", "124", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("499", "124", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("500", "124", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("501", "50", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("502", "50", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("503", "50", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("504", "50", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("505", "50", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("506", "50", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("508", "125", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("509", "125", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("510", "125", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("511", "125", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("512", "125", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("513", "125", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("621", "131", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("622", "131", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("623", "131", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("624", "131", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("625", "131", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("626", "131", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("632", "132", "country", "China");
INSERT INTO `wp_postmeta` VALUES("633", "132", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("634", "132", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("635", "132", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("636", "132", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("637", "132", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("638", "52", "country", "China");
INSERT INTO `wp_postmeta` VALUES("639", "52", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("640", "52", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("641", "52", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("642", "52", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("643", "52", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("647", "133", "_wp_attached_file", "2017/03/persepolis.jpg");
INSERT INTO `wp_postmeta` VALUES("648", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:22:\"2017/03/persepolis.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"persepolis-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"persepolis-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("649", "133", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("652", "134", "_wp_attached_file", "2017/03/waltz-with-bashir.jpg");
INSERT INTO `wp_postmeta` VALUES("653", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:358;s:4:\"file\";s:29:\"2017/03/waltz-with-bashir.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"waltz-with-bashir-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"waltz-with-bashir-300x224.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:224;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("654", "134", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("657", "135", "_wp_attached_file", "2017/03/ida.jpg");
INSERT INTO `wp_postmeta` VALUES("658", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:15:\"2017/03/ida.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"ida-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"ida-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:15:\"ida-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:16:\"ida-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("659", "135", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("660", "90", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/ida.jpg");
INSERT INTO `wp_postmeta` VALUES("661", "90", "_thumbnail_id", "540");
INSERT INTO `wp_postmeta` VALUES("662", "136", "_wp_attached_file", "2017/03/leviathan.jpg");
INSERT INTO `wp_postmeta` VALUES("663", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2017/03/leviathan.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"leviathan-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"leviathan-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"leviathan-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"leviathan-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("664", "136", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("665", "89", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/leviathan.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "89", "_thumbnail_id", "542");
INSERT INTO `wp_postmeta` VALUES("667", "137", "_wp_attached_file", "2017/03/we-are-the-best.jpg");
INSERT INTO `wp_postmeta` VALUES("668", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:27:\"2017/03/we-are-the-best.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"we-are-the-best-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"we-are-the-best-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("669", "137", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("672", "138", "_wp_attached_file", "2017/03/13-assassins.jpg");
INSERT INTO `wp_postmeta` VALUES("673", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:24:\"2017/03/13-assassins.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"13-assassins-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"13-assassins-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"13-assassins-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"13-assassins-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("674", "138", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("675", "84", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/13-assassins.jpg");
INSERT INTO `wp_postmeta` VALUES("676", "84", "_thumbnail_id", "535");
INSERT INTO `wp_postmeta` VALUES("677", "139", "_wp_attached_file", "2017/03/it-might-get-loud.jpg");
INSERT INTO `wp_postmeta` VALUES("678", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:29:\"2017/03/it-might-get-loud.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"it-might-get-loud-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"it-might-get-loud-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("679", "139", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("682", "140", "_wp_attached_file", "2017/03/ex-machina.jpg");
INSERT INTO `wp_postmeta` VALUES("683", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:22:\"2017/03/ex-machina.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"ex-machina-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"ex-machina-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"ex-machina-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"ex-machina-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("684", "140", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("685", "80", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/ex-machina.jpg");
INSERT INTO `wp_postmeta` VALUES("686", "80", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("687", "141", "_wp_attached_file", "2017/03/yi-yi.jpg");
INSERT INTO `wp_postmeta` VALUES("688", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:17:\"2017/03/yi-yi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"yi-yi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"yi-yi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"yi-yi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"yi-yi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("689", "141", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("690", "78", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/yi-yi.jpg");
INSERT INTO `wp_postmeta` VALUES("691", "78", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("692", "142", "_wp_attached_file", "2017/03/three-times.jpg");
INSERT INTO `wp_postmeta` VALUES("693", "142", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:23:\"2017/03/three-times.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"three-times-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"three-times-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("694", "142", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("697", "143", "_wp_attached_file", "2017/03/the-assassin.jpg");
INSERT INTO `wp_postmeta` VALUES("698", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:24:\"2017/03/the-assassin.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"the-assassin-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"the-assassin-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"the-assassin-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"the-assassin-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("699", "143", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("700", "74", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/the-assassin.jpg");
INSERT INTO `wp_postmeta` VALUES("701", "74", "_thumbnail_id", "539");
INSERT INTO `wp_postmeta` VALUES("702", "144", "_wp_attached_file", "2017/03/in-order-of-disappearance.jpg");
INSERT INTO `wp_postmeta` VALUES("703", "144", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:37:\"2017/03/in-order-of-disappearance.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"in-order-of-disappearance-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"in-order-of-disappearance-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("704", "144", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("705", "70", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/in-order-of-disappearance.jpg");
INSERT INTO `wp_postmeta` VALUES("706", "70", "_thumbnail_id", "543");
INSERT INTO `wp_postmeta` VALUES("707", "145", "_wp_attached_file", "2017/03/71.jpg");
INSERT INTO `wp_postmeta` VALUES("708", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:14:\"2017/03/71.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"71-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"71-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:14:\"71-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"71-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("709", "145", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("710", "69", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/71.jpg");
INSERT INTO `wp_postmeta` VALUES("711", "69", "_thumbnail_id", "544");
INSERT INTO `wp_postmeta` VALUES("712", "146", "_wp_attached_file", "2017/03/facing-ali.jpg");
INSERT INTO `wp_postmeta` VALUES("713", "146", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1056;s:4:\"file\";s:22:\"2017/03/facing-ali.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"facing-ali-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"facing-ali-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"facing-ali-768x422.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"facing-ali-1024x563.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:563;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("714", "146", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("715", "59", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/facing-ali.jpg");
INSERT INTO `wp_postmeta` VALUES("716", "59", "_thumbnail_id", "532");
INSERT INTO `wp_postmeta` VALUES("717", "147", "_wp_attached_file", "2017/03/dekalog.jpg");
INSERT INTO `wp_postmeta` VALUES("718", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:19:\"2017/03/dekalog.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"dekalog-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"dekalog-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"dekalog-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"dekalog-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("719", "147", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("720", "58", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/dekalog.jpg");
INSERT INTO `wp_postmeta` VALUES("721", "58", "_thumbnail_id", "147");
INSERT INTO `wp_postmeta` VALUES("722", "148", "_wp_attached_file", "2017/03/wild-tales.jpg");
INSERT INTO `wp_postmeta` VALUES("723", "148", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:22:\"2017/03/wild-tales.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"wild-tales-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"wild-tales-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"wild-tales-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"wild-tales-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("724", "148", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("725", "57", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/wild-tales.jpg");
INSERT INTO `wp_postmeta` VALUES("726", "57", "_thumbnail_id", "520");
INSERT INTO `wp_postmeta` VALUES("727", "149", "_wp_attached_file", "2017/03/gangs-of-wasseypur.jpg");
INSERT INTO `wp_postmeta` VALUES("728", "149", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/gangs-of-wasseypur.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"gangs-of-wasseypur-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"gangs-of-wasseypur-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("729", "149", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("730", "56", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/gangs-of-wasseypur.jpg");
INSERT INTO `wp_postmeta` VALUES("731", "56", "_thumbnail_id", "149");
INSERT INTO `wp_postmeta` VALUES("732", "150", "_wp_attached_file", "2017/03/taxi.jpg");
INSERT INTO `wp_postmeta` VALUES("733", "150", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:16:\"2017/03/taxi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"taxi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"taxi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"taxi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"taxi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("734", "150", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("735", "55", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/taxi.jpg");
INSERT INTO `wp_postmeta` VALUES("736", "55", "_thumbnail_id", "150");
INSERT INTO `wp_postmeta` VALUES("737", "151", "_wp_attached_file", "2017/03/this-is-not-a-film.jpg");
INSERT INTO `wp_postmeta` VALUES("738", "151", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:30:\"2017/03/this-is-not-a-film.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"this-is-not-a-film-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"this-is-not-a-film-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("739", "151", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("740", "54", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/this-is-not-a-film.jpg");
INSERT INTO `wp_postmeta` VALUES("741", "54", "_thumbnail_id", "151");
INSERT INTO `wp_postmeta` VALUES("742", "152", "_wp_attached_file", "2017/03/hero.jpg");
INSERT INTO `wp_postmeta` VALUES("743", "152", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:16:\"2017/03/hero.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"hero-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"hero-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"hero-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"hero-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("744", "152", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("745", "52", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/hero.jpg");
INSERT INTO `wp_postmeta` VALUES("746", "52", "_thumbnail_id", "537");
INSERT INTO `wp_postmeta` VALUES("747", "153", "_wp_attached_file", "2017/03/brooklyn.jpg");
INSERT INTO `wp_postmeta` VALUES("748", "153", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/brooklyn.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"brooklyn-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"brooklyn-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"brooklyn-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"brooklyn-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("749", "153", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("750", "50", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/brooklyn.jpg");
INSERT INTO `wp_postmeta` VALUES("751", "50", "_thumbnail_id", "533");
INSERT INTO `wp_postmeta` VALUES("752", "154", "_wp_attached_file", "2017/03/two-days-one-night.jpg");
INSERT INTO `wp_postmeta` VALUES("753", "154", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/two-days-one-night.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"two-days-one-night-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"two-days-one-night-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("754", "154", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("755", "48", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/two-days-one-night.jpg");
INSERT INTO `wp_postmeta` VALUES("756", "48", "_thumbnail_id", "545");
INSERT INTO `wp_postmeta` VALUES("757", "155", "_wp_attached_file", "2017/03/bamako.jpg");
INSERT INTO `wp_postmeta` VALUES("758", "155", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:18:\"2017/03/bamako.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"bamako-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"bamako-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("759", "155", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("762", "156", "_wp_attached_file", "2017/03/timbuktu.jpg");
INSERT INTO `wp_postmeta` VALUES("763", "156", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/timbuktu.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"timbuktu-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"timbuktu-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"timbuktu-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"timbuktu-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("764", "156", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("765", "44", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/timbuktu.jpg");
INSERT INTO `wp_postmeta` VALUES("766", "44", "_thumbnail_id", "156");
INSERT INTO `wp_postmeta` VALUES("767", "157", "_wp_attached_file", "2017/03/eternal-sunshine-of-the-spotless.jpg");
INSERT INTO `wp_postmeta` VALUES("768", "157", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:44:\"2017/03/eternal-sunshine-of-the-spotless.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"eternal-sunshine-of-the-spotless-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"eternal-sunshine-of-the-spotless-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("769", "157", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("770", "42", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/eternal-sunshine-of-the-spotless.jpg");
INSERT INTO `wp_postmeta` VALUES("771", "42", "_thumbnail_id", "157");
INSERT INTO `wp_postmeta` VALUES("772", "158", "_wp_attached_file", "2017/03/anomalisa.jpg");
INSERT INTO `wp_postmeta` VALUES("773", "158", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2017/03/anomalisa.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"anomalisa-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"anomalisa-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"anomalisa-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"anomalisa-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("774", "158", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("775", "35", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/anomalisa.jpg");
INSERT INTO `wp_postmeta` VALUES("776", "35", "_thumbnail_id", "158");
INSERT INTO `wp_postmeta` VALUES("777", "159", "_wp_attached_file", "2017/03/blue.jpg");
INSERT INTO `wp_postmeta` VALUES("778", "159", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:16:\"2017/03/blue.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"blue-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"blue-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("779", "159", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("780", "34", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/blue.jpg");
INSERT INTO `wp_postmeta` VALUES("781", "34", "_thumbnail_id", "557");
INSERT INTO `wp_postmeta` VALUES("782", "160", "_wp_attached_file", "2017/03/red.jpg");
INSERT INTO `wp_postmeta` VALUES("783", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:15:\"2017/03/red.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"red-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"red-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("784", "160", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("785", "33", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/red.jpg");
INSERT INTO `wp_postmeta` VALUES("786", "33", "_thumbnail_id", "560");
INSERT INTO `wp_postmeta` VALUES("787", "161", "_wp_attached_file", "2017/03/white.jpg");
INSERT INTO `wp_postmeta` VALUES("788", "161", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:17:\"2017/03/white.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"white-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"white-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("789", "161", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("792", "162", "_wp_attached_file", "2017/03/i-killed-my-mother.jpg");
INSERT INTO `wp_postmeta` VALUES("793", "162", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:30:\"2017/03/i-killed-my-mother.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"i-killed-my-mother-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"i-killed-my-mother-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("794", "162", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("795", "30", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/i-killed-my-mother.jpg");
INSERT INTO `wp_postmeta` VALUES("796", "30", "_thumbnail_id", "531");
INSERT INTO `wp_postmeta` VALUES("797", "163", "_wp_attached_file", "2017/03/mommy.jpg");
INSERT INTO `wp_postmeta` VALUES("798", "163", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:17:\"2017/03/mommy.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"mommy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"mommy-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"mommy-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"mommy-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("799", "163", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("800", "29", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/mommy.jpg");
INSERT INTO `wp_postmeta` VALUES("801", "29", "_thumbnail_id", "546");
INSERT INTO `wp_postmeta` VALUES("802", "164", "_wp_attached_file", "2017/03/divine-intervention.jpg");
INSERT INTO `wp_postmeta` VALUES("803", "164", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:31:\"2017/03/divine-intervention.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"divine-intervention-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"divine-intervention-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("804", "164", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("807", "165", "_wp_attached_file", "2017/03/a-separation.jpg");
INSERT INTO `wp_postmeta` VALUES("808", "165", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1056;s:4:\"file\";s:24:\"2017/03/a-separation.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"a-separation-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"a-separation-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"a-separation-768x422.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"a-separation-1024x563.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:563;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("809", "165", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("810", "13", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/a-separation.jpg");
INSERT INTO `wp_postmeta` VALUES("811", "13", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("812", "166", "_wp_attached_file", "2017/03/the-handmaiden.jpg");
INSERT INTO `wp_postmeta` VALUES("813", "166", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:26:\"2017/03/the-handmaiden.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"the-handmaiden-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"the-handmaiden-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("814", "166", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("815", "23", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/the-handmaiden.jpg");
INSERT INTO `wp_postmeta` VALUES("816", "23", "_thumbnail_id", "538");
INSERT INTO `wp_postmeta` VALUES("817", "167", "_wp_attached_file", "2017/03/manchester-by-the-sea.jpg");
INSERT INTO `wp_postmeta` VALUES("818", "167", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:33:\"2017/03/manchester-by-the-sea.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"manchester-by-the-sea-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:34:\"manchester-by-the-sea-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("819", "167", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("820", "12", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/manchester-by-the-sea.jpg");
INSERT INTO `wp_postmeta` VALUES("821", "12", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("822", "168", "_wp_attached_file", "2017/03/i-daniel-blake.jpg");
INSERT INTO `wp_postmeta` VALUES("823", "168", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:26:\"2017/03/i-daniel-blake.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"i-daniel-blake-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"i-daniel-blake-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("824", "168", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("825", "11", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/i-daniel-blake.jpg");
INSERT INTO `wp_postmeta` VALUES("826", "11", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("827", "169", "_wp_attached_file", "2017/03/mystery-train.jpg");
INSERT INTO `wp_postmeta` VALUES("828", "169", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:25:\"2017/03/mystery-train.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"mystery-train-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"mystery-train-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("829", "169", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("830", "10", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/mystery-train.jpg");
INSERT INTO `wp_postmeta` VALUES("831", "10", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("832", "170", "_wp_attached_file", "2017/03/only-lovers-left-alive.jpg");
INSERT INTO `wp_postmeta` VALUES("833", "170", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1038;s:4:\"file\";s:34:\"2017/03/only-lovers-left-alive.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"only-lovers-left-alive-768x415.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:415;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"only-lovers-left-alive-1024x554.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:554;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("834", "170", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("835", "9", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/only-lovers-left-alive.jpg");
INSERT INTO `wp_postmeta` VALUES("836", "9", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("837", "171", "_wp_attached_file", "2017/03/paterson.jpg");
INSERT INTO `wp_postmeta` VALUES("838", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/paterson.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"paterson-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"paterson-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"paterson-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"paterson-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("839", "171", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("840", "8", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/paterson.jpg");
INSERT INTO `wp_postmeta` VALUES("841", "8", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("842", "172", "_wp_attached_file", "2017/03/hana-bi.jpg");
INSERT INTO `wp_postmeta` VALUES("843", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:19:\"2017/03/hana-bi.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"hana-bi-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"hana-bi-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"hana-bi-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"hana-bi-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("844", "172", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("845", "7", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/hana-bi.jpg");
INSERT INTO `wp_postmeta` VALUES("846", "7", "_thumbnail_id", "536");
INSERT INTO `wp_postmeta` VALUES("847", "173", "_wp_attached_file", "2017/03/chungking-express.jpg");
INSERT INTO `wp_postmeta` VALUES("848", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:29:\"2017/03/chungking-express.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"chungking-express-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"chungking-express-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"chungking-express-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"chungking-express-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("849", "173", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("850", "6", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/chungking-express.jpg");
INSERT INTO `wp_postmeta` VALUES("851", "6", "_thumbnail_id", "173");
INSERT INTO `wp_postmeta` VALUES("852", "174", "_wp_attached_file", "2017/03/2046.jpg");
INSERT INTO `wp_postmeta` VALUES("853", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:480;s:6:\"height\";i:360;s:4:\"file\";s:16:\"2017/03/2046.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"2046-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"2046-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("854", "174", "video_thumbnail", "1");
INSERT INTO `wp_postmeta` VALUES("855", "5", "_video_thumbnail", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/2046.jpg");
INSERT INTO `wp_postmeta` VALUES("856", "5", "_thumbnail_id", "519");
INSERT INTO `wp_postmeta` VALUES("877", "175", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("878", "175", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("879", "175", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("880", "175", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("881", "175", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("882", "175", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("884", "176", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("885", "176", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("886", "176", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("887", "176", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("888", "176", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("889", "176", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("892", "177", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("893", "177", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("894", "177", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("895", "177", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("896", "177", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("897", "177", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("899", "178", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("900", "178", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("901", "178", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("902", "178", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("903", "178", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("904", "178", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("906", "179", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("907", "179", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("908", "179", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("909", "179", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("910", "179", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("911", "179", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("913", "180", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("914", "180", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("915", "180", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("916", "180", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("917", "180", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("918", "180", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("920", "181", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("921", "181", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("922", "181", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("923", "181", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("924", "181", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("925", "181", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("927", "182", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("928", "182", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("929", "182", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("930", "182", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("931", "182", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("932", "182", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("934", "183", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("935", "183", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("936", "183", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("937", "183", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("938", "183", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("939", "183", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("941", "184", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("942", "184", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("943", "184", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("944", "184", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("945", "184", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("946", "184", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("949", "185", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("950", "185", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("951", "185", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("952", "185", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("953", "185", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("954", "185", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("957", "186", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("958", "186", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("959", "186", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("960", "186", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("961", "186", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("962", "186", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("963", "42", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("964", "42", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("965", "42", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("966", "42", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("967", "42", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("968", "42", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("997", "190", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("998", "190", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("999", "190", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("1000", "190", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1001", "190", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1002", "190", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1003", "190", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1004", "190", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1006", "191", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1007", "191", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1008", "191", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("1009", "191", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1010", "191", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1011", "191", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1012", "191", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1013", "191", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1015", "192", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1016", "192", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1017", "192", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("1018", "192", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1019", "192", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1020", "192", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1021", "192", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1022", "192", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1024", "193", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1025", "193", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1026", "193", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("1027", "193", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1028", "193", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1029", "193", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1030", "193", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1031", "193", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1033", "194", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1034", "194", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1035", "194", "_menu_item_object_id", "9");
INSERT INTO `wp_postmeta` VALUES("1036", "194", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1037", "194", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1038", "194", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1039", "194", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1040", "194", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1042", "195", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1043", "195", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1044", "195", "_menu_item_object_id", "7");
INSERT INTO `wp_postmeta` VALUES("1045", "195", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1046", "195", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1047", "195", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1048", "195", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1049", "195", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1051", "196", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1052", "196", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1053", "196", "_menu_item_object_id", "8");
INSERT INTO `wp_postmeta` VALUES("1054", "196", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1055", "196", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1056", "196", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1057", "196", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1058", "196", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1060", "197", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("1061", "197", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1062", "197", "_menu_item_object_id", "10");
INSERT INTO `wp_postmeta` VALUES("1063", "197", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("1064", "197", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1065", "197", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1066", "197", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1067", "197", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1069", "198", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1070", "198", "_edit_lock", "1659294234:1");
INSERT INTO `wp_postmeta` VALUES("1080", "201", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1081", "201", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1082", "201", "_menu_item_object_id", "198");
INSERT INTO `wp_postmeta` VALUES("1083", "201", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1084", "201", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1085", "201", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1086", "201", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1087", "201", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1089", "202", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1090", "202", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1091", "202", "_menu_item_object_id", "86");
INSERT INTO `wp_postmeta` VALUES("1092", "202", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1093", "202", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1094", "202", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1095", "202", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1096", "202", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1107", "204", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1108", "204", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1109", "204", "_menu_item_object_id", "204");
INSERT INTO `wp_postmeta` VALUES("1110", "204", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1111", "204", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1112", "204", "_menu_item_classes", "a:2:{i:0;s:3:\"fab\";i:1;s:18:\"fa-facebook-square\";}");
INSERT INTO `wp_postmeta` VALUES("1113", "204", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1114", "204", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("1116", "205", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1117", "205", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1118", "205", "_menu_item_object_id", "205");
INSERT INTO `wp_postmeta` VALUES("1119", "205", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1120", "205", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1121", "205", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1122", "205", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1123", "205", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("1125", "206", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1126", "206", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1127", "206", "_menu_item_object_id", "206");
INSERT INTO `wp_postmeta` VALUES("1128", "206", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1129", "206", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1130", "206", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1131", "206", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1132", "206", "_menu_item_url", "http://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("1134", "207", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1135", "207", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1136", "207", "_menu_item_object_id", "207");
INSERT INTO `wp_postmeta` VALUES("1137", "207", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1138", "207", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1139", "207", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1140", "207", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1141", "207", "_menu_item_url", "http://youtube.com");
INSERT INTO `wp_postmeta` VALUES("1189", "214", "_field_15", "afd");
INSERT INTO `wp_postmeta` VALUES("1190", "214", "_field_16", "asdf");
INSERT INTO `wp_postmeta` VALUES("1191", "214", "_field_17", "asdf@KLj.com");
INSERT INTO `wp_postmeta` VALUES("1192", "214", "_field_18", "5551235456");
INSERT INTO `wp_postmeta` VALUES("1193", "214", "_field_20", "one");
INSERT INTO `wp_postmeta` VALUES("1194", "214", "_field_21", "vegan");
INSERT INTO `wp_postmeta` VALUES("1195", "214", "_field_10", "beer");
INSERT INTO `wp_postmeta` VALUES("1196", "214", "_form_id", "3");
INSERT INTO `wp_postmeta` VALUES("1197", "214", "_seq_num", "1");
INSERT INTO `wp_postmeta` VALUES("1199", "216", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1200", "216", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1201", "216", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1202", "216", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1203", "216", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1204", "216", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1205", "5", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1206", "5", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1207", "5", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1208", "5", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1209", "5", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1210", "5", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1212", "217", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1213", "217", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1214", "217", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1215", "217", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1216", "217", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1217", "217", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1218", "6", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1219", "6", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1220", "6", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1221", "6", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1222", "6", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1223", "6", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1225", "218", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1226", "218", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1227", "218", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1228", "218", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1229", "218", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1230", "218", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1232", "219", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1233", "219", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1234", "219", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1235", "219", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1236", "219", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1237", "219", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1239", "220", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1240", "220", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1241", "220", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1242", "220", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1243", "220", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1244", "220", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1245", "7", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1246", "7", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1247", "7", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1248", "7", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1249", "7", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1250", "7", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1252", "221", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1253", "221", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1254", "221", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1255", "221", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1256", "221", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1257", "221", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1259", "223", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1260", "223", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1261", "223", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1262", "223", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1263", "223", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1264", "223", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1265", "8", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1266", "8", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1267", "8", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1268", "8", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1269", "8", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1270", "8", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1272", "224", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1273", "224", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1274", "224", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1275", "224", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1276", "224", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1277", "224", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1278", "9", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1279", "9", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1280", "9", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1281", "9", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1282", "9", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1283", "9", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1285", "225", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1286", "225", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1287", "225", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1288", "225", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1289", "225", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1290", "225", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1292", "226", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1293", "226", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1294", "226", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1295", "226", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1296", "226", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1297", "226", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1298", "10", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1299", "10", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1300", "10", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1301", "10", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1302", "10", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1303", "10", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1305", "227", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1306", "227", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1307", "227", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1308", "227", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1309", "227", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1310", "227", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1311", "11", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1312", "11", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1313", "11", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1314", "11", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1315", "11", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1316", "11", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1318", "228", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1319", "228", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1320", "228", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1321", "228", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1322", "228", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1323", "228", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1325", "229", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1326", "229", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1327", "229", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("1328", "229", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1329", "229", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1330", "229", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1331", "12", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1332", "12", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1333", "12", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("1334", "12", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1335", "12", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1336", "12", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1338", "231", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("1339", "231", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1340", "231", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("1341", "231", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1342", "231", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1343", "231", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1344", "23", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("1345", "23", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1346", "23", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("1347", "23", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1348", "23", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1349", "23", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1351", "232", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1352", "232", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1353", "232", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("1354", "232", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1355", "232", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1356", "232", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1357", "13", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1358", "13", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1359", "13", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("1360", "13", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1361", "13", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1362", "13", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1377", "235", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1378", "235", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1379", "235", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1380", "235", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1381", "235", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1382", "235", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1383", "29", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1384", "29", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1385", "29", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1386", "29", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1387", "29", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1388", "29", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1390", "237", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1391", "237", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1392", "237", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1393", "237", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1394", "237", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("1395", "237", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1396", "30", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1397", "30", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1398", "30", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1399", "30", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1400", "30", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("1401", "30", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1416", "240", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1417", "240", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1418", "240", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1419", "240", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1420", "240", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1421", "240", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1422", "33", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1423", "33", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1424", "33", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1425", "33", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1426", "33", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1427", "33", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1429", "241", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1430", "241", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1431", "241", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1432", "241", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1433", "241", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1434", "241", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1435", "34", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1436", "34", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1437", "34", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1438", "34", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1439", "34", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1440", "34", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1442", "242", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1443", "242", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1444", "242", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1445", "242", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1446", "242", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1447", "242", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1449", "243", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1450", "243", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1451", "243", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("1452", "243", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1453", "243", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1454", "243", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1455", "35", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1456", "35", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1457", "35", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("1458", "35", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1459", "35", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1460", "35", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1462", "244", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1463", "244", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1464", "244", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("1465", "244", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1466", "244", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("1467", "244", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1469", "246", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("1470", "246", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1471", "246", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("1472", "246", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1473", "246", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1474", "246", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1475", "44", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("1476", "44", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1477", "44", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("1478", "44", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1479", "44", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1480", "44", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1483", "248", "country", "China");
INSERT INTO `wp_postmeta` VALUES("1484", "248", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1485", "248", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("1486", "248", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1487", "248", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1488", "248", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1490", "249", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1491", "249", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1492", "249", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("1493", "249", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1494", "249", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1495", "249", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1497", "250", "country", "India");
INSERT INTO `wp_postmeta` VALUES("1498", "250", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1499", "250", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("1500", "250", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1501", "250", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("1502", "250", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1504", "251", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("1505", "251", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1506", "251", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("1507", "251", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1508", "251", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1509", "251", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1511", "253", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1512", "253", "_edit_lock", "1659400666:1");
INSERT INTO `wp_postmeta` VALUES("1513", "254", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1514", "254", "_edit_lock", "1659368103:1");
INSERT INTO `wp_postmeta` VALUES("1515", "253", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("1516", "254", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("1517", "256", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1518", "256", "_edit_lock", "1490306161:1");
INSERT INTO `wp_postmeta` VALUES("1519", "257", "_wp_attached_file", "2017/03/lifeofpix-25.jpg");
INSERT INTO `wp_postmeta` VALUES("1520", "257", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:24:\"2017/03/lifeofpix-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"lifeofpix-25-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"lifeofpix-25-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:9:\"LEEROY.ca\";s:6:\"camera\";s:21:\"Canon EOS 5D Mark III\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1449310853\";s:9:\"copyright\";s:28:\"Creative Agency 514-806-1644\";s:12:\"focal_length\";s:3:\"100\";s:3:\"iso\";s:4:\"1600\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1521", "256", "_thumbnail_id", "257");
INSERT INTO `wp_postmeta` VALUES("1522", "255", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1523", "255", "_edit_lock", "1659294244:1");
INSERT INTO `wp_postmeta` VALUES("1524", "258", "_wp_attached_file", "2017/03/lifeofpix-08.jpg");
INSERT INTO `wp_postmeta` VALUES("1525", "258", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1800;s:4:\"file\";s:24:\"2017/03/lifeofpix-08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"lifeofpix-08-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"lifeofpix-08-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"6.3\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"COOLPIX S9700\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1429996056\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:4:\"40.9\";s:3:\"iso\";s:3:\"400\";s:13:\"shutter_speed\";s:15:\"0.0333333333333\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1526", "255", "_thumbnail_id", "258");
INSERT INTO `wp_postmeta` VALUES("1528", "260", "country", "<script>alert(\'pwned\')</script>");
INSERT INTO `wp_postmeta` VALUES("1529", "260", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1530", "260", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1531", "260", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1532", "260", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1533", "260", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1535", "261", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1536", "261", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1537", "261", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1538", "261", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1539", "261", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1540", "261", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1541", "269", "origin", "theme");
INSERT INTO `wp_postmeta` VALUES("1542", "271", "origin", "theme");
INSERT INTO `wp_postmeta` VALUES("1546", "278", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("1547", "278", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1548", "278", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("1549", "278", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1550", "278", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1551", "278", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1553", "279", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1554", "279", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1555", "279", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("1556", "279", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1557", "279", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("1558", "279", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1561", "311", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1562", "311", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1563", "311", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1564", "311", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1565", "311", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1566", "311", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1570", "312", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("1571", "312", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1572", "312", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("1573", "312", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1574", "312", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("1575", "312", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1578", "313", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1579", "313", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1580", "313", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("1581", "313", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1582", "313", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1583", "313", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1586", "314", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1587", "314", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1588", "314", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1589", "314", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1590", "314", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1591", "314", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1593", "315", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1594", "315", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1595", "315", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1596", "315", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1597", "315", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1598", "315", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1601", "316", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1602", "316", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1603", "316", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("1604", "316", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1605", "316", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1606", "316", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1610", "317", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("1611", "317", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1612", "317", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("1613", "317", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1614", "317", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1615", "317", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1616", "318", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1617", "318", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1618", "318", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("1619", "318", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1620", "318", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1621", "318", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1624", "319", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("1625", "319", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1626", "319", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("1627", "319", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1628", "319", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("1629", "319", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1632", "320", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1633", "320", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1634", "320", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("1635", "320", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1636", "320", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1637", "320", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1648", "322", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1649", "322", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1650", "322", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1651", "322", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1652", "322", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1653", "322", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1656", "323", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1657", "323", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1658", "323", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("1659", "323", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1660", "323", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("1661", "323", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1671", "325", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1672", "325", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1673", "325", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("1674", "325", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1675", "325", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("1676", "325", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1679", "326", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1680", "326", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1681", "326", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("1682", "326", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1683", "326", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1684", "326", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1687", "327", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("1688", "327", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1689", "327", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("1690", "327", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1691", "327", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("1692", "327", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1694", "328", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("1695", "328", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1696", "328", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("1697", "328", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1698", "328", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1699", "328", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1703", "329", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("1704", "329", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1705", "329", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("1706", "329", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1707", "329", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1708", "329", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1709", "330", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("1710", "330", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1711", "330", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("1712", "330", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1713", "330", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1714", "330", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1717", "331", "country", "China");
INSERT INTO `wp_postmeta` VALUES("1718", "331", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1719", "331", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("1720", "331", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1721", "331", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1722", "331", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1724", "332", "country", "China");
INSERT INTO `wp_postmeta` VALUES("1725", "332", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1726", "332", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("1727", "332", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1728", "332", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("1729", "332", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1732", "333", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1733", "333", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1734", "333", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("1735", "333", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1736", "333", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("1737", "333", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1740", "334", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("1741", "334", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1742", "334", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("1743", "334", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1744", "334", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1745", "334", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1750", "335", "country", "India");
INSERT INTO `wp_postmeta` VALUES("1751", "335", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1752", "335", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("1753", "335", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1754", "335", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("1755", "335", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1758", "336", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("1759", "336", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1760", "336", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("1761", "336", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1762", "336", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1763", "336", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1766", "337", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1767", "337", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1768", "337", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("1769", "337", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1770", "337", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("1771", "337", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1774", "338", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1775", "338", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1776", "338", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("1777", "338", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1778", "338", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("1779", "338", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1781", "339", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("1782", "339", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1783", "339", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("1784", "339", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1785", "339", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1786", "339", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1789", "340", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("1790", "340", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1791", "340", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("1792", "340", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1793", "340", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1794", "340", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1797", "341", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("1798", "341", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1799", "341", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("1800", "341", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1801", "341", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1802", "341", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1804", "342", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("1805", "342", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1806", "342", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("1807", "342", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1808", "342", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1809", "342", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1814", "343", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1815", "343", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1816", "343", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1817", "343", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1818", "343", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1819", "343", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1820", "264", "_edit_lock", "1659627092:2");
INSERT INTO `wp_postmeta` VALUES("1830", "346", "_edit_last", "2");
INSERT INTO `wp_postmeta` VALUES("1831", "346", "_edit_lock", "1659627695:2");
INSERT INTO `wp_postmeta` VALUES("1834", "59", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("1835", "59", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1836", "348", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1837", "348", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1838", "348", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("1839", "348", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1840", "348", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("1841", "348", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1842", "348", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("1843", "348", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1846", "90", "movie_trailer", "https://www.youtube.com/watch?v=ELIMeemx-FI&t=4s");
INSERT INTO `wp_postmeta` VALUES("1847", "90", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1848", "349", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1849", "349", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1850", "349", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1851", "349", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1852", "349", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1853", "349", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1854", "349", "movie_trailer", "https://www.youtube.com/watch?v=ELIMeemx-FI&t=4s");
INSERT INTO `wp_postmeta` VALUES("1855", "349", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1857", "351", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1858", "351", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1859", "351", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1860", "351", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1861", "351", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1862", "351", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1863", "351", "movie_trailer", "https://www.youtube.com/watch?v=ELIMeemx-FI&t=4s");
INSERT INTO `wp_postmeta` VALUES("1864", "351", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1866", "352", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("1867", "352", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1868", "352", "director", "Pawel Pawlikowski");
INSERT INTO `wp_postmeta` VALUES("1869", "352", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1870", "352", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("1871", "352", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1872", "352", "movie_trailer", "https://www.youtube.com/watch?v=ELIMeemx-FI&t=4s");
INSERT INTO `wp_postmeta` VALUES("1873", "352", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1877", "89", "movie_trailer", "https://www.youtube.com/watch?v=tj0SMgg9Jqg");
INSERT INTO `wp_postmeta` VALUES("1878", "89", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1879", "353", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("1880", "353", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1881", "353", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("1882", "353", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1883", "353", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1884", "353", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1885", "353", "movie_trailer", "https://www.youtube.com/watch?v=tj0SMgg9Jqg");
INSERT INTO `wp_postmeta` VALUES("1886", "353", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1888", "356", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("1889", "356", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1890", "356", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("1891", "356", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1892", "356", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1893", "356", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1894", "356", "movie_trailer", "https://www.youtube.com/watch?v=tj0SMgg9Jqg");
INSERT INTO `wp_postmeta` VALUES("1895", "356", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1898", "84", "movie_trailer", "https://www.youtube.com/watch?v=Xpm007vne54");
INSERT INTO `wp_postmeta` VALUES("1899", "84", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1900", "359", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1901", "359", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1902", "359", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("1903", "359", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1904", "359", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("1905", "359", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1906", "359", "movie_trailer", "https://www.youtube.com/watch?v=Xpm007vne54");
INSERT INTO `wp_postmeta` VALUES("1907", "359", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1909", "361", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("1910", "361", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1911", "361", "director", "Takashi Miike");
INSERT INTO `wp_postmeta` VALUES("1912", "361", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1913", "361", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("1914", "361", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1915", "361", "movie_trailer", "https://www.youtube.com/watch?v=Xpm007vne54");
INSERT INTO `wp_postmeta` VALUES("1916", "361", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1919", "80", "movie_trailer", "https://www.youtube.com/watch?v=EoQuVnKhxaM");
INSERT INTO `wp_postmeta` VALUES("1920", "80", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1921", "364", "country", "United States");
INSERT INTO `wp_postmeta` VALUES("1922", "364", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1923", "364", "director", "Alex Garland");
INSERT INTO `wp_postmeta` VALUES("1924", "364", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1925", "364", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1926", "364", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1927", "364", "movie_trailer", "https://www.youtube.com/watch?v=EoQuVnKhxaM");
INSERT INTO `wp_postmeta` VALUES("1928", "364", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1931", "78", "movie_trailer", "https://www.youtube.com/watch?v=f46txO0dlOo");
INSERT INTO `wp_postmeta` VALUES("1932", "78", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1933", "366", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("1934", "366", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1935", "366", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("1936", "366", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1937", "366", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1938", "366", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1939", "366", "movie_trailer", "https://www.youtube.com/watch?v=f46txO0dlOo");
INSERT INTO `wp_postmeta` VALUES("1940", "366", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1942", "368", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("1943", "368", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1944", "368", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("1945", "368", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1946", "368", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("1947", "368", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1948", "368", "movie_trailer", "https://www.youtube.com/watch?v=f46txO0dlOo");
INSERT INTO `wp_postmeta` VALUES("1949", "368", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1952", "74", "movie_trailer", "https://www.youtube.com/watch?v=CKFtNsQ78oI");
INSERT INTO `wp_postmeta` VALUES("1953", "74", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1954", "370", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("1955", "370", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1956", "370", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("1957", "370", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1958", "370", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1959", "370", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1960", "370", "movie_trailer", "https://www.youtube.com/watch?v=CKFtNsQ78oI");
INSERT INTO `wp_postmeta` VALUES("1961", "370", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1963", "372", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("1964", "372", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1965", "372", "director", "Hsiao-Hsien Hou");
INSERT INTO `wp_postmeta` VALUES("1966", "372", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1967", "372", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("1968", "372", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1969", "372", "movie_trailer", "https://www.youtube.com/watch?v=CKFtNsQ78oI");
INSERT INTO `wp_postmeta` VALUES("1970", "372", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1973", "70", "movie_trailer", "https://www.youtube.com/watch?v=JbfkuN_MpvQ&t=14s");
INSERT INTO `wp_postmeta` VALUES("1974", "70", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1975", "375", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("1976", "375", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1977", "375", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("1978", "375", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1979", "375", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1980", "375", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1981", "375", "movie_trailer", "https://www.youtube.com/watch?v=JbfkuN_MpvQ&t=14s");
INSERT INTO `wp_postmeta` VALUES("1982", "375", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1985", "69", "movie_trailer", "https://www.youtube.com/watch?v=PZtx4RPK3W4");
INSERT INTO `wp_postmeta` VALUES("1986", "69", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1987", "378", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("1988", "378", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1989", "378", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("1990", "378", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("1991", "378", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("1992", "378", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("1993", "378", "movie_trailer", "https://www.youtube.com/watch?v=PZtx4RPK3W4");
INSERT INTO `wp_postmeta` VALUES("1994", "378", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("1997", "379", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("1998", "379", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("1999", "379", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("2000", "379", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2001", "379", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("2002", "379", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2003", "379", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("2004", "379", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2006", "380", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2007", "380", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2008", "380", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("2009", "380", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2010", "380", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("2011", "380", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2012", "380", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("2013", "380", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2016", "382", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("2017", "382", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2018", "382", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("2019", "382", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2020", "382", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2021", "382", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2022", "382", "movie_trailer", "https://www.youtube.com/watch?v=tj0SMgg9Jqg");
INSERT INTO `wp_postmeta` VALUES("2023", "382", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2026", "58", "movie_trailer", "https://www.youtube.com/watch?v=BbCfWIfyIi4");
INSERT INTO `wp_postmeta` VALUES("2027", "58", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2028", "384", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2029", "384", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2030", "384", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("2031", "384", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2032", "384", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("2033", "384", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2034", "384", "movie_trailer", "https://www.youtube.com/watch?v=BbCfWIfyIi4");
INSERT INTO `wp_postmeta` VALUES("2035", "384", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2037", "386", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2038", "386", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2039", "386", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("2040", "386", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2041", "386", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("2042", "386", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2043", "386", "movie_trailer", "https://www.youtube.com/watch?v=BbCfWIfyIi4");
INSERT INTO `wp_postmeta` VALUES("2044", "386", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2047", "57", "movie_trailer", "https://www.youtube.com/watch?v=Utq0aDEp084");
INSERT INTO `wp_postmeta` VALUES("2048", "57", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2049", "389", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("2050", "389", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2051", "389", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("2052", "389", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2053", "389", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2054", "389", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2055", "389", "movie_trailer", "https://www.youtube.com/watch?v=Utq0aDEp084");
INSERT INTO `wp_postmeta` VALUES("2056", "389", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2059", "56", "movie_trailer", "https://www.youtube.com/watch?v=Z1nmIm5ncNE");
INSERT INTO `wp_postmeta` VALUES("2060", "56", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2061", "392", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2062", "392", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2063", "392", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("2064", "392", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2065", "392", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("2066", "392", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2067", "392", "movie_trailer", "https://www.youtube.com/watch?v=Z1nmIm5ncNE");
INSERT INTO `wp_postmeta` VALUES("2068", "392", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2071", "55", "movie_trailer", "https://www.youtube.com/watch?v=eM2tblIkL4g");
INSERT INTO `wp_postmeta` VALUES("2072", "55", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2073", "395", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2074", "395", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2075", "395", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("2076", "395", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2077", "395", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("2078", "395", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2079", "395", "movie_trailer", "https://www.youtube.com/watch?v=eM2tblIkL4g");
INSERT INTO `wp_postmeta` VALUES("2080", "395", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2083", "54", "movie_trailer", "https://www.youtube.com/watch?v=AgZy00svH08");
INSERT INTO `wp_postmeta` VALUES("2084", "54", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2085", "398", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2086", "398", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2087", "398", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("2088", "398", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2089", "398", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2090", "398", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2091", "398", "movie_trailer", "https://www.youtube.com/watch?v=AgZy00svH08");
INSERT INTO `wp_postmeta` VALUES("2092", "398", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2095", "52", "movie_trailer", "https://www.youtube.com/watch?v=uh-gwDRjKXA");
INSERT INTO `wp_postmeta` VALUES("2096", "52", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2097", "401", "country", "China");
INSERT INTO `wp_postmeta` VALUES("2098", "401", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2099", "401", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("2100", "401", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2101", "401", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("2102", "401", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2103", "401", "movie_trailer", "https://www.youtube.com/watch?v=uh-gwDRjKXA");
INSERT INTO `wp_postmeta` VALUES("2104", "401", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2107", "50", "movie_trailer", "https://www.youtube.com/watch?v=15syDwC000k");
INSERT INTO `wp_postmeta` VALUES("2108", "50", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2109", "404", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("2110", "404", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2111", "404", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("2112", "404", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2113", "404", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("2114", "404", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2115", "404", "movie_trailer", "https://www.youtube.com/watch?v=15syDwC000k");
INSERT INTO `wp_postmeta` VALUES("2116", "404", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2119", "48", "movie_trailer", "https://www.youtube.com/watch?v=InuzW58ydyU");
INSERT INTO `wp_postmeta` VALUES("2120", "48", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2121", "406", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("2122", "406", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2123", "406", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("2124", "406", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2125", "406", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2126", "406", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2127", "406", "movie_trailer", "https://www.youtube.com/watch?v=InuzW58ydyU");
INSERT INTO `wp_postmeta` VALUES("2128", "406", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2130", "408", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("2131", "408", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2132", "408", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("2133", "408", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2134", "408", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2135", "408", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2136", "408", "movie_trailer", "https://www.youtube.com/watch?v=InuzW58ydyU");
INSERT INTO `wp_postmeta` VALUES("2137", "408", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2139", "409", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("2140", "409", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2141", "409", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("2142", "409", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2143", "409", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2144", "409", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2145", "409", "movie_trailer", "https://www.youtube.com/watch?v=InuzW58ydyU");
INSERT INTO `wp_postmeta` VALUES("2146", "409", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2149", "44", "movie_trailer", "https://www.youtube.com/watch?v=CspcDYQ-SiY");
INSERT INTO `wp_postmeta` VALUES("2150", "44", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2151", "412", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("2152", "412", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2153", "412", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("2154", "412", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2155", "412", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2156", "412", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2157", "412", "movie_trailer", "https://www.youtube.com/watch?v=CspcDYQ-SiY");
INSERT INTO `wp_postmeta` VALUES("2158", "412", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2161", "42", "movie_trailer", "https://www.youtube.com/watch?v=07-QBnEkgXU&t=5s");
INSERT INTO `wp_postmeta` VALUES("2162", "42", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2163", "415", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2164", "415", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2165", "415", "director", "Michael Gondry");
INSERT INTO `wp_postmeta` VALUES("2166", "415", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2167", "415", "year", "2004");
INSERT INTO `wp_postmeta` VALUES("2168", "415", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2169", "415", "movie_trailer", "https://www.youtube.com/watch?v=07-QBnEkgXU&t=5s");
INSERT INTO `wp_postmeta` VALUES("2170", "415", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2173", "35", "movie_trailer", "https://www.youtube.com/watch?v=bFzeMZLXv_w");
INSERT INTO `wp_postmeta` VALUES("2174", "35", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2175", "417", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2176", "417", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2177", "417", "director", "Charlie Kaufman, Duke Johson");
INSERT INTO `wp_postmeta` VALUES("2178", "417", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2179", "417", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("2180", "417", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2181", "417", "movie_trailer", "https://www.youtube.com/watch?v=bFzeMZLXv_w");
INSERT INTO `wp_postmeta` VALUES("2182", "417", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2185", "34", "movie_trailer", "https://www.youtube.com/watch?v=cVaqLZmMf-k");
INSERT INTO `wp_postmeta` VALUES("2186", "34", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2187", "420", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2188", "420", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2189", "420", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2190", "420", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2191", "420", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("2192", "420", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2193", "420", "movie_trailer", "https://www.youtube.com/watch?v=cVaqLZmMf-k");
INSERT INTO `wp_postmeta` VALUES("2194", "420", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2196", "421", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2197", "421", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2198", "421", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2199", "421", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2200", "421", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("2201", "421", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2202", "421", "movie_trailer", "https://www.youtube.com/watch?v=cVaqLZmMf-k");
INSERT INTO `wp_postmeta` VALUES("2203", "421", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2206", "33", "movie_trailer", "https://www.youtube.com/watch?v=h8NU3EYTbFg");
INSERT INTO `wp_postmeta` VALUES("2207", "33", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2208", "423", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2209", "423", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2210", "423", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2211", "423", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2212", "423", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2213", "423", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2214", "423", "movie_trailer", "https://www.youtube.com/watch?v=h8NU3EYTbFg");
INSERT INTO `wp_postmeta` VALUES("2215", "423", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2217", "424", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2218", "424", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2219", "424", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2220", "424", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2221", "424", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2222", "424", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2223", "424", "movie_trailer", "https://www.youtube.com/watch?v=h8NU3EYTbFg");
INSERT INTO `wp_postmeta` VALUES("2224", "424", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2227", "30", "movie_trailer", "https://www.youtube.com/watch?v=IueWP2PeYyQ");
INSERT INTO `wp_postmeta` VALUES("2228", "30", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2229", "427", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2230", "427", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2231", "427", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("2232", "427", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2233", "427", "year", "2009");
INSERT INTO `wp_postmeta` VALUES("2234", "427", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2235", "427", "movie_trailer", "https://www.youtube.com/watch?v=IueWP2PeYyQ");
INSERT INTO `wp_postmeta` VALUES("2236", "427", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2239", "29", "movie_trailer", "https://www.youtube.com/watch?v=Q9LVLCYvqSI");
INSERT INTO `wp_postmeta` VALUES("2240", "29", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2241", "429", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2242", "429", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2243", "429", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("2244", "429", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2245", "429", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2246", "429", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2247", "429", "movie_trailer", "https://www.youtube.com/watch?v=Q9LVLCYvqSI");
INSERT INTO `wp_postmeta` VALUES("2248", "429", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2250", "431", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2251", "431", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2252", "431", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("2253", "431", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2254", "431", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2255", "431", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2256", "431", "movie_trailer", "https://www.youtube.com/watch?v=Q9LVLCYvqSI");
INSERT INTO `wp_postmeta` VALUES("2257", "431", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2266", "13", "movie_trailer", "https://www.youtube.com/watch?v=58Onuy5USTc");
INSERT INTO `wp_postmeta` VALUES("2267", "13", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2268", "435", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2269", "435", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2270", "435", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("2271", "435", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2272", "435", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2273", "435", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2274", "435", "movie_trailer", "https://www.youtube.com/watch?v=58Onuy5USTc");
INSERT INTO `wp_postmeta` VALUES("2275", "435", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2277", "436", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2278", "436", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2279", "436", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("2280", "436", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2281", "436", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2282", "436", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2283", "436", "movie_trailer", "https://www.youtube.com/watch?v=58Onuy5USTc");
INSERT INTO `wp_postmeta` VALUES("2284", "436", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2287", "23", "movie_trailer", "https://www.youtube.com/watch?v=whldChqCsYk");
INSERT INTO `wp_postmeta` VALUES("2288", "23", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2289", "439", "country", "South Korea");
INSERT INTO `wp_postmeta` VALUES("2290", "439", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2291", "439", "director", "Park Chan-wook");
INSERT INTO `wp_postmeta` VALUES("2292", "439", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2293", "439", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("2294", "439", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2295", "439", "movie_trailer", "https://www.youtube.com/watch?v=whldChqCsYk");
INSERT INTO `wp_postmeta` VALUES("2296", "439", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2299", "12", "movie_trailer", "https://www.youtube.com/watch?v=NxQmuJnrjxg");
INSERT INTO `wp_postmeta` VALUES("2300", "12", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2301", "442", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2302", "442", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2303", "442", "director", "Kenneth Lonergan");
INSERT INTO `wp_postmeta` VALUES("2304", "442", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2305", "442", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("2306", "442", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2307", "442", "movie_trailer", "https://www.youtube.com/watch?v=NxQmuJnrjxg");
INSERT INTO `wp_postmeta` VALUES("2308", "442", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2311", "11", "movie_trailer", "https://www.youtube.com/watch?v=f4KbJLpu7yo");
INSERT INTO `wp_postmeta` VALUES("2312", "11", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2313", "445", "country", "Britain");
INSERT INTO `wp_postmeta` VALUES("2314", "445", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2315", "445", "director", "Ken Loach");
INSERT INTO `wp_postmeta` VALUES("2316", "445", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2317", "445", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("2318", "445", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2319", "445", "movie_trailer", "https://www.youtube.com/watch?v=f4KbJLpu7yo");
INSERT INTO `wp_postmeta` VALUES("2320", "445", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2322", "10", "movie_trailer", "https://www.youtube.com/watch?v=MThoPE6t-Dw");
INSERT INTO `wp_postmeta` VALUES("2323", "10", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2324", "448", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2325", "448", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2326", "448", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("2327", "448", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2328", "448", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("2329", "448", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2330", "448", "movie_trailer", "https://www.youtube.com/watch?v=MThoPE6t-Dw");
INSERT INTO `wp_postmeta` VALUES("2331", "448", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2334", "9", "movie_trailer", "https://www.youtube.com/watch?v=wR-h5eEkGwI");
INSERT INTO `wp_postmeta` VALUES("2335", "9", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2336", "451", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2337", "451", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2338", "451", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("2339", "451", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2340", "451", "year", "2013");
INSERT INTO `wp_postmeta` VALUES("2341", "451", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2342", "451", "movie_trailer", "https://www.youtube.com/watch?v=wR-h5eEkGwI");
INSERT INTO `wp_postmeta` VALUES("2343", "451", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2346", "8", "movie_trailer", "https://www.youtube.com/watch?v=E8_L9kqie7s");
INSERT INTO `wp_postmeta` VALUES("2347", "8", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2348", "454", "country", "USA");
INSERT INTO `wp_postmeta` VALUES("2349", "454", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2350", "454", "director", "Jim Jarmusch");
INSERT INTO `wp_postmeta` VALUES("2351", "454", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2352", "454", "year", "2016");
INSERT INTO `wp_postmeta` VALUES("2353", "454", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2354", "454", "movie_trailer", "https://www.youtube.com/watch?v=E8_L9kqie7s");
INSERT INTO `wp_postmeta` VALUES("2355", "454", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2358", "7", "movie_trailer", "https://www.youtube.com/watch?v=PwTWtAE3ylY");
INSERT INTO `wp_postmeta` VALUES("2359", "7", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2360", "457", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("2361", "457", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2362", "457", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("2363", "457", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2364", "457", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("2365", "457", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2366", "457", "movie_trailer", "https://www.youtube.com/watch?v=PwTWtAE3ylY");
INSERT INTO `wp_postmeta` VALUES("2367", "457", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2370", "6", "movie_trailer", "https://www.youtube.com/watch?v=OPCug9jyG9k");
INSERT INTO `wp_postmeta` VALUES("2371", "6", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2372", "460", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2373", "460", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2374", "460", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2375", "460", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2376", "460", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2377", "460", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2378", "460", "movie_trailer", "https://www.youtube.com/watch?v=OPCug9jyG9k");
INSERT INTO `wp_postmeta` VALUES("2379", "460", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2381", "462", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2382", "462", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2383", "462", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2384", "462", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2385", "462", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2386", "462", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2387", "462", "movie_trailer", "https://www.youtube.com/watch?v=OPCug9jyG9k");
INSERT INTO `wp_postmeta` VALUES("2388", "462", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2391", "5", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2392", "5", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2393", "463", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2394", "463", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2395", "463", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2396", "463", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2397", "463", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2398", "463", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2399", "463", "movie_trailer", "");
INSERT INTO `wp_postmeta` VALUES("2400", "463", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2402", "464", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2403", "464", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2404", "464", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2405", "464", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2406", "464", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2407", "464", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2408", "464", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2409", "464", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2411", "466", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2412", "466", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2413", "466", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2414", "466", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2415", "466", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2416", "466", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2417", "466", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2418", "466", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2420", "467", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2421", "467", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2422", "467", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2423", "467", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2424", "467", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2425", "467", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2426", "467", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2427", "467", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2463", "468", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2464", "468", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2465", "468", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("2466", "468", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2467", "468", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2468", "468", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2469", "468", "movie_trailer", "https://www.youtube.com/watch?v=Q9LVLCYvqSI");
INSERT INTO `wp_postmeta` VALUES("2470", "468", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2472", "469", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2473", "469", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2474", "469", "director", "Xavier Dolan");
INSERT INTO `wp_postmeta` VALUES("2475", "469", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2476", "469", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2477", "469", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2478", "469", "movie_trailer", "https://www.youtube.com/watch?v=Q9LVLCYvqSI");
INSERT INTO `wp_postmeta` VALUES("2479", "469", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2480", "470", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2481", "470", "_edit_lock", "1659367902:1");
INSERT INTO `wp_postmeta` VALUES("2482", "254", "notice_type", "Added Showing");
INSERT INTO `wp_postmeta` VALUES("2483", "254", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2484", "473", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("2485", "473", "notice_type", "Added Showing");
INSERT INTO `wp_postmeta` VALUES("2486", "473", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2487", "473", "_dp_original", "254");
INSERT INTO `wp_postmeta` VALUES("2488", "473", "_edit_lock", "1659367947:1");
INSERT INTO `wp_postmeta` VALUES("2489", "473", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2490", "474", "_thumbnail_id", "156");
INSERT INTO `wp_postmeta` VALUES("2491", "474", "notice_type", "Added Showing");
INSERT INTO `wp_postmeta` VALUES("2492", "474", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2494", "474", "_dp_original", "473");
INSERT INTO `wp_postmeta` VALUES("2495", "474", "_edit_lock", "1659367935:1");
INSERT INTO `wp_postmeta` VALUES("2496", "474", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2497", "255", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2498", "255", "_wp_trash_meta_time", "1659294395");
INSERT INTO `wp_postmeta` VALUES("2499", "255", "_wp_desired_post_slug", "snackbar-tuesday-special");
INSERT INTO `wp_postmeta` VALUES("2500", "256", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2501", "256", "_wp_trash_meta_time", "1659294399");
INSERT INTO `wp_postmeta` VALUES("2502", "256", "_wp_desired_post_slug", "iff-happy-hour");
INSERT INTO `wp_postmeta` VALUES("2505", "476", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2506", "476", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2507", "476", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("2508", "476", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2509", "476", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("2510", "476", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2511", "476", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("2512", "476", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2514", "478", "country", "Canada");
INSERT INTO `wp_postmeta` VALUES("2515", "478", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2516", "478", "director", "Pete McCormack");
INSERT INTO `wp_postmeta` VALUES("2517", "478", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2518", "478", "year", "2010");
INSERT INTO `wp_postmeta` VALUES("2519", "478", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2520", "478", "movie_trailer", "https://www.youtube.com/watch?v=2oh6oYq_ouo");
INSERT INTO `wp_postmeta` VALUES("2521", "478", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2525", "479", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2526", "479", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2527", "479", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2528", "479", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2529", "479", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2530", "479", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2531", "479", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2532", "479", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2534", "481", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2535", "481", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2536", "481", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2537", "481", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2538", "481", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2539", "481", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2540", "481", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2541", "481", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2544", "482", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2545", "482", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2546", "482", "director", "Anurag Kashyap");
INSERT INTO `wp_postmeta` VALUES("2547", "482", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2548", "482", "year", "2012");
INSERT INTO `wp_postmeta` VALUES("2549", "482", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2550", "482", "movie_trailer", "https://www.youtube.com/watch?v=Z1nmIm5ncNE");
INSERT INTO `wp_postmeta` VALUES("2551", "482", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2554", "483", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("2555", "483", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2556", "483", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("2557", "483", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2558", "483", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2559", "483", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2560", "483", "movie_trailer", "https://www.youtube.com/watch?v=f46txO0dlOo");
INSERT INTO `wp_postmeta` VALUES("2561", "483", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2563", "484", "country", "Taiwan");
INSERT INTO `wp_postmeta` VALUES("2564", "484", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2565", "484", "director", "Edward Yang");
INSERT INTO `wp_postmeta` VALUES("2566", "484", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2567", "484", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2568", "484", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2569", "484", "movie_trailer", "https://www.youtube.com/watch?v=f46txO0dlOo");
INSERT INTO `wp_postmeta` VALUES("2570", "484", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2573", "485", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("2574", "485", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2575", "485", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("2576", "485", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2577", "485", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("2578", "485", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2579", "485", "movie_trailer", "https://www.youtube.com/watch?v=15syDwC000k");
INSERT INTO `wp_postmeta` VALUES("2580", "485", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2582", "486", "country", "Canada, Ireland, United Kingdom");
INSERT INTO `wp_postmeta` VALUES("2583", "486", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2584", "486", "director", "John Crowley");
INSERT INTO `wp_postmeta` VALUES("2585", "486", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2586", "486", "year", "2015");
INSERT INTO `wp_postmeta` VALUES("2587", "486", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2588", "486", "movie_trailer", "https://www.youtube.com/watch?v=15syDwC000k");
INSERT INTO `wp_postmeta` VALUES("2589", "486", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2592", "488", "country", "China");
INSERT INTO `wp_postmeta` VALUES("2593", "488", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2594", "488", "director", "Zhang Yimou");
INSERT INTO `wp_postmeta` VALUES("2595", "488", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2596", "488", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("2597", "488", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2598", "488", "movie_trailer", "https://www.youtube.com/watch?v=uh-gwDRjKXA");
INSERT INTO `wp_postmeta` VALUES("2599", "488", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2602", "489", "country", "Japan");
INSERT INTO `wp_postmeta` VALUES("2603", "489", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2604", "489", "director", "Takeshi Kitano");
INSERT INTO `wp_postmeta` VALUES("2605", "489", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2606", "489", "year", "1997");
INSERT INTO `wp_postmeta` VALUES("2607", "489", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2608", "489", "movie_trailer", "https://www.youtube.com/watch?v=PwTWtAE3ylY");
INSERT INTO `wp_postmeta` VALUES("2609", "489", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2612", "490", "country", "Hong Kong");
INSERT INTO `wp_postmeta` VALUES("2613", "490", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2614", "490", "director", "Wong Kar-Wai");
INSERT INTO `wp_postmeta` VALUES("2615", "490", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2616", "490", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2617", "490", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2618", "490", "movie_trailer", "https://www.youtube.com/watch?v=xjmvuBY3560");
INSERT INTO `wp_postmeta` VALUES("2619", "490", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2622", "492", "country", "Norway");
INSERT INTO `wp_postmeta` VALUES("2623", "492", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2624", "492", "director", "Hans Petter Moland");
INSERT INTO `wp_postmeta` VALUES("2625", "492", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2626", "492", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2627", "492", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2628", "492", "movie_trailer", "https://www.youtube.com/watch?v=JbfkuN_MpvQ&t=14s");
INSERT INTO `wp_postmeta` VALUES("2629", "492", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2632", "493", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("2633", "493", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2634", "493", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("2635", "493", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2636", "493", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2637", "493", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2638", "493", "movie_trailer", "https://www.youtube.com/watch?v=PZtx4RPK3W4");
INSERT INTO `wp_postmeta` VALUES("2639", "493", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2641", "494", "country", "United Kingdom");
INSERT INTO `wp_postmeta` VALUES("2642", "494", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2643", "494", "director", "Yann Demange");
INSERT INTO `wp_postmeta` VALUES("2644", "494", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2645", "494", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2646", "494", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2647", "494", "movie_trailer", "https://www.youtube.com/watch?v=PZtx4RPK3W4");
INSERT INTO `wp_postmeta` VALUES("2648", "494", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2651", "496", "country", "Belgium");
INSERT INTO `wp_postmeta` VALUES("2652", "496", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2653", "496", "director", "Jean-Pierre Dardenne, Luc Dardenne");
INSERT INTO `wp_postmeta` VALUES("2654", "496", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2655", "496", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2656", "496", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2657", "496", "movie_trailer", "https://www.youtube.com/watch?v=InuzW58ydyU");
INSERT INTO `wp_postmeta` VALUES("2658", "496", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2661", "498", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2662", "498", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2663", "498", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2664", "498", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2665", "498", "year", "1993");
INSERT INTO `wp_postmeta` VALUES("2666", "498", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2667", "498", "movie_trailer", "https://www.youtube.com/watch?v=cVaqLZmMf-k");
INSERT INTO `wp_postmeta` VALUES("2668", "498", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2671", "499", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2672", "499", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2673", "499", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2674", "499", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2675", "499", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2676", "499", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2677", "499", "movie_trailer", "https://www.youtube.com/watch?v=h8NU3EYTbFg");
INSERT INTO `wp_postmeta` VALUES("2678", "499", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2681", "501", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("2682", "501", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2683", "501", "director", "Damián Szifron");
INSERT INTO `wp_postmeta` VALUES("2684", "501", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2685", "501", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2686", "501", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2687", "501", "movie_trailer", "https://www.youtube.com/watch?v=Utq0aDEp084");
INSERT INTO `wp_postmeta` VALUES("2688", "501", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2691", "502", "country", "Russia");
INSERT INTO `wp_postmeta` VALUES("2692", "502", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2693", "502", "director", "Andrey Zvyagintsev");
INSERT INTO `wp_postmeta` VALUES("2694", "502", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2695", "502", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2696", "502", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2697", "502", "movie_trailer", "https://www.youtube.com/watch?v=tj0SMgg9Jqg");
INSERT INTO `wp_postmeta` VALUES("2698", "502", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2699", "253", "notice_type", "Cancellation");
INSERT INTO `wp_postmeta` VALUES("2700", "253", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2701", "503", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2702", "503", "_edit_lock", "1659367117:1");
INSERT INTO `wp_postmeta` VALUES("2703", "503", "notice_type", "Cancellation");
INSERT INTO `wp_postmeta` VALUES("2704", "503", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2705", "504", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2706", "504", "_edit_lock", "1659623842:1");
INSERT INTO `wp_postmeta` VALUES("2707", "504", "notice_type", "Cancellation");
INSERT INTO `wp_postmeta` VALUES("2708", "504", "_notice_type", "field_62e6ce04dde77");
INSERT INTO `wp_postmeta` VALUES("2710", "11", "_wp_old_date", "2017-03-19");
INSERT INTO `wp_postmeta` VALUES("2712", "33", "_wp_old_date", "2017-03-19");
INSERT INTO `wp_postmeta` VALUES("2714", "34", "_wp_old_date", "2017-03-19");
INSERT INTO `wp_postmeta` VALUES("2717", "505", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2718", "505", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2719", "505", "director", "Krzysztof Kieślowski");
INSERT INTO `wp_postmeta` VALUES("2720", "505", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2721", "505", "year", "1994");
INSERT INTO `wp_postmeta` VALUES("2722", "505", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2723", "505", "movie_trailer", "https://www.youtube.com/watch?v=h8NU3EYTbFg");
INSERT INTO `wp_postmeta` VALUES("2724", "505", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2725", "506", "_edit_lock", "1659488196:1");
INSERT INTO `wp_postmeta` VALUES("2727", "506", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2729", "506", "movie_trailer", "https://www.youtube.com/watch?v=hrmpvIJiHNY");
INSERT INTO `wp_postmeta` VALUES("2730", "506", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2731", "508", "movie_trailer", "https://www.youtube.com/watch?v=hrmpvIJiHNY");
INSERT INTO `wp_postmeta` VALUES("2732", "508", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2734", "509", "movie_trailer", "https://www.youtube.com/watch?v=hrmpvIJiHNY");
INSERT INTO `wp_postmeta` VALUES("2735", "509", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2737", "510", "movie_trailer", "https://www.youtube.com/watch?v=hrmpvIJiHNY");
INSERT INTO `wp_postmeta` VALUES("2738", "510", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2742", "264", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2744", "506", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("2745", "506", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2746", "506", "director", "Fabián Bielinsky");
INSERT INTO `wp_postmeta` VALUES("2747", "506", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2748", "506", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2749", "506", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2750", "511", "movie_trailer", "https://www.youtube.com/watch?v=hrmpvIJiHNY");
INSERT INTO `wp_postmeta` VALUES("2751", "511", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2752", "511", "country", "Argentina");
INSERT INTO `wp_postmeta` VALUES("2753", "511", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2754", "511", "director", "Fabián Bielinsky");
INSERT INTO `wp_postmeta` VALUES("2755", "511", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2756", "511", "year", "2000");
INSERT INTO `wp_postmeta` VALUES("2757", "511", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2758", "512", "_edit_lock", "1659625690:1");
INSERT INTO `wp_postmeta` VALUES("2760", "512", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2762", "512", "movie_trailer", "https://www.youtube.com/watch?v=PJHex4ZitgA");
INSERT INTO `wp_postmeta` VALUES("2763", "512", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2764", "512", "country", "Chile, Germany");
INSERT INTO `wp_postmeta` VALUES("2765", "512", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2766", "512", "director", "Sebastián Lelio");
INSERT INTO `wp_postmeta` VALUES("2767", "512", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2768", "512", "year", "2017");
INSERT INTO `wp_postmeta` VALUES("2769", "512", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2770", "514", "movie_trailer", "https://www.youtube.com/watch?v=PJHex4ZitgA");
INSERT INTO `wp_postmeta` VALUES("2771", "514", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2772", "514", "country", "Chile, Germany");
INSERT INTO `wp_postmeta` VALUES("2773", "514", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2774", "514", "director", "Sebastián Lelio");
INSERT INTO `wp_postmeta` VALUES("2775", "514", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2776", "514", "year", "2017");
INSERT INTO `wp_postmeta` VALUES("2777", "514", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2778", "515", "_wp_attached_file", "2022/08/image-w1280.jpg");
INSERT INTO `wp_postmeta` VALUES("2779", "515", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:23:\"2022/08/image-w1280.jpg\";s:8:\"filesize\";i:97469;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"image-w1280-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11751;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"image-w1280-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:79756;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"image-w1280-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6647;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"image-w1280-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:49955;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2781", "506", "_thumbnail_id", "515");
INSERT INTO `wp_postmeta` VALUES("2783", "516", "_wp_attached_file", "2022/08/fantastic.jpg");
INSERT INTO `wp_postmeta` VALUES("2784", "516", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:500;s:4:\"file\";s:21:\"2022/08/fantastic.jpg\";s:8:\"filesize\";i:161178;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"fantastic-300x150.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17003;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"fantastic-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9528;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"fantastic-768x384.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:384;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:74143;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2786", "512", "_thumbnail_id", "518");
INSERT INTO `wp_postmeta` VALUES("2790", "517", "_wp_attached_file", "2022/08/fantasticwoman-resize.jpg");
INSERT INTO `wp_postmeta` VALUES("2791", "517", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:33:\"2022/08/fantasticwoman-resize.jpg\";s:8:\"filesize\";i:498218;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"fantasticwoman-resize-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19519;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"fantasticwoman-resize-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10168;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:33:\"fantasticwoman-resize-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85683;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2794", "518", "_wp_attached_file", "2022/08/fantasticwoman-resize-1.jpg");
INSERT INTO `wp_postmeta` VALUES("2795", "518", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:560;s:4:\"file\";s:35:\"2022/08/fantasticwoman-resize-1.jpg\";s:8:\"filesize\";i:261348;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:35:\"fantasticwoman-resize-1-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18229;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:35:\"fantasticwoman-resize-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9807;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:35:\"fantasticwoman-resize-1-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:81117;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2797", "519", "_wp_attached_file", "2017/03/2046-1.jpg");
INSERT INTO `wp_postmeta` VALUES("2798", "519", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1596;s:6:\"height\";i:898;s:4:\"file\";s:18:\"2017/03/2046-1.jpg\";s:8:\"filesize\";i:190956;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"2046-1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8560;}s:5:\"large\";a:5:{s:4:\"file\";s:19:\"2046-1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:52942;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"2046-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4878;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"2046-1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33556;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:19:\"2046-1-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98282;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2801", "520", "_wp_attached_file", "2017/03/wildtales.jpg");
INSERT INTO `wp_postmeta` VALUES("2802", "520", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1500;s:6:\"height\";i:854;s:4:\"file\";s:21:\"2017/03/wildtales.jpg\";s:8:\"filesize\";i:663127;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"wildtales-300x171.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:171;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25757;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"wildtales-1024x583.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:583;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:192480;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"wildtales-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12757;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"wildtales-768x437.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:437;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:121807;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2805", "521", "_edit_lock", "1659485216:1");
INSERT INTO `wp_postmeta` VALUES("2808", "523", "country", "Mauritania");
INSERT INTO `wp_postmeta` VALUES("2809", "523", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2810", "523", "director", "Abderrahmane Sissako");
INSERT INTO `wp_postmeta` VALUES("2811", "523", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2812", "523", "year", "2014");
INSERT INTO `wp_postmeta` VALUES("2813", "523", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2814", "523", "movie_trailer", "https://www.youtube.com/watch?v=CspcDYQ-SiY");
INSERT INTO `wp_postmeta` VALUES("2815", "523", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2818", "524", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2819", "524", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2820", "524", "director", "Jafar Panahi");
INSERT INTO `wp_postmeta` VALUES("2821", "524", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2822", "524", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2823", "524", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2824", "524", "movie_trailer", "https://www.youtube.com/watch?v=AgZy00svH08");
INSERT INTO `wp_postmeta` VALUES("2825", "524", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2829", "526", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2830", "526", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2831", "526", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("2832", "526", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2833", "526", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2834", "526", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2835", "526", "movie_trailer", "https://www.youtube.com/watch?v=58Onuy5USTc");
INSERT INTO `wp_postmeta` VALUES("2836", "526", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2838", "528", "country", "Iran");
INSERT INTO `wp_postmeta` VALUES("2839", "528", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2840", "528", "director", "Asghar Farhadi");
INSERT INTO `wp_postmeta` VALUES("2841", "528", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2842", "528", "year", "2011");
INSERT INTO `wp_postmeta` VALUES("2843", "528", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2844", "528", "movie_trailer", "https://www.youtube.com/watch?v=58Onuy5USTc");
INSERT INTO `wp_postmeta` VALUES("2845", "528", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2848", "529", "country", "Poland");
INSERT INTO `wp_postmeta` VALUES("2849", "529", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2850", "529", "director", "Krzysztof Kieslowski");
INSERT INTO `wp_postmeta` VALUES("2851", "529", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2852", "529", "year", "1989");
INSERT INTO `wp_postmeta` VALUES("2853", "529", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2854", "529", "movie_trailer", "https://www.youtube.com/watch?v=BbCfWIfyIi4");
INSERT INTO `wp_postmeta` VALUES("2855", "529", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2856", "531", "_wp_attached_file", "2017/03/i-killed-my-mother.jpeg");
INSERT INTO `wp_postmeta` VALUES("2857", "531", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:675;s:4:\"file\";s:31:\"2017/03/i-killed-my-mother.jpeg\";s:8:\"filesize\";i:218978;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"i-killed-my-mother-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8769;}s:5:\"large\";a:5:{s:4:\"file\";s:32:\"i-killed-my-mother-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:74569;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"i-killed-my-mother-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:31:\"i-killed-my-mother-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42387;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2860", "532", "_wp_attached_file", "2017/03/facing-ali.jpeg");
INSERT INTO `wp_postmeta` VALUES("2861", "532", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:675;s:4:\"file\";s:23:\"2017/03/facing-ali.jpeg\";s:8:\"filesize\";i:164466;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"facing-ali-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11680;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"facing-ali-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:62902;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"facing-ali-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6849;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"facing-ali-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42824;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2864", "533", "_wp_attached_file", "2017/03/brooklyn2.jpg");
INSERT INTO `wp_postmeta` VALUES("2865", "533", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1198;s:6:\"height\";i:674;s:4:\"file\";s:21:\"2017/03/brooklyn2.jpg\";s:8:\"filesize\";i:128975;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"brooklyn2-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11358;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"brooklyn2-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72406;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"brooklyn2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6067;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"brooklyn2-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46291;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2866", "534", "_wp_attached_file", "2017/03/brooklyn.jpeg");
INSERT INTO `wp_postmeta` VALUES("2867", "534", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:21:\"2017/03/brooklyn.jpeg\";s:8:\"filesize\";i:46107;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"brooklyn-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8824;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"brooklyn-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47884;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"brooklyn-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5445;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"brooklyn-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31429;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2870", "535", "_wp_attached_file", "2017/03/13Assassins.jpg");
INSERT INTO `wp_postmeta` VALUES("2871", "535", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1295;s:6:\"height\";i:728;s:4:\"file\";s:23:\"2017/03/13Assassins.jpg\";s:8:\"filesize\";i:246271;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"13Assassins-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14702;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"13Assassins-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85413;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"13Assassins-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7469;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"13Assassins-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57011;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2874", "536", "_wp_attached_file", "2017/03/hana-bi.jpeg");
INSERT INTO `wp_postmeta` VALUES("2875", "536", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:20:\"2017/03/hana-bi.jpeg\";s:8:\"filesize\";i:134469;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"hana-bi-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15310;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"hana-bi-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98394;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"hana-bi-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7412;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"hana-bi-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64041;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2878", "537", "_wp_attached_file", "2017/03/hero2.jpeg");
INSERT INTO `wp_postmeta` VALUES("2879", "537", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:675;s:4:\"file\";s:18:\"2017/03/hero2.jpeg\";s:8:\"filesize\";i:151351;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"hero2-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12018;}s:5:\"large\";a:5:{s:4:\"file\";s:19:\"hero2-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:88369;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"hero2-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6095;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"hero2-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53696;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2883", "538", "_wp_attached_file", "2017/03/handmaiden.jpg");
INSERT INTO `wp_postmeta` VALUES("2884", "538", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1972;s:6:\"height\";i:1109;s:4:\"file\";s:22:\"2017/03/handmaiden.jpg\";s:8:\"filesize\";i:641679;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"handmaiden-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13983;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"handmaiden-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103006;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"handmaiden-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8503;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:22:\"handmaiden-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64144;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"handmaiden-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:205054;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2887", "539", "_wp_attached_file", "2017/03/assassin-1.jpeg");
INSERT INTO `wp_postmeta` VALUES("2888", "539", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:23:\"2017/03/assassin-1.jpeg\";s:8:\"filesize\";i:182882;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"assassin-1-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10645;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"assassin-1-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97281;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"assassin-1-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6156;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"assassin-1-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57274;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2892", "540", "_wp_attached_file", "2017/03/ida-1.jpg");
INSERT INTO `wp_postmeta` VALUES("2893", "540", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:17:\"2017/03/ida-1.jpg\";s:8:\"filesize\";i:122956;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"ida-1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6587;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"ida-1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39970;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"ida-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4029;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"ida-1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25539;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2904", "542", "_wp_attached_file", "2017/03/leviathan-1.jpeg");
INSERT INTO `wp_postmeta` VALUES("2905", "542", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:24:\"2017/03/leviathan-1.jpeg\";s:8:\"filesize\";i:296205;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"leviathan-1-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13399;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"leviathan-1-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105309;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"leviathan-1-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6705;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"leviathan-1-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64590;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:25:\"leviathan-1-1536x864.jpeg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:209424;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2908", "543", "_wp_attached_file", "2017/03/in-order-2.jpeg");
INSERT INTO `wp_postmeta` VALUES("2909", "543", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:23:\"2017/03/in-order-2.jpeg\";s:8:\"filesize\";i:138666;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"in-order-2-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9946;}s:5:\"large\";a:5:{s:4:\"file\";s:24:\"in-order-2-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:77006;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"in-order-2-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5874;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:23:\"in-order-2-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46409;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:24:\"in-order-2-1536x864.jpeg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:158106;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2913", "544", "_wp_attached_file", "2017/03/71-move.jpg");
INSERT INTO `wp_postmeta` VALUES("2914", "544", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1198;s:6:\"height\";i:673;s:4:\"file\";s:19:\"2017/03/71-move.jpg\";s:8:\"filesize\";i:121616;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"71-move-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13408;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"71-move-1024x575.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:79636;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"71-move-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7105;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"71-move-768x431.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:431;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:52661;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2921", "545", "_wp_attached_file", "2017/03/twodaysonenight.jpg");
INSERT INTO `wp_postmeta` VALUES("2922", "545", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:675;s:4:\"file\";s:27:\"2017/03/twodaysonenight.jpg\";s:8:\"filesize\";i:212877;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"twodaysonenight-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9728;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"twodaysonenight-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73397;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"twodaysonenight-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5042;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"twodaysonenight-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44594;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2926", "546", "_wp_attached_file", "2017/03/mommy-1.jpg");
INSERT INTO `wp_postmeta` VALUES("2927", "546", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:19:\"2017/03/mommy-1.jpg\";s:8:\"filesize\";i:352251;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"mommy-1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7540;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"mommy-1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:75303;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"mommy-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4158;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"mommy-1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41620;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2930", "547", "_edit_lock", "1659627129:2");
INSERT INTO `wp_postmeta` VALUES("2932", "547", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("2934", "547", "movie_trailer", "https://www.youtube.com/watch?v=AVVO3Yat_Bw");
INSERT INTO `wp_postmeta` VALUES("2935", "547", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2936", "547", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2937", "547", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2938", "547", "director", "SS Rajamouli");
INSERT INTO `wp_postmeta` VALUES("2939", "547", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2940", "547", "year", "2022");
INSERT INTO `wp_postmeta` VALUES("2941", "547", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2942", "549", "movie_trailer", "");
INSERT INTO `wp_postmeta` VALUES("2943", "549", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2944", "549", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2945", "549", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2946", "549", "director", "SS Rajamouli");
INSERT INTO `wp_postmeta` VALUES("2947", "549", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2948", "549", "year", "2022");
INSERT INTO `wp_postmeta` VALUES("2949", "549", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2951", "550", "movie_trailer", "");
INSERT INTO `wp_postmeta` VALUES("2952", "550", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2953", "550", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2954", "550", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2955", "550", "director", "SS Rajamouli");
INSERT INTO `wp_postmeta` VALUES("2956", "550", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2957", "550", "year", "2022");
INSERT INTO `wp_postmeta` VALUES("2958", "550", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2959", "552", "movie_trailer", "https://www.youtube.com/watch?v=AVVO3Yat_Bw");
INSERT INTO `wp_postmeta` VALUES("2960", "552", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2961", "552", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2962", "552", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2963", "552", "director", "SS Rajamouli");
INSERT INTO `wp_postmeta` VALUES("2964", "552", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2965", "552", "year", "2022");
INSERT INTO `wp_postmeta` VALUES("2966", "552", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2969", "553", "movie_trailer", "https://www.youtube.com/watch?v=AVVO3Yat_Bw");
INSERT INTO `wp_postmeta` VALUES("2970", "553", "_movie_trailer", "field_62e458be41e95");
INSERT INTO `wp_postmeta` VALUES("2971", "553", "country", "India");
INSERT INTO `wp_postmeta` VALUES("2972", "553", "_country", "field_58cf1230896c3");
INSERT INTO `wp_postmeta` VALUES("2973", "553", "director", "SS Rajamouli");
INSERT INTO `wp_postmeta` VALUES("2974", "553", "_director", "field_58cf1259896c4");
INSERT INTO `wp_postmeta` VALUES("2975", "553", "year", "2022");
INSERT INTO `wp_postmeta` VALUES("2976", "553", "_year", "field_58cf1283896c5");
INSERT INTO `wp_postmeta` VALUES("2979", "554", "_wp_attached_file", "2022/08/rrr.jpg");
INSERT INTO `wp_postmeta` VALUES("2980", "554", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:15:\"2022/08/rrr.jpg\";s:8:\"filesize\";i:324101;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:15:\"rrr-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16846;}s:5:\"large\";a:5:{s:4:\"file\";s:16:\"rrr-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:150242;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:15:\"rrr-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9304;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:15:\"rrr-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:91050;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2981", "547", "_thumbnail_id", "554");
INSERT INTO `wp_postmeta` VALUES("2984", "557", "_wp_attached_file", "2015/03/blue.jpg");
INSERT INTO `wp_postmeta` VALUES("2985", "557", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1831;s:6:\"height\";i:1030;s:4:\"file\";s:16:\"2015/03/blue.jpg\";s:8:\"filesize\";i:144569;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"blue-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8145;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"blue-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54256;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"blue-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4115;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"blue-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34302;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:17:\"blue-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:101445;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2988", "558", "_wp_attached_file", "2014/03/red.jpeg");
INSERT INTO `wp_postmeta` VALUES("2989", "558", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:16:\"2014/03/red.jpeg\";s:8:\"filesize\";i:67161;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"red-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10338;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"red-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47216;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"red-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5958;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"red-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33733;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3001", "560", "_wp_attached_file", "2014/03/red2.jpeg");
INSERT INTO `wp_postmeta` VALUES("3002", "560", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:17:\"2014/03/red2.jpeg\";s:8:\"filesize\";i:150398;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"red2-300x169.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8531;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"red2-1024x576.jpeg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:91668;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"red2-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4658;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"red2-768x432.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50557;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2017-03-19 18:01:51", "2017-03-19 18:01:51", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "<!-- wp:paragraph -->\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n<!-- /wp:paragraph -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title means \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love.", "publish", "open", "open", "", "2046", "", "", "2022-08-03 00:01:31", "2022-08-03 00:01:31", "", "0", "http://localhost:8888/imaginary-film-festival/?p=5", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "<!-- wp:paragraph -->\n<p>Chungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.</p>\n<!-- /wp:paragraph -->", "Chungking Express", "", "publish", "open", "open", "", "chungking-express", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=6", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "<!-- wp:paragraph -->\n<p>Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.</p>\n<!-- /wp:paragraph -->", "Hana-bi", "Hana-bi (はなび HANA-BI), released in the United States and Canada as Fireworks, is a directed by Takeshi Kitano, who also stars in it. The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "publish", "open", "open", "", "hana-bi", "", "", "2022-08-03 18:08:27", "2022-08-03 18:08:27", "", "0", "http://localhost:8888/imaginary-film-festival/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "<!-- wp:paragraph -->\n<p>Paterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.</p>\n<!-- /wp:paragraph -->", "Paterson", "The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm D\'or  Award. ", "publish", "open", "open", "", "paterson", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "<!-- wp:paragraph -->\n<p>Only Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Married for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.</p>\n<!-- /wp:paragraph -->", "Only Lovers Left Alive", "The tale of two fragile and sensitive vampires, Adam (Tom Hiddleston) and Eve (Tilda Swinton), who have been lovers for centuries. Both are cultured intellectuals with an all-embracing passion for music, literature and science, who have evolved to a level where they no longer kill for sustenance, but still retain their innate wildness. Their love story has endured several centuries but their debauched idyll is threatened by the uninvited arrival of Eve\'s carefree little sister Ava (Mia Wasikowska) who hasn\'t yet learned to tame her wilder instincts. Driven by sensual photography, trance-like music, and droll humor, Jim Jarmusch\'s Only Lovers Left Alive is a meditation on art, science, and the mysteries of everlasting love.", "publish", "open", "open", "", "only-lovers-left-alive", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "<!-- wp:paragraph -->\n<p>Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.</p>\n<!-- /wp:paragraph -->", "Mystery Train", "Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.", "publish", "open", "open", "", "mystery-train", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2019-03-19 18:23:18", "2019-03-19 18:23:18", "<!-- wp:paragraph -->\n<p>I, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Widower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Daniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.</p>\n<!-- /wp:paragraph -->", "I, Daniel Blake", "A carpenter recovering from a heart attack befriends a single mother and her two kids as together they battle the national health care system. “Perceptive and funny…intensely moving.” [The Independent]", "publish", "open", "open", "", "i-daniel-blake", "", "", "2022-08-02 03:49:56", "2022-08-02 03:49:56", "", "0", "http://localhost:8888/imaginary-film-festival/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2017-03-19 18:24:46", "2017-03-19 18:24:46", "<!-- wp:paragraph -->\n<p>Manchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Manchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.</p>\n<!-- /wp:paragraph -->", "Manchester By The Sea", "Manchester By The Sea tells the story of Lee Chandler, after his brother\'s death, Lee is named guardian to his 16-year-old nephew, Patrick. This forces him to return to his hometown and confront his past.", "publish", "open", "open", "", "manchester-by-the-sea", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "A compelling drama about the dissolution of a marriage, A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. ", "publish", "open", "open", "", "a-separation", "", "", "2022-08-03 00:26:30", "2022-08-03 00:26:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2017-03-19 18:12:16", "2017-03-19 18:12:16", "", "5", "http://localhost:8888/imaginary-film-festival/2017/03/19/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2017-03-19 18:14:15", "2017-03-19 18:14:15", "", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-19 18:14:15", "2017-03-19 18:14:15", "", "6", "http://localhost:8888/imaginary-film-festival/2017/03/19/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-19 18:14:56", "2017-03-19 18:14:56", "", "6", "http://localhost:8888/imaginary-film-festival/2017/03/19/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-19 18:16:09", "2017-03-19 18:16:09", "", "7", "http://localhost:8888/imaginary-film-festival/2017/03/19/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Paterson", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-19 18:19:03", "2017-03-19 18:19:03", "", "8", "http://localhost:8888/imaginary-film-festival/2017/03/19/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-19 18:20:00", "2017-03-19 18:20:00", "", "9", "http://localhost:8888/imaginary-film-festival/2017/03/19/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"640\" height=\"480\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-19 18:22:15", "2017-03-19 18:22:15", "", "10", "http://localhost:8888/imaginary-film-festival/2017/03/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2017-03-19 18:23:18", "2017-03-19 18:23:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-19 18:23:18", "2017-03-19 18:23:18", "", "11", "http://localhost:8888/imaginary-film-festival/2017/03/19/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2017-03-19 18:24:42", "2017-03-19 18:24:42", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Manchester By The Sea", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-19 18:24:42", "2017-03-19 18:24:42", "", "12", "http://localhost:8888/imaginary-film-festival/2017/03/19/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "<!-- wp:paragraph -->\n<p>The Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.</p>\n<!-- /wp:paragraph -->", "The Handmaiden", "From PARK Chan-wook, the celebrated director of OLDBOY, LADY VENGEANCE and STOKER, comes a ravishing new crime drama. PARK presents a gripping tale of two women - a young Japanese Lady living on a secluded estate, and a Korean woman who is hired to serve as her new handmaiden, but is secretly plotting with a conman to defraud her of a large inheritance.", "publish", "open", "open", "", "the-handmaiden", "", "", "2022-08-03 18:20:32", "2022-08-03 18:20:32", "", "0", "http://localhost:8888/imaginary-film-festival/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2017-03-19 18:28:15", "2017-03-19 18:28:15", "", "23", "http://localhost:8888/imaginary-film-festival/2017/03/19/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "A Separation", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-19 18:32:21", "2017-03-19 18:32:21", "", "13", "http://localhost:8888/imaginary-film-festival/2017/03/19/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2017-03-19 18:34:38", "2017-03-19 18:34:38", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-19 18:34:38", "2017-03-19 18:34:38", "", "10", "http://localhost:8888/imaginary-film-festival/2017/03/19/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.", "publish", "open", "open", "", "mommy", "", "", "2022-08-03 19:03:53", "2022-08-03 19:03:53", "", "0", "http://localhost:8888/imaginary-film-festival/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "<!-- wp:paragraph -->\n<p>I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.</p>\n<!-- /wp:paragraph -->", "I Killed My Mother", "I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation", "publish", "open", "open", "", "i-killed-my-mother", "", "", "2022-08-03 17:42:20", "2022-08-03 17:42:20", "", "0", "http://localhost:8888/imaginary-film-festival/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2014-03-19 18:41:24", "2014-03-19 18:41:24", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Red is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals. Kieślowski\'s final film, Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "publish", "open", "open", "", "red", "", "", "2022-08-04 01:13:54", "2022-08-04 01:13:54", "", "0", "http://localhost:8888/imaginary-film-festival/?p=33", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2015-03-19 18:41:45", "2015-03-19 18:41:45", "<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.", "publish", "open", "open", "", "blue", "", "", "2022-08-04 01:12:52", "2022-08-04 01:12:52", "", "0", "http://localhost:8888/imaginary-film-festival/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "<!-- wp:paragraph -->\n<p>Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.</p>\n<!-- /wp:paragraph -->", "Anomalisa", "Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.", "publish", "open", "open", "", "anomalisa", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Mommy", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2017-03-19 18:35:38", "2017-03-19 18:35:38", "", "29", "http://localhost:8888/imaginary-film-festival/2017/03/19/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2017-03-19 18:36:50", "2017-03-19 18:36:50", "", "30", "http://localhost:8888/imaginary-film-festival/2017/03/19/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2017-03-19 18:41:24", "2017-03-19 18:41:24", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/rEBCT5xMpA4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Red", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2017-03-19 18:41:24", "2017-03-19 18:41:24", "", "33", "http://localhost:8888/imaginary-film-festival/2017/03/19/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2017-03-19 18:41:45", "2017-03-19 18:41:45", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-19 18:41:45", "2017-03-19 18:41:45", "", "34", "http://localhost:8888/imaginary-film-festival/2017/03/19/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Anomalisa", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2017-03-19 18:43:36", "2017-03-19 18:43:36", "", "35", "http://localhost:8888/imaginary-film-festival/2017/03/19/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "<!-- wp:paragraph -->\n<p>Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Much of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Separate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.</p>\n<!-- /wp:paragraph -->", "Eternal Sunshine of the Spotless Mind", "Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.", "publish", "open", "open", "", "eternal-sunshine-of-the-spotless-mind", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=42", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-19 18:50:07", "2017-03-19 18:50:07", "", "42", "http://localhost:8888/imaginary-film-festival/2017/03/19/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "<!-- wp:paragraph -->\n<p>Directed by Abderrahmane Sissako, Timbuktu was selected to compete for the Palme d\'Or at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Throughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Characters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.</p>\n<!-- /wp:paragraph -->", "Timbuktu", "Directed by Abderrahmane Sissako, Timbuktu was selected to compete for the 2014 Palme d\'Or. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards.", "publish", "open", "open", "", "timbuktu", "", "", "2022-08-03 00:22:03", "2022-08-03 00:22:03", "", "0", "http://localhost:8888/imaginary-film-festival/?p=44", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Timbuktu", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2017-03-19 18:51:39", "2017-03-19 18:51:39", "", "44", "http://localhost:8888/imaginary-film-festival/2017/03/19/44-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "In Seraing, Belgium, factory worker Sandra suffers a nervous breakdown. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. ", "publish", "open", "open", "", "two-days-one-night", "", "", "2022-08-03 18:59:50", "2022-08-03 18:59:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=48", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-19 18:55:21", "2017-03-19 18:55:21", "", "48", "http://localhost:8888/imaginary-film-festival/2017/03/19/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. Soon, however, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "publish", "open", "open", "", "brooklyn", "", "", "2022-08-03 18:53:20", "2022-08-03 18:53:20", "", "0", "http://localhost:8888/imaginary-film-festival/?p=50", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 18:57:01", "2017-03-19 18:57:01", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->", "Hero", "Hero is a Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC. Until recently, it was the most expensive project and the highest-grossing motion picture in Chinese film history.", "publish", "open", "open", "", "hero", "", "", "2022-08-03 18:16:29", "2022-08-03 18:16:29", "", "0", "http://localhost:8888/imaginary-film-festival/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "<!-- wp:paragraph -->\n<p>This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.</p>\n<!-- /wp:paragraph -->", "This Is Not A Film", "This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary by Jafar Panahi and Mojtaba Mirtahmasb. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. ", "publish", "open", "open", "", "this-is-not-a-film", "", "", "2022-08-03 00:23:11", "2022-08-03 00:23:11", "", "0", "http://localhost:8888/imaginary-film-festival/?p=54", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "", "Taxi", "Shooting almost entirely within a cab circling the streets of Tehran, the great director Jafar Panahi (Offside, This Is Not a Film) offers a multilayered mosaic of life in today\'s Iran.", "publish", "open", "open", "", "taxi", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "<!-- wp:paragraph -->\n<p>Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Kashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.</p>\n<!-- /wp:paragraph -->", "Gangs of Wasseypur", "Gangs of Wasseypur (stylised as Gangs of वासेपुर) is centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. ", "publish", "open", "open", "", "gangs-of-wasseypur", "", "", "2022-07-31 23:58:37", "2022-07-31 23:58:37", "", "0", "http://localhost:8888/imaginary-film-festival/?p=56", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "Wild Tales", "Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy composed of six standalone shorts united by a common theme of violence and vengeance. It was nominated for the Best Foreign Language Film at the 87th Academy Awards.", "publish", "open", "open", "", "wild-tales", "", "", "2022-08-03 00:06:47", "2022-08-03 00:06:47", "", "0", "http://localhost:8888/imaginary-film-festival/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog. a 1989 Polish television drama series directed by Krzysztof Kieślowski, consists of ten one-hour films inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "publish", "open", "open", "", "dekalog", "", "", "2022-08-03 00:27:57", "2022-08-03 00:27:57", "", "0", "http://localhost:8888/imaginary-film-festival/?p=58", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "The perspectives of some of the notable opponents Muhammad Ali faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes, Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.", "publish", "open", "open", "", "facing-ali", "", "", "2022-08-03 17:47:06", "2022-08-03 17:47:06", "", "0", "http://localhost:8888/imaginary-film-festival/?p=59", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-19 19:00:06", "2017-03-19 19:00:06", "", "52", "http://localhost:8888/imaginary-film-festival/2017/03/19/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-19 19:02:13", "2017-03-19 19:02:13", "", "54", "http://localhost:8888/imaginary-film-festival/2017/03/19/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Taxi", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-03-19 19:03:12", "2017-03-19 19:03:12", "", "55", "http://localhost:8888/imaginary-film-festival/2017/03/19/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-19 19:09:02", "2017-03-19 19:09:02", "", "56", "http://localhost:8888/imaginary-film-festival/2017/03/19/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-19 19:11:38", "2017-03-19 19:11:38", "", "57", "http://localhost:8888/imaginary-film-festival/2017/03/19/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-19 19:15:38", "2017-03-19 19:15:38", "", "58", "http://localhost:8888/imaginary-film-festival/2017/03/19/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-19 19:19:12", "2017-03-19 19:19:12", "", "59", "http://localhost:8888/imaginary-film-festival/2017/03/19/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a  British historical thriller film set in Northern Ireland. It tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "publish", "open", "open", "", "71", "", "", "2022-08-03 18:51:37", "2022-08-03 18:51:37", "", "0", "http://localhost:8888/imaginary-film-festival/?p=69", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "<!-- wp:paragraph -->\n<p>Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.</p>\n<!-- /wp:paragraph -->", "In Order Of Disappearance", "Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. But he soon finds out by taking on the local drug gang.", "publish", "open", "open", "", "in-order-of-disappearance", "", "", "2022-08-03 18:48:17", "2022-08-03 18:48:17", "", "0", "http://localhost:8888/imaginary-film-festival/?p=70", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 19:20:58", "2017-03-19 19:20:58", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-19 19:24:58", "2017-03-19 19:24:58", "", "70", "http://localhost:8888/imaginary-film-festival/2017/03/19/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-19 19:26:13", "2017-03-19 19:26:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 19:26:13", "2017-03-19 19:26:13", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "<!-- wp:paragraph -->\n<p>The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.</p>\n<!-- /wp:paragraph -->", "The Assassin", "The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. ", "publish", "open", "open", "", "the-assassin", "", "", "2022-08-03 18:24:23", "2022-08-03 18:24:23", "", "0", "http://localhost:8888/imaginary-film-festival/?p=74", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-19 19:27:15", "2017-03-19 19:27:15", "", "74", "http://localhost:8888/imaginary-film-festival/2017/03/19/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). who lies in a coma.", "publish", "open", "open", "", "yi-yi", "", "", "2022-07-31 23:59:46", "2022-07-31 23:59:46", "", "0", "http://localhost:8888/imaginary-film-festival/?p=78", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-19 19:29:29", "2017-03-19 19:29:29", "", "78", "http://localhost:8888/imaginary-film-festival/2017/03/19/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "<!-- wp:paragraph -->\n<p>Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined</p>\n<!-- /wp:paragraph -->", "Ex Machina", "Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "publish", "open", "open", "", "ex-machina", "", "", "2022-07-31 01:09:30", "2022-07-31 01:09:30", "", "0", "http://localhost:8888/imaginary-film-festival/?p=80", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-19 19:31:03", "2017-03-19 19:31:03", "", "80", "http://localhost:8888/imaginary-film-festival/2017/03/19/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "publish", "open", "open", "", "13-assassins", "", "", "2022-08-03 18:04:41", "2022-08-03 18:04:41", "", "0", "http://localhost:8888/imaginary-film-festival/?p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-19 19:40:18", "2017-03-19 19:40:18", "", "84", "http://localhost:8888/imaginary-film-festival/2017/03/19/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=86", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "Contact", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2017-03-19 19:45:45", "2017-03-19 19:45:45", "", "86", "http://localhost:8888/imaginary-film-festival/2017/03/19/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a  Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to Zvyagintsev, the story of Marvin Heemeyer\'s 2004 rampage through a small US town using a modified bulldozer inspired him. A similar concept was adapted into a Russian setting. The character development of the protagonist parallels a biblical figure Job and the story of Naboth\'s Vineyard. The producer Alexander Rodnyansky has said: \"It deals with some of the most important social issues of contemporary Russia while never becoming an artist\'s sermon or a public statement; it is a story of love and tragedy experienced by ordinary people\". Critics noted the film as being formidable, dealing with quirks of fate, power and money</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. Zvyagintsev and Negin won the award for Best Screenplay. The film was judged the best film of the year at the 2014 BFI London Film Festival and the 45th International Film Festival of India. It won the Best Foreign Language Film award at the 72nd Golden Globe Awards. and the Asia Pacific Screen Award for Best Feature Film in 2014. It was also nominated for an Academy Award for Best Foreign Language Film at the 87th Academy Awards. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.</p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "publish", "open", "open", "", "leviathan", "", "", "2022-08-03 18:48:14", "2022-08-03 18:48:14", "", "0", "http://localhost:8888/imaginary-film-festival/?p=89", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "<!-- wp:paragraph -->\n<p>Ida (Polish: [ˈida]) is a 2013 drama film directed by Paweł Pawlikowski and written by Pawlikowski and Rebecca Lenkiewicz. Set in Poland in 1962, it follows a young woman on the verge of taking vows as a Catholic nun. Orphaned as an infant during the German occupation of World War II, she must meet her aunt, a former Communist state prosecutor and only surviving relative, who tells her that her parents were Jewish. The two women embark on a road trip into the Polish countryside to learn the fate of their relatives.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Called a \"compact masterpiece\" and an \"eerily beautiful road movie\", the film has also been said to \"contain a cosmos of guilt, violence and pain\", even if certain historical events (German occupation of Poland, the Holocaust and Stalinism) remain unsaid: \"none of this is stated, but all of it is built, so to speak, into the atmosphere: the country feels dead, the population sparse\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ida won the 2015 Academy Award for Best Foreign Language Film, becoming the first Polish film to do so. It had earlier been selected as Best Film of 2014 by the European Film Academy and as Best Film Not in the English Language of 2014 by the British Academy of Film and Television Arts (BAFTA). In 2016, the film was named as the 55th best film of the 21st century, from a poll of 177 film critics from around the world</p>\n<!-- /wp:paragraph -->", "Ida", "In 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "publish", "open", "open", "", "ida", "", "", "2022-08-03 18:28:56", "2022-08-03 18:28:56", "", "0", "http://localhost:8888/imaginary-film-festival/?p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-19 19:53:37", "2017-03-19 19:53:37", "", "89", "http://localhost:8888/imaginary-film-festival/2017/03/19/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-19 19:54:23", "2017-03-19 19:54:23", "", "90", "http://localhost:8888/imaginary-film-festival/2017/03/19/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2017-03-19 23:05:14", "2017-03-19 23:05:14", "", "artboard-01", "", "inherit", "open", "closed", "", "artboard-01", "", "", "2017-03-19 23:05:14", "2017-03-19 23:05:14", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-01.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2017-03-19 23:05:16", "2017-03-19 23:05:16", "", "artboard-02", "", "inherit", "open", "closed", "", "artboard-02", "", "", "2017-03-19 23:05:16", "2017-03-19 23:05:16", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-02.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2017-03-19 23:05:17", "2017-03-19 23:05:17", "", "artboard-03", "", "inherit", "open", "closed", "", "artboard-03", "", "", "2017-03-19 23:05:17", "2017-03-19 23:05:17", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-03.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2017-03-19 23:05:18", "2017-03-19 23:05:18", "", "artboard-04", "", "inherit", "open", "closed", "", "artboard-04", "", "", "2017-03-19 23:05:18", "2017-03-19 23:05:18", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-04.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2017-03-19 23:05:19", "2017-03-19 23:05:19", "", "artboard-05", "", "inherit", "open", "closed", "", "artboard-05", "", "", "2017-03-19 23:05:19", "2017-03-19 23:05:19", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-05.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2017-03-19 23:05:20", "2017-03-19 23:05:20", "", "artboard-06", "", "inherit", "open", "closed", "", "artboard-06", "", "", "2017-03-19 23:05:20", "2017-03-19 23:05:20", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-06.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2017-03-19 23:05:21", "2017-03-19 23:05:21", "", "artboard-07", "", "inherit", "open", "closed", "", "artboard-07", "", "", "2017-03-19 23:05:21", "2017-03-19 23:05:21", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-07.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2017-03-19 23:05:22", "2017-03-19 23:05:22", "", "artboard-08", "", "inherit", "open", "closed", "", "artboard-08", "", "", "2017-03-19 23:05:22", "2017-03-19 23:05:22", "", "0", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/artboard-08.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2017-03-19 23:23:50", "2017-03-19 23:23:50", "", "Movie Meta", "", "publish", "closed", "closed", "", "acf_movie-meta", "", "", "2017-03-19 23:24:53", "2017-03-19 23:24:53", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=acf&#038;p=105", "0", "acf", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2017-03-19 23:25:41", "2017-03-19 23:25:41", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-19 23:25:41", "2017-03-19 23:25:41", "", "90", "http://localhost:8888/imaginary-film-festival/2017/03/19/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2017-03-19 23:27:39", "2017-03-19 23:27:39", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-19 23:27:39", "2017-03-19 23:27:39", "", "89", "http://localhost:8888/imaginary-film-festival/2017/03/19/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2017-03-19 23:28:13", "2017-03-19 23:28:13", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-19 23:28:13", "2017-03-19 23:28:13", "", "84", "http://localhost:8888/imaginary-film-festival/2017/03/19/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2017-03-19 23:29:26", "2017-03-19 23:29:26", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-19 23:29:26", "2017-03-19 23:29:26", "", "80", "http://localhost:8888/imaginary-film-festival/2017/03/19/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2017-03-19 23:30:00", "2017-03-19 23:30:00", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-19 23:30:00", "2017-03-19 23:30:00", "", "78", "http://localhost:8888/imaginary-film-festival/2017/03/19/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2017-03-19 23:31:18", "2017-03-19 23:31:18", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-19 23:31:18", "2017-03-19 23:31:18", "", "74", "http://localhost:8888/imaginary-film-festival/2017/03/19/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2017-03-19 23:32:02", "2017-03-19 23:32:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-19 23:32:02", "2017-03-19 23:32:02", "", "70", "http://localhost:8888/imaginary-film-festival/2017/03/19/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2017-03-19 23:32:36", "2017-03-19 23:32:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-19 23:32:36", "2017-03-19 23:32:36", "", "69", "http://localhost:8888/imaginary-film-festival/2017/03/19/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2017-03-19 23:33:20", "2017-03-19 23:33:20", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-19 23:33:20", "2017-03-19 23:33:20", "", "59", "http://localhost:8888/imaginary-film-festival/2017/03/19/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2017-03-19 23:33:57", "2017-03-19 23:33:57", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-19 23:33:57", "2017-03-19 23:33:57", "", "58", "http://localhost:8888/imaginary-film-festival/2017/03/19/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2017-03-19 23:34:34", "2017-03-19 23:34:34", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-19 23:34:34", "2017-03-19 23:34:34", "", "57", "http://localhost:8888/imaginary-film-festival/2017/03/19/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2017-03-19 23:34:57", "2017-03-19 23:34:57", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-19 23:34:57", "2017-03-19 23:34:57", "", "56", "http://localhost:8888/imaginary-film-festival/2017/03/19/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2017-03-19 23:35:36", "2017-03-19 23:35:36", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Taxi", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-03-19 23:35:36", "2017-03-19 23:35:36", "", "55", "http://localhost:8888/imaginary-film-festival/2017/03/19/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2017-03-19 23:36:06", "2017-03-19 23:36:06", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-19 23:36:06", "2017-03-19 23:36:06", "", "54", "http://localhost:8888/imaginary-film-festival/2017/03/19/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2017-03-19 23:36:49", "2017-03-19 23:36:49", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-19 23:36:49", "2017-03-19 23:36:49", "", "48", "http://localhost:8888/imaginary-film-festival/2017/03/19/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2017-03-19 23:37:56", "2017-03-19 23:37:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 23:37:56", "2017-03-19 23:37:56", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-03-19 23:40:52", "2017-03-19 23:40:52", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nYoung Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2017-03-19 23:40:52", "2017-03-19 23:40:52", "", "50", "http://localhost:8888/imaginary-film-festival/2017/03/19/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2017-03-20 01:40:14", "2017-03-20 01:40:14", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-20 01:40:14", "2017-03-20 01:40:14", "", "58", "http://localhost:8888/imaginary-film-festival/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2017-03-20 01:41:11", "2017-03-20 01:41:11", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-20 01:41:11", "2017-03-20 01:41:11", "", "52", "http://localhost:8888/imaginary-film-festival/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2017-03-20 01:58:11", "2017-03-20 01:58:11", "", "Persepolis", "", "inherit", "open", "closed", "", "persepolis-2", "", "", "2017-03-20 01:58:11", "2017-03-20 01:58:11", "", "0", "http://localhost:8888/imaginary-film-festival/persepolis/persepolis-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2017-03-20 01:58:13", "2017-03-20 01:58:13", "", "Waltz With Bashir", "", "inherit", "open", "closed", "", "waltz-with-bashir-2", "", "", "2017-03-20 01:58:13", "2017-03-20 01:58:13", "", "0", "http://localhost:8888/imaginary-film-festival/waltz-with-bashir/waltz-with-bashir-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2017-03-20 01:58:15", "2017-03-20 01:58:15", "", "Ida", "", "inherit", "open", "closed", "", "ida-2", "", "", "2017-03-20 01:58:15", "2017-03-20 01:58:15", "", "90", "http://localhost:8888/imaginary-film-festival/ida/ida-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2017-03-20 01:58:17", "2017-03-20 01:58:17", "", "Leviathan", "", "inherit", "open", "closed", "", "leviathan-2", "", "", "2017-03-20 01:58:17", "2017-03-20 01:58:17", "", "89", "http://localhost:8888/imaginary-film-festival/leviathan/leviathan-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2017-03-20 01:58:20", "2017-03-20 01:58:20", "", "We Are The Best", "", "inherit", "open", "closed", "", "we-are-the-best-2", "", "", "2017-03-20 01:58:20", "2017-03-20 01:58:20", "", "0", "http://localhost:8888/imaginary-film-festival/we-are-the-best/we-are-the-best-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2017-03-20 01:58:22", "2017-03-20 01:58:22", "", "13 Assassins", "", "inherit", "open", "closed", "", "13-assassins-2", "", "", "2017-03-20 01:58:22", "2017-03-20 01:58:22", "", "84", "http://localhost:8888/imaginary-film-festival/13-assassins/13-assassins-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2017-03-20 01:58:24", "2017-03-20 01:58:24", "", "It Might Get Loud", "", "inherit", "open", "closed", "", "it-might-get-loud-2", "", "", "2017-03-20 01:58:24", "2017-03-20 01:58:24", "", "0", "http://localhost:8888/imaginary-film-festival/it-might-get-loud/it-might-get-loud-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2017-03-20 01:58:26", "2017-03-20 01:58:26", "", "Ex Machina", "", "inherit", "open", "closed", "", "ex-machina-2", "", "", "2017-03-20 01:58:26", "2017-03-20 01:58:26", "", "80", "http://localhost:8888/imaginary-film-festival/ex-machina/ex-machina-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2017-03-20 01:58:28", "2017-03-20 01:58:28", "", "Yi Yi", "", "inherit", "open", "closed", "", "yi-yi-2", "", "", "2017-03-20 01:58:28", "2017-03-20 01:58:28", "", "78", "http://localhost:8888/imaginary-film-festival/yi-yi/yi-yi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2017-03-20 01:58:31", "2017-03-20 01:58:31", "", "Three Times", "", "inherit", "open", "closed", "", "three-times-2", "", "", "2017-03-20 01:58:31", "2017-03-20 01:58:31", "", "0", "http://localhost:8888/imaginary-film-festival/three-times/three-times-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2017-03-20 01:58:33", "2017-03-20 01:58:33", "", "The Assassin", "", "inherit", "open", "closed", "", "the-assassin-2", "", "", "2017-03-20 01:58:33", "2017-03-20 01:58:33", "", "74", "http://localhost:8888/imaginary-film-festival/the-assassin/the-assassin-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2017-03-20 01:58:35", "2017-03-20 01:58:35", "", "In Order Of Disappearance", "", "inherit", "open", "closed", "", "in-order-of-disappearance-2", "", "", "2017-03-20 01:58:35", "2017-03-20 01:58:35", "", "70", "http://localhost:8888/imaginary-film-festival/in-order-of-disappearance/in-order-of-disappearance-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2017-03-20 01:58:37", "2017-03-20 01:58:37", "", "71", "", "inherit", "open", "closed", "", "71-2", "", "", "2017-03-20 01:58:37", "2017-03-20 01:58:37", "", "69", "http://localhost:8888/imaginary-film-festival/71/71-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2017-03-20 01:58:39", "2017-03-20 01:58:39", "", "Facing Ali", "", "inherit", "open", "closed", "", "facing-ali-2", "", "", "2017-03-20 01:58:39", "2017-03-20 01:58:39", "", "59", "http://localhost:8888/imaginary-film-festival/facing-ali/facing-ali-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2017-03-20 01:58:42", "2017-03-20 01:58:42", "", "Dekalog", "", "inherit", "open", "closed", "", "dekalog-2", "", "", "2017-03-20 01:58:42", "2017-03-20 01:58:42", "", "58", "http://localhost:8888/imaginary-film-festival/dekalog/dekalog-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2017-03-20 01:58:44", "2017-03-20 01:58:44", "", "Wild Tales", "", "inherit", "open", "closed", "", "wild-tales-2", "", "", "2017-03-20 01:58:44", "2017-03-20 01:58:44", "", "57", "http://localhost:8888/imaginary-film-festival/wild-tales/wild-tales-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2017-03-20 01:58:46", "2017-03-20 01:58:46", "", "Gangs of Wasseypur", "", "inherit", "open", "closed", "", "gangs-of-wasseypur-2", "", "", "2017-03-20 01:58:46", "2017-03-20 01:58:46", "", "56", "http://localhost:8888/imaginary-film-festival/gangs-of-wasseypur/gangs-of-wasseypur-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2017-03-20 01:58:48", "2017-03-20 01:58:48", "", "Taxi", "", "inherit", "open", "closed", "", "taxi-2", "", "", "2017-03-20 01:58:48", "2017-03-20 01:58:48", "", "55", "http://localhost:8888/imaginary-film-festival/taxi/taxi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2017-03-20 01:58:51", "2017-03-20 01:58:51", "", "This Is Not A Film", "", "inherit", "open", "closed", "", "this-is-not-a-film-2", "", "", "2017-03-20 01:58:51", "2017-03-20 01:58:51", "", "54", "http://localhost:8888/imaginary-film-festival/this-is-not-a-film/this-is-not-a-film-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2017-03-20 01:58:53", "2017-03-20 01:58:53", "", "Hero", "", "inherit", "open", "closed", "", "hero-2", "", "", "2017-03-20 01:58:53", "2017-03-20 01:58:53", "", "52", "http://localhost:8888/imaginary-film-festival/hero/hero-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2017-03-20 01:58:55", "2017-03-20 01:58:55", "", "Brooklyn", "", "inherit", "open", "closed", "", "brooklyn-2", "", "", "2017-03-20 01:58:55", "2017-03-20 01:58:55", "", "50", "http://localhost:8888/imaginary-film-festival/brooklyn/brooklyn-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2017-03-20 01:58:57", "2017-03-20 01:58:57", "", "Two Days, One Night", "", "inherit", "open", "closed", "", "two-days-one-night-2", "", "", "2017-03-20 01:58:57", "2017-03-20 01:58:57", "", "48", "http://localhost:8888/imaginary-film-festival/two-days-one-night/two-days-one-night-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2017-03-20 01:58:59", "2017-03-20 01:58:59", "", "Bamako", "", "inherit", "open", "closed", "", "bamako-2", "", "", "2017-03-20 01:58:59", "2017-03-20 01:58:59", "", "0", "http://localhost:8888/imaginary-film-festival/bamako/bamako-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2017-03-20 01:59:01", "2017-03-20 01:59:01", "", "Timbuktu", "", "inherit", "open", "closed", "", "timbuktu-2", "", "", "2017-03-20 01:59:01", "2017-03-20 01:59:01", "", "44", "http://localhost:8888/imaginary-film-festival/timbuktu/timbuktu-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2017-03-20 01:59:03", "2017-03-20 01:59:03", "", "Eternal Sunshine of the Spotless Mind", "", "inherit", "open", "closed", "", "eternal-sunshine-of-the-spotless-mind-2", "", "", "2017-03-20 01:59:03", "2017-03-20 01:59:03", "", "42", "http://localhost:8888/imaginary-film-festival/eternal-sunshine-of-the-spotless-mind/eternal-sunshine-of-the-spotless-mind-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2017-03-20 01:59:05", "2017-03-20 01:59:05", "", "Anomalisa", "", "inherit", "open", "closed", "", "anomalisa-2", "", "", "2017-03-20 01:59:05", "2017-03-20 01:59:05", "", "35", "http://localhost:8888/imaginary-film-festival/anomalisa/anomalisa-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2017-03-20 01:59:08", "2017-03-20 01:59:08", "", "Blue", "", "inherit", "open", "closed", "", "blue-2", "", "", "2017-03-20 01:59:08", "2017-03-20 01:59:08", "", "34", "http://localhost:8888/imaginary-film-festival/blue/blue-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2017-03-20 01:59:11", "2017-03-20 01:59:11", "", "Red", "", "inherit", "open", "closed", "", "red-2", "", "", "2017-03-20 01:59:11", "2017-03-20 01:59:11", "", "33", "http://localhost:8888/imaginary-film-festival/red/red-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2017-03-20 01:59:13", "2017-03-20 01:59:13", "", "White", "", "inherit", "open", "closed", "", "white-2", "", "", "2017-03-20 01:59:13", "2017-03-20 01:59:13", "", "0", "http://localhost:8888/imaginary-film-festival/white/white-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2017-03-20 01:59:15", "2017-03-20 01:59:15", "", "I Killed My Mother", "", "inherit", "open", "closed", "", "i-killed-my-mother-2", "", "", "2017-03-20 01:59:15", "2017-03-20 01:59:15", "", "30", "http://localhost:8888/imaginary-film-festival/i-killed-my-mother/i-killed-my-mother-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2017-03-20 01:59:17", "2017-03-20 01:59:17", "", "Mommy", "", "inherit", "open", "closed", "", "mommy-2", "", "", "2017-03-20 01:59:17", "2017-03-20 01:59:17", "", "29", "http://localhost:8888/imaginary-film-festival/mommy/mommy-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2017-03-20 01:59:19", "2017-03-20 01:59:19", "", "Divine Intervention", "", "inherit", "open", "closed", "", "divine-intervention-2", "", "", "2017-03-20 01:59:19", "2017-03-20 01:59:19", "", "0", "http://localhost:8888/imaginary-film-festival/divine-intervention/divine-intervention-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2017-03-20 01:59:21", "2017-03-20 01:59:21", "", "A Separation", "", "inherit", "open", "closed", "", "a-separation-2", "", "", "2017-03-20 01:59:21", "2017-03-20 01:59:21", "", "13", "http://localhost:8888/imaginary-film-festival/a-separation/a-separation-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2017-03-20 01:59:24", "2017-03-20 01:59:24", "", "The Handmaiden", "", "inherit", "open", "closed", "", "the-handmaiden-2", "", "", "2017-03-20 01:59:24", "2017-03-20 01:59:24", "", "23", "http://localhost:8888/imaginary-film-festival/the-handmaiden/the-handmaiden-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2017-03-20 01:59:26", "2017-03-20 01:59:26", "", "Manchester By The Sea", "", "inherit", "open", "closed", "", "manchester-by-the-sea-2", "", "", "2017-03-20 01:59:26", "2017-03-20 01:59:26", "", "12", "http://localhost:8888/imaginary-film-festival/manchester-by-the-sea/manchester-by-the-sea-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2017-03-20 01:59:28", "2017-03-20 01:59:28", "", "I, Daniel Blake", "", "inherit", "open", "closed", "", "i-daniel-blake-2", "", "", "2017-03-20 01:59:28", "2017-03-20 01:59:28", "", "11", "http://localhost:8888/imaginary-film-festival/i-daniel-blake/i-daniel-blake-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2017-03-20 01:59:31", "2017-03-20 01:59:31", "", "Mystery Train", "", "inherit", "open", "closed", "", "mystery-train-2", "", "", "2017-03-20 01:59:31", "2017-03-20 01:59:31", "", "10", "http://localhost:8888/imaginary-film-festival/mystery-train/mystery-train-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2017-03-20 01:59:33", "2017-03-20 01:59:33", "", "Only Lovers Left Alive", "", "inherit", "open", "closed", "", "only-lovers-left-alive-2", "", "", "2017-03-20 01:59:33", "2017-03-20 01:59:33", "", "9", "http://localhost:8888/imaginary-film-festival/only-lovers-left-alive/only-lovers-left-alive-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2017-03-20 01:59:35", "2017-03-20 01:59:35", "", "Paterson", "", "inherit", "open", "closed", "", "paterson-2", "", "", "2017-03-20 01:59:35", "2017-03-20 01:59:35", "", "8", "http://localhost:8888/imaginary-film-festival/paterson/paterson-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2017-03-20 01:59:37", "2017-03-20 01:59:37", "", "Hana-bi", "", "inherit", "open", "closed", "", "hana-bi-2", "", "", "2017-03-20 01:59:37", "2017-03-20 01:59:37", "", "7", "http://localhost:8888/imaginary-film-festival/hana-bi/hana-bi-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2017-03-20 01:59:39", "2017-03-20 01:59:39", "", "Chungking Express", "", "inherit", "open", "closed", "", "chungking-express-2", "", "", "2017-03-20 01:59:39", "2017-03-20 01:59:39", "", "6", "http://localhost:8888/imaginary-film-festival/chungking-express/chungking-express-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2017-03-20 01:59:42", "2017-03-20 01:59:42", "", "2046", "", "inherit", "open", "closed", "", "2046-2", "", "", "2017-03-20 01:59:42", "2017-03-20 01:59:42", "", "5", "http://localhost:8888/imaginary-film-festival/2046/2046-2/", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2017-03-20 02:12:14", "2017-03-20 02:12:14", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-20 02:12:14", "2017-03-20 02:12:14", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2017-03-20 02:13:03", "2017-03-20 02:13:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Russian fisherman (Alexey Serebryakov) fights back when a corrupt mayor tries to seize possession of his ancestral home.", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2017-03-20 02:13:03", "2017-03-20 02:13:03", "", "89", "http://localhost:8888/imaginary-film-festival/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2017-03-20 02:14:15", "2017-03-20 02:14:15", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-20 02:14:15", "2017-03-20 02:14:15", "", "84", "http://localhost:8888/imaginary-film-festival/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2017-03-20 02:14:38", "2017-03-20 02:14:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nCaleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2017-03-20 02:14:38", "2017-03-20 02:14:38", "", "80", "http://localhost:8888/imaginary-film-festival/80-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2017-03-20 02:14:56", "2017-03-20 02:14:56", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nSet in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2017-03-20 02:14:56", "2017-03-20 02:14:56", "", "78", "http://localhost:8888/imaginary-film-festival/78-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2017-03-20 02:15:59", "2017-03-20 02:15:59", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CKFtNsQ78oI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2017-03-20 02:15:59", "2017-03-20 02:15:59", "", "74", "http://localhost:8888/imaginary-film-festival/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2017-03-20 02:16:31", "2017-03-20 02:16:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\n\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2017-03-20 02:16:31", "2017-03-20 02:16:31", "", "69", "http://localhost:8888/imaginary-film-festival/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2017-03-20 02:17:31", "2017-03-20 02:17:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nFacing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.\r\n\r\nProduction is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.\r\n\r\nThe fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2017-03-20 02:17:31", "2017-03-20 02:17:31", "", "59", "http://localhost:8888/imaginary-film-festival/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2017-03-20 02:18:24", "2017-03-20 02:18:24", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nDekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.\r\n\r\nThe series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2017-03-20 02:18:24", "2017-03-20 02:18:24", "", "58", "http://localhost:8888/imaginary-film-festival/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2017-03-20 02:19:21", "2017-03-20 02:19:21", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nNils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2017-03-20 02:19:21", "2017-03-20 02:19:21", "", "70", "http://localhost:8888/imaginary-film-festival/70-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2017-03-20 02:20:16", "2017-03-20 02:20:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nIn Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.\r\n\r\nIn the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.\r\n\r\nHowever, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.\r\n\r\n", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2017-03-20 02:20:16", "2017-03-20 02:20:16", "", "48", "http://localhost:8888/imaginary-film-festival/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2017-03-20 02:22:02", "2017-03-20 02:22:02", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nShy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.\r\n\r\nMuch of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"\r\n\r\nSeparate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.\r\n\r\nThe film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-20 02:22:02", "2017-03-20 02:22:02", "", "42", "http://localhost:8888/imaginary-film-festival/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "190", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=190", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "191", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=191", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "192", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=192", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "193", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=193", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "194", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=194", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "195", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=195", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "196", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=196", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2017-03-20 03:32:58", "2017-03-20 03:32:58", " ", "", "", "publish", "closed", "closed", "", "197", "", "", "2017-03-20 04:16:50", "2017-03-20 04:16:50", "", "0", "http://localhost:8888/imaginary-film-festival/?p=197", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\r\n\r\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. This is done automatically with a plugin called Video Thumbnails. \r\n\r\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \r\n\r\nThe Festival is put on with the generous support of the Flexbox CSS module.\r\n\r\n<h2>Directions to the Festival</h2>\r\n\r\nConsult the google map below. When you arrive on campus, come to room B014.\r\n \r\n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "publish", "closed", "closed", "", "about", "", "", "2017-03-20 03:33:15", "2017-03-20 03:33:15", "", "0", "http://localhost:8888/imaginary-film-festival/?page_id=198", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\r\n\r\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. This is done automatically with a plugin called Video Thumbnails. \r\n\r\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \r\n\r\nThe Festival is put on with the generous support of the Flexbox CSS module.\r\n\r\n<h2>Directions to the Festival</h2>\r\n\r\nConsult the google map below. When you arrive on campus, come to room B014.\r\n \r\n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2017-03-20 03:20:55", "2017-03-20 03:20:55", "", "198", "http://localhost:8888/imaginary-film-festival/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2017-03-20 03:43:19", "2017-03-20 03:43:19", " ", "", "", "publish", "closed", "closed", "", "201", "", "", "2018-03-19 00:34:09", "2018-03-19 00:34:09", "", "0", "http://localhost:8888/imaginary-film-festival/?p=201", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2017-03-20 03:43:19", "2017-03-20 03:43:19", " ", "", "", "publish", "closed", "closed", "", "202", "", "", "2018-03-19 00:34:09", "2018-03-19 00:34:09", "", "0", "http://localhost:8888/imaginary-film-festival/?p=202", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2018-03-21 00:40:43", "2018-03-21 00:40:43", "", "0", "http://localhost:8888/imaginary-film-festival/?p=204", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2018-03-21 00:40:43", "2018-03-21 00:40:43", "", "0", "http://localhost:8888/imaginary-film-festival/?p=205", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2018-03-21 00:40:43", "2018-03-21 00:40:43", "", "0", "http://localhost:8888/imaginary-film-festival/?p=206", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2017-03-20 03:44:39", "2017-03-20 03:44:39", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2018-03-21 00:40:43", "2018-03-21 00:40:43", "", "0", "http://localhost:8888/imaginary-film-festival/?p=207", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2017-03-20 04:49:48", "2017-03-20 04:49:48", "The Langara Imaginary Film Festival takes place every year in the minds of WMDD 4840 students completing the final exercise of the course.\n\nIn the Festival, thumbnails of movies chosen by the course instructor, Kevin McMillan, are compiled onto the front page of the site. Feature Images are  automatically generated with a plugin called Video Thumbnails. \n\nAdditional information about the movies are available in the single view. Also present in those views is the official trailer of each film. \n\nThe Festival is put on with the generous support of the Flexbox CSS module.\n\n<h2>Directions to the Festival</h2>\n\nConsult the google map below. When you arrive on campus, come to room B014.\n \n<iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2605.734013676865!2d-123.11062568369863!3d49.224571282806245!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x5486746f412563f7%3A0x36606d221509fdfe!2sLangara+College!5e0!3m2!1sen!2sca!4v1489979652215\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen></iframe>", "About", "", "inherit", "closed", "closed", "", "198-autosave-v1", "", "", "2017-03-20 04:49:48", "2017-03-20 04:49:48", "", "198", "http://localhost:8888/imaginary-film-festival/198-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2017-03-20 07:17:43", "2017-03-20 07:17:43", "", "", "", "publish", "closed", "closed", "", "214", "", "", "2017-03-20 07:17:43", "2017-03-20 07:17:43", "", "0", "http://localhost:8888/imaginary-film-festival/nf_sub/214/", "0", "nf_sub", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2017-03-23 13:52:51", "2017-03-23 13:52:51", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\">\r\n\r\n&nbsp;\r\n\r\nIn the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.\r\n\r\nIn the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild (released in 1990) and the last part was 2046 (released in 2004).\r\n\r\nThe story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.\r\n\r\nChow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.\r\n\r\nChow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.\r\n\r\nThe next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.\r\n\r\nThree years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.\r\n\r\nThe film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.\r\n\r\n</div>", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2017-03-23 13:52:51", "2017-03-23 13:52:51", "", "5", "http://localhost:8888/imaginary-film-festival/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2017-03-23 14:31:01", "2017-03-23 14:31:01", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai.[3] The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:01", "2017-03-23 14:31:01", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2017-03-23 14:31:12", "2017-03-23 14:31:12", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai.[3] The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:12", "2017-03-23 14:31:12", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2017-03-23 14:31:49", "2017-03-23 14:31:49", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nChungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.\r\n\r\nThe Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-23 14:31:49", "2017-03-23 14:31:49", "", "6", "http://localhost:8888/imaginary-film-festival/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2017-03-23 14:33:07", "2017-03-23 14:33:07", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nHana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"\r\n\r\nThe unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-23 14:33:07", "2017-03-23 14:33:07", "", "7", "http://localhost:8888/imaginary-film-festival/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2017-03-23 14:33:30", "2017-03-23 14:33:30", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nHana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"\r\n\r\nThe unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-23 14:33:30", "2017-03-23 14:33:30", "", "7", "http://localhost:8888/imaginary-film-festival/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2017-03-23 14:34:38", "2017-03-23 14:34:38", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nPaterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\r\n\r\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.", "Paterson", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-23 14:34:38", "2017-03-23 14:34:38", "", "8", "http://localhost:8888/imaginary-film-festival/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2017-03-23 14:35:16", "2017-03-23 14:35:16", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nOnly Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-23 14:35:16", "2017-03-23 14:35:16", "", "9", "http://localhost:8888/imaginary-film-festival/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2017-03-23 14:35:45", "2017-03-23 14:35:45", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nOnly Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.\r\n\r\nMarried for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.\r\n\r\nAfter influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-23 14:35:45", "2017-03-23 14:35:45", "", "9", "http://localhost:8888/imaginary-film-festival/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2017-03-23 14:37:03", "2017-03-23 14:37:03", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.\r\n\r\nThe starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.\r\n\r\nMystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-23 14:37:03", "2017-03-23 14:37:03", "", "10", "http://localhost:8888/imaginary-film-festival/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2017-03-23 14:37:51", "2017-03-23 14:37:51", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nI, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.\r\n\r\nThe film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.[3][4][5]", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-23 14:37:51", "2017-03-23 14:37:51", "", "11", "http://localhost:8888/imaginary-film-festival/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2017-03-23 14:38:52", "2017-03-23 14:38:52", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nI, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.\r\n\r\nThe film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.\r\n\r\nWidower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.\r\n\r\nDaniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.\r\n\r\nDuring a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.\r\n\r\nAs a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.\r\n\r\nOn the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-23 14:38:52", "2017-03-23 14:38:52", "", "11", "http://localhost:8888/imaginary-film-festival/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2017-03-23 14:39:49", "2017-03-23 14:39:49", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nManchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.\r\n\r\nThe film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.\r\n\r\nManchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.", "Manchester By The Sea", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-23 14:39:49", "2017-03-23 14:39:49", "", "12", "http://localhost:8888/imaginary-film-festival/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2017-03-23 14:42:03", "2017-03-23 14:42:03", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThe Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.\r\n\r\nThe film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2017-03-23 14:42:03", "2017-03-23 14:42:03", "", "23", "http://localhost:8888/imaginary-film-festival/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2017-03-23 14:43:05", "2017-03-23 14:43:05", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nA Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this", "A Separation", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-23 14:43:05", "2017-03-23 14:43:05", "", "13", "http://localhost:8888/imaginary-film-festival/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2017-03-23 14:46:25", "2017-03-23 14:46:25", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nMommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.\r\n\r\nThe story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.\r\n\r\nThe film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.", "Mommy", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2017-03-23 14:46:25", "2017-03-23 14:46:25", "", "29", "http://localhost:8888/imaginary-film-festival/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2017-03-23 15:07:58", "2017-03-23 15:07:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nI Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2017-03-23 15:07:58", "2017-03-23 15:07:58", "", "30", "http://localhost:8888/imaginary-film-festival/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2017-03-23 15:10:54", "2017-03-23 15:10:54", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/rEBCT5xMpA4?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.\r\n\r\nRed was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.", "Red", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2017-03-23 15:10:54", "2017-03-23 15:10:54", "", "33", "http://localhost:8888/imaginary-film-festival/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2017-03-23 15:11:46", "2017-03-23 15:11:46", "<div style=\"position:relative;height:0;padding-bottom:75.0%\"><iframe src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nThree Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.\r\n\r\nSet in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.\r\n\r\nBlue is among Kieślowski\'s most celebrated works.", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-23 15:11:46", "2017-03-23 15:11:46", "", "34", "http://localhost:8888/imaginary-film-festival/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2017-03-23 15:13:49", "2017-03-23 15:13:49", "<div style=\"position: relative; height: 0; padding-bottom: 75.0%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\nThree Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.\r\n\r\nSet in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.\r\n\r\nBlue is among Kieślowski\'s most celebrated works.", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2017-03-23 15:13:49", "2017-03-23 15:13:49", "", "34", "http://localhost:8888/imaginary-film-festival/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2017-03-23 15:14:31", "2017-03-23 15:14:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nAnomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.\r\n\r\nAnomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.", "Anomalisa", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2017-03-23 15:14:31", "2017-03-23 15:14:31", "", "35", "http://localhost:8888/imaginary-film-festival/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2017-03-23 15:14:58", "2017-03-23 15:14:58", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nShy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.\r\n\r\nMuch of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"\r\n\r\nSeparate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.\r\n\r\nThe film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-03-23 15:14:58", "2017-03-23 15:14:58", "", "42", "http://localhost:8888/imaginary-film-festival/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2017-03-23 15:17:31", "2017-03-23 15:17:31", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nTimbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.\r\n\r\nThe film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.\r\n\r\nThe city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.\r\n\r\nThroughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.\r\n\r\nThe failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.\r\n\r\nCharacters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.", "Timbuktu", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2017-03-23 15:17:31", "2017-03-23 15:17:31", "", "44", "http://localhost:8888/imaginary-film-festival/44-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2017-03-23 15:19:59", "2017-03-23 15:19:59", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nHero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.\r\n\r\nHero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2017-03-23 15:19:59", "2017-03-23 15:19:59", "", "52", "http://localhost:8888/imaginary-film-festival/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2017-03-23 15:20:38", "2017-03-23 15:20:38", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\r\nThis Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2017-03-23 15:20:38", "2017-03-23 15:20:38", "", "54", "http://localhost:8888/imaginary-film-festival/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2017-03-23 15:21:22", "2017-03-23 15:21:22", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nGangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.\r\n\r\nKashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2017-03-23 15:21:22", "2017-03-23 15:21:22", "", "56", "http://localhost:8888/imaginary-film-festival/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2017-03-23 15:21:48", "2017-03-23 15:21:48", "<div style=\"position:relative;height:0;padding-bottom:56.25%\"><iframe src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" style=\"position:absolute;width:100%;height:100%;left:0\" allowfullscreen></iframe></div>\r\n\r\nWild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.\r\n\r\nIt stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2017-03-23 15:21:48", "2017-03-23 15:21:48", "", "57", "http://localhost:8888/imaginary-film-festival/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2017-03-23 19:02:49", "2017-03-23 19:02:49", "The Directors talk after the 2am showing of <em>Mommy</em> has been cancelled because Xavier Dolan was refused entry at the border.", "Director\'s Talk (Mommy)", "", "publish", "closed", "closed", "", "cancellation", "", "", "2022-08-02 00:37:46", "2022-08-02 00:37:46", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=253", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2017-03-23 19:07:26", "2017-03-23 19:07:26", "<ul>\r\n 	<li><strong>Tuesday June 15</strong> 10:30am, B014</li>\r\n 	<li><strong>Thursday June 17</strong>, 2:30pm, A247</li>\r\n 	<li><strong>Sunday June 20</strong> 2:15am, A110</li>\r\n</ul>", "Facing Ali", "", "publish", "closed", "closed", "", "new-screenings-facing-ali", "", "", "2022-08-01 15:35:03", "2022-08-01 15:35:03", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=254", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2017-03-23 20:14:27", "2017-03-23 20:14:27", "The Imaginary Film Festival has its origins in 1932 when Jean Zay, the French Minister of National Education, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country.<sup id=\"cite_ref-cannes-on-line2_7-0\" class=\"reference\"> </sup>The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\r\n\r\nIn 1955, the Palme d\'Or was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i>Marché du Film</i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "About The IFF", "", "trash", "closed", "closed", "", "snackbar-tuesday-special__trashed", "", "", "2022-07-31 19:06:35", "2022-07-31 19:06:35", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=255", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2017-03-23 20:12:38", "2017-03-23 20:12:38", "The Cannes Film Festival has its origins in 1932 when Jean Zay, the French Minister of National Education, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country. The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\r\n\r\nIn 1955, the Palme d\'Or was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i>Marché du Film</i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "Some More Info", "", "trash", "closed", "closed", "", "iff-happy-hour__trashed", "", "", "2022-07-31 19:06:39", "2022-07-31 19:06:39", "", "0", "http://localhost:8888/imaginary-film-festival/?post_type=notice&#038;p=256", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2017-03-23 20:11:42", "2017-03-23 20:11:42", "", "lifeofpix-25", "", "inherit", "open", "closed", "", "lifeofpix-25", "", "", "2017-03-23 20:11:42", "2017-03-23 20:11:42", "", "256", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/lifeofpix-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2017-03-23 20:14:18", "2017-03-23 20:14:18", "", "lifeofpix-08", "", "inherit", "open", "closed", "", "lifeofpix-08", "", "", "2017-03-23 20:14:18", "2017-03-23 20:14:18", "", "255", "http://localhost:8888/imaginary-film-festival/wp-content/uploads/2017/03/lifeofpix-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2017-03-23 21:15:26", "2017-03-23 21:15:26", "The Cannes Film Festival has its origins in 1932 when <a title=\"Jean Zay\" href=\"https://en.wikipedia.org/wiki/Jean_Zay\">Jean Zay</a>, the <a title=\"Ministry of National Education (France)\" href=\"https://en.wikipedia.org/wiki/Ministry_of_National_Education_(France)\">French Minister of National Education</a>, on the proposal of Philippe Erlanger and with the support of the British and Americans, set up an international cinematographic festival. In 1947, the festival was held as the \"Festival du film de Cannes\", where films from sixteen countries were presented. At that time the principle of equality was introduced, with a jury made up of only one representative per country.<sup id=\"cite_ref-cannes-on-line2_7-0\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/Cannes_Film_Festival#cite_note-cannes-on-line2-7\">[7]</a></sup> The festival is now held at the <i>Palais des Festivals</i>, expressly constructed for the occasion, although for its 1949 inaugural the roof was unfinished and blew off during a storm. The festival was not held in 1948 and 1950 on account of budgetary problems. Although its origins may be attributed in part to the French desire to compete with Autumn\'s Venice Film Festival, in 1951 Cannes was moved to spring to avoid a fall clash.\n\nIn 1955, the <a title=\"Palme d\'Or\" href=\"https://en.wikipedia.org/wiki/Palme_d%27Or\">Palme d\'Or</a> was created, replacing the <i>Grand Prix du Festival</i> which had been given until that year. In 1957, Dolores del Rio was the first female member of the jury as a Sélection officielle – Member. In 1959, the <i><a title=\"Marché du Film\" href=\"https://en.wikipedia.org/wiki/March%C3%A9_du_Film\">Marché du Film</a></i> (Film Market) was founded, giving the festival a commercial character and facilitating exchanges between sellers and buyers in the film industry. Today it has become the first international platform for film commerce.", "Some More Info", "", "inherit", "closed", "closed", "", "256-autosave-v1", "", "", "2017-03-23 21:15:26", "2017-03-23 21:15:26", "", "256", "http://localhost:8888/imaginary-film-festival/256-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2017-03-24 07:20:56", "2017-03-24 07:20:56", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-24 07:20:56", "2017-03-24 07:20:56", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2017-03-24 07:21:35", "2017-03-24 07:21:35", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\r\n\'\r\n\r\nIn 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2017-03-24 07:21:35", "2017-03-24 07:21:35", "", "90", "http://localhost:8888/imaginary-film-festival/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "a:8:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Movie Meta", "movie-meta", "publish", "closed", "closed", "", "group_627c753fa8489", "", "", "2022-08-04 14:58:33", "2022-08-04 14:58:33", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field-group&#038;p=264", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "a:11:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:6:\"Canada\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";}", "Country", "country", "publish", "closed", "closed", "", "field_58cf1230896c3", "", "", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "", "264", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field&p=265", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "a:11:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:21:\"First name, Last name\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"none\";s:9:\"maxlength\";s:0:\"\";}", "Director", "director", "publish", "closed", "closed", "", "field_58cf1259896c4", "", "", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "", "264", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field&p=266", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "a:11:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"html\";s:9:\"maxlength\";s:0:\"\";}", "Year", "year", "publish", "closed", "closed", "", "field_58cf1283896c5", "", "", "2022-05-12 02:47:27", "2022-05-12 02:47:27", "", "264", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field&p=267", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2022-05-27 23:13:25", "2022-05-27 23:13:25", "{\"styles\":{\"blocks\":{\"core\\/cover\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/image\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-author\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-featured-image\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-title\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"core\\/query-title\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\"}},\"core\\/site-logo\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/site-title\":{\"typography\":{\"fontWeight\":\"700\",\"fontStyle\":\"normal\"}}},\"elements\":{\"h1\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h2\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h3\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h4\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h5\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h6\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"link\":{\"color\":{\"text\":\"var(--wp--preset--color--primary)\"}}},\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\"}},\"settings\":{\"color\":{\"duotone\":{\"theme\":[{\"colors\":[\"#000000\",\"#FFFFFF\"],\"slug\":\"default-filter\",\"name\":\"Default filter\"}]},\"palette\":{\"theme\":[{\"slug\":\"foreground\",\"color\":\"#FFFFFF\",\"name\":\"Foreground\"},{\"slug\":\"background\",\"color\":\"#1A1A1A\",\"name\":\"Background\"},{\"slug\":\"primary\",\"color\":\"#FF7179\",\"name\":\"Primary\"},{\"slug\":\"secondary\",\"color\":\"#F4F4F2\",\"name\":\"Secondary\"},{\"slug\":\"tertiary\",\"color\":\"#0000000\",\"name\":\"Tertiary\"}]}},\"custom\":{\"spacing\":{\"small\":\"max(1.25rem, 5vw)\",\"medium\":\"clamp(1.75rem, 6vw, calc(3 * var(--wp--style--block-gap)))\",\"large\":\"clamp(3.5rem, 8vw, 6rem)\",\"outer\":\"var(--wp--custom--spacing--small, 1.25rem)\"},\"typography\":{\"font-size\":{\"colossal\":\"clamp(3.5rem, 8vw, 5rem)\"}}},\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\",\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontWeight\":\"200 900\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter.ttf\"]}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":2}", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentytwo", "", "", "2022-05-27 23:16:19", "2022-05-27 23:16:19", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-global-styles-twentytwentytwo/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2022-05-27 23:14:29", "2022-05-27 23:14:29", "<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"twentytwentytwo\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\"} -->\n<main class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"inherit\":true}} -->\n<div class=\"wp-block-group\"><!-- wp:post-featured-image {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var(\\u002d\\u002dwp\\u002d\\u002dcustom\\u002d\\u002dspacing\\u002d\\u002dmedium, 6rem)\"}}}} /-->\n\n<!-- wp:post-title {\"level\":1,\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var(\\u002d\\u002dwp\\u002d\\u002dcustom\\u002d\\u002dspacing\\u002d\\u002dmedium, 6rem)\"}}}} /-->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"alignwide is-style-dots\"} -->\n<hr class=\"wp-block-separator has-css-opacity alignwide is-style-dots\"/>\n<!-- /wp:separator --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"32px\"} -->\n<div style=\"height:32px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-content {\"layout\":{\"inherit\":true}} /-->\n\n<!-- wp:spacer {\"height\":\"32px\"} -->\n<div style=\"height:32px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"layout\":{\"inherit\":true}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"format\":\"F j, Y\",\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"400\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:post-author {\"showAvatar\":false,\"fontSize\":\"small\"} /-->\n\n<!-- wp:post-terms {\"term\":\"category\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:post-terms {\"term\":\"post_tag\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"32px\"} -->\n<div style=\"height:32px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\"/>\n<!-- /wp:separator -->\n\n<!-- wp:post-comments /--></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"twentytwentytwo\",\"tagName\":\"footer\"} /-->", "Single Post", "Displays a single post.", "publish", "closed", "closed", "", "single", "", "", "2022-05-27 23:14:29", "2022-05-27 23:14:29", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/single/", "0", "wp_template", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2022-05-27 23:16:19", "2022-05-27 23:16:19", "{\"styles\":{\"blocks\":{\"core\\/cover\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/image\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-author\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-featured-image\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/post-title\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"core\\/query-title\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\"}},\"core\\/site-logo\":{\"filter\":{\"duotone\":\"var(--wp--preset--duotone--default-filter)\"}},\"core\\/site-title\":{\"typography\":{\"fontWeight\":\"700\",\"fontStyle\":\"normal\"}}},\"elements\":{\"h1\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h2\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h3\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h4\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h5\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"h6\":{\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\",\"fontWeight\":\"700\"}},\"link\":{\"color\":{\"text\":\"var(--wp--preset--color--primary)\"}}},\"typography\":{\"fontFamily\":\"var(--wp--preset--font-family--inter)\"}},\"settings\":{\"color\":{\"duotone\":{\"theme\":[{\"colors\":[\"#000000\",\"#FFFFFF\"],\"slug\":\"default-filter\",\"name\":\"Default filter\"}]},\"palette\":{\"theme\":[{\"slug\":\"foreground\",\"color\":\"#FFFFFF\",\"name\":\"Foreground\"},{\"slug\":\"background\",\"color\":\"#1A1A1A\",\"name\":\"Background\"},{\"slug\":\"primary\",\"color\":\"#FF7179\",\"name\":\"Primary\"},{\"slug\":\"secondary\",\"color\":\"#F4F4F2\",\"name\":\"Secondary\"},{\"slug\":\"tertiary\",\"color\":\"#0000000\",\"name\":\"Tertiary\"}]}},\"custom\":{\"spacing\":{\"small\":\"max(1.25rem, 5vw)\",\"medium\":\"clamp(1.75rem, 6vw, calc(3 * var(--wp--style--block-gap)))\",\"large\":\"clamp(3.5rem, 8vw, 6rem)\",\"outer\":\"var(--wp--custom--spacing--small, 1.25rem)\"},\"typography\":{\"font-size\":{\"colossal\":\"clamp(3.5rem, 8vw, 5rem)\"}}},\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\",\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontWeight\":\"200 900\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter.ttf\"]}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":2}", "Custom Styles", "", "inherit", "closed", "closed", "", "268-revision-v1", "", "", "2022-05-27 23:16:19", "2022-05-27 23:16:19", "", "268", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=270", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2022-05-27 23:19:10", "2022-05-27 23:19:10", "<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"twentytwentytwo\",\"tagName\":\"header\"} /-->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":10,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":true},\"tagName\":\"main\",\"displayLayout\":{\"type\":\"flex\",\"columns\":2},\"layout\":{\"inherit\":true}} -->\n<main class=\"wp-block-query\"><!-- wp:post-template {\"align\":\"wide\"} -->\n<!-- wp:group {\"backgroundColor\":\"cyan-bluish-gray\",\"layout\":{\"inherit\":true}} -->\n<div class=\"wp-block-group has-cyan-bluish-gray-background-color has-background\"><!-- wp:post-title {\"isLink\":true,\"align\":\"wide\",\"fontSize\":\"var(\\u002d\\u002dwp\\u002d\\u002dcustom\\u002d\\u002dtypography\\u002d\\u002dfont-size\\u002d\\u002dhuge, clamp(2.25rem, 4vw, 2.75rem))\"} /-->\n\n<!-- wp:post-featured-image {\"isLink\":true,\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"calc(1.75 * var(\\u002d\\u002dwp\\u002d\\u002dstyle\\u002d\\u002dblock-gap))\"}}}} /-->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"650px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:650px\"><!-- wp:post-content /-->\n\n<!-- wp:post-date {\"format\":\"F j, Y\",\"isLink\":true,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"400\"}},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"\"} -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"112px\"} -->\n<div style=\"height:112px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:query-pagination {\"paginationArrow\":\"arrow\",\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-numbers /-->\n\n<!-- wp:query-pagination-next {\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></main>\n<!-- /wp:query -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"twentytwentytwo\",\"tagName\":\"footer\"} /-->", "Index", "Displays posts.", "publish", "closed", "closed", "", "index", "", "", "2022-05-27 23:34:03", "2022-05-27 23:34:03", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/index/", "0", "wp_template", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2022-05-27 23:20:38", "2022-05-27 23:20:38", "<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"twentytwentytwo\",\"tagName\":\"header\"} /-->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":10,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":true},\"tagName\":\"main\",\"displayLayout\":{\"type\":\"flex\",\"columns\":2},\"layout\":{\"inherit\":true}} -->\n<main class=\"wp-block-query\"><!-- wp:post-template {\"align\":\"wide\"} -->\n<!-- wp:group {\"backgroundColor\":\"cyan-bluish-gray\",\"layout\":{\"inherit\":true}} -->\n<div class=\"wp-block-group has-cyan-bluish-gray-background-color has-background\"><!-- wp:post-title {\"isLink\":true,\"align\":\"wide\",\"fontSize\":\"var(\\u002d\\u002dwp\\u002d\\u002dcustom\\u002d\\u002dtypography\\u002d\\u002dfont-size\\u002d\\u002dhuge, clamp(2.25rem, 4vw, 2.75rem))\"} /-->\n\n<!-- wp:post-featured-image {\"isLink\":true,\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"calc(1.75 * var(\\u002d\\u002dwp\\u002d\\u002dstyle\\u002d\\u002dblock-gap))\"}}}} /-->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"650px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:650px\"><!-- wp:post-excerpt /-->\n\n<!-- wp:post-date {\"format\":\"F j, Y\",\"isLink\":true,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"400\"}},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"\"} -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"112px\"} -->\n<div style=\"height:112px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:query-pagination {\"paginationArrow\":\"arrow\",\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-numbers /-->\n\n<!-- wp:query-pagination-next {\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></main>\n<!-- /wp:query -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"twentytwentytwo\",\"tagName\":\"footer\"} /-->", "Index", "Displays posts.", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2022-05-27 23:20:38", "2022-05-27 23:20:38", "", "271", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=272", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2022-05-27 23:34:03", "2022-05-27 23:34:03", "<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"twentytwentytwo\",\"tagName\":\"header\"} /-->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":10,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":true},\"tagName\":\"main\",\"displayLayout\":{\"type\":\"flex\",\"columns\":2},\"layout\":{\"inherit\":true}} -->\n<main class=\"wp-block-query\"><!-- wp:post-template {\"align\":\"wide\"} -->\n<!-- wp:group {\"backgroundColor\":\"cyan-bluish-gray\",\"layout\":{\"inherit\":true}} -->\n<div class=\"wp-block-group has-cyan-bluish-gray-background-color has-background\"><!-- wp:post-title {\"isLink\":true,\"align\":\"wide\",\"fontSize\":\"var(\\u002d\\u002dwp\\u002d\\u002dcustom\\u002d\\u002dtypography\\u002d\\u002dfont-size\\u002d\\u002dhuge, clamp(2.25rem, 4vw, 2.75rem))\"} /-->\n\n<!-- wp:post-featured-image {\"isLink\":true,\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"calc(1.75 * var(\\u002d\\u002dwp\\u002d\\u002dstyle\\u002d\\u002dblock-gap))\"}}}} /-->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"650px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:650px\"><!-- wp:post-content /-->\n\n<!-- wp:post-date {\"format\":\"F j, Y\",\"isLink\":true,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"400\"}},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"\"} -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"112px\"} -->\n<div style=\"height:112px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:query-pagination {\"paginationArrow\":\"arrow\",\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-numbers /-->\n\n<!-- wp:query-pagination-next {\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></main>\n<!-- /wp:query -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"twentytwentytwo\",\"tagName\":\"footer\"} /-->", "Index", "Displays posts.", "inherit", "closed", "closed", "", "271-revision-v1", "", "", "2022-05-27 23:34:03", "2022-05-27 23:34:03", "", "271", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=274", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2022-05-28 18:41:02", "2022-05-28 18:41:02", "<!-- wp:navigation-link {\"label\":\"Sample Page\",\"type\":\"page\",\"id\":2,\"url\":\"http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/sample-page/\",\"kind\":\"post-type\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"Contact\",\"type\":\"page\",\"id\":86,\"url\":\"http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/contact/\",\"kind\":\"post-type\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"About\",\"type\":\"page\",\"id\":198,\"url\":\"http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/about/\",\"kind\":\"post-type\"} /-->", "Header navigation", "", "publish", "closed", "closed", "", "header-navigation", "", "", "2022-05-28 18:41:02", "2022-05-28 18:41:02", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/header-navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2022-07-27 21:01:06", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2022-07-27 21:01:06", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=276", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2022-07-27 21:15:50", "2022-07-27 21:15:50", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>A Russian fisherman (Alexey Serebryakov) fights back when a corrupt mayor tries to seize possession of his ancestral home.</p>\n<!-- /wp:paragraph -->", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-27 21:15:50", "2022-07-27 21:15:50", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=278", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2022-07-27 21:15:50", "2022-07-27 21:15:50", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2022-07-27 21:15:50", "2022-07-27 21:15:50", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=279", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2022-07-27 21:17:29", "2022-07-27 21:17:29", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/3Tz6KgPfeuk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\">\n<p>&nbsp;</p>\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-27 21:17:29", "2022-07-27 21:17:29", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=311", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2022-07-27 21:17:48", "2022-07-27 21:17:48", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Bjd7PFf_TFw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Chungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.</p>\n<!-- /wp:paragraph -->", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2022-07-27 21:17:48", "2022-07-27 21:17:48", "", "6", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=312", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2022-07-27 21:17:52", "2022-07-27 21:17:52", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PwTWtAE3ylY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.</p>\n<!-- /wp:paragraph -->", "Hana-bi", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-07-27 21:17:52", "2022-07-27 21:17:52", "", "7", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=313", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2022-07-27 21:17:59", "2022-07-27 21:17:59", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/m8pGJBgiiDU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Paterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.</p>\n<!-- /wp:paragraph -->", "Paterson", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-07-27 21:17:59", "2022-07-27 21:17:59", "", "8", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=314", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2022-07-27 21:18:01", "2022-07-27 21:18:01", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/pkeWhokaPPs?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Only Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Married for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.</p>\n<!-- /wp:paragraph -->", "Only Lovers Left Alive", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-07-27 21:18:01", "2022-07-27 21:18:01", "", "9", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=315", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2022-07-27 21:18:05", "2022-07-27 21:18:05", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 75.0%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/8Foo15dmk2M?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.</p>\n<!-- /wp:paragraph -->", "Mystery Train", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2022-07-27 21:18:05", "2022-07-27 21:18:05", "", "10", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=316", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2022-07-27 21:18:07", "2022-07-27 21:18:07", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ahWgxw9E_h4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>I, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Widower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Daniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.</p>\n<!-- /wp:paragraph -->", "I, Daniel Blake", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2022-07-27 21:18:07", "2022-07-27 21:18:07", "", "11", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=317", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2022-07-27 21:18:09", "2022-07-27 21:18:09", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/gsVoD0pTge0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Manchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Manchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.</p>\n<!-- /wp:paragraph -->", "Manchester By The Sea", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2022-07-27 21:18:09", "2022-07-27 21:18:09", "", "12", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=318", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2022-07-27 21:18:13", "2022-07-27 21:18:13", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/vHOmrolJEiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>The Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.</p>\n<!-- /wp:paragraph -->", "The Handmaiden", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2022-07-27 21:18:13", "2022-07-27 21:18:13", "", "23", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=319", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2022-07-27 21:18:15", "2022-07-27 21:18:15", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/nwEgDPPATy0?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-07-27 21:18:15", "2022-07-27 21:18:15", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=320", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2022-07-27 21:18:20", "2022-07-27 21:18:20", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-27 21:18:20", "2022-07-27 21:18:20", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=322", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2022-07-27 21:18:22", "2022-07-27 21:18:22", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/BgCqY3cE-VM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.</p>\n<!-- /wp:paragraph -->", "I Killed My Mother", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-07-27 21:18:22", "2022-07-27 21:18:22", "", "30", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=323", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2022-07-27 21:18:26", "2022-07-27 21:18:26", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 75.0%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Hxu6my_t4pM?ecver=2\" width=\"480\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2022-07-27 21:18:26", "2022-07-27 21:18:26", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=325", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2022-07-27 21:18:29", "2022-07-27 21:18:29", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/vrrU3is7qvU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.</p>\n<!-- /wp:paragraph -->", "Anomalisa", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2022-07-27 21:18:29", "2022-07-27 21:18:29", "", "35", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=326", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2022-07-27 21:18:31", "2022-07-27 21:18:31", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/yE-f1alkq9I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Much of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Separate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.</p>\n<!-- /wp:paragraph -->", "Eternal Sunshine of the Spotless Mind", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2022-07-27 21:18:31", "2022-07-27 21:18:31", "", "42", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=327", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2022-07-27 21:18:33", "2022-07-27 21:18:33", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/CspcDYQ-SiY?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Timbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Throughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Characters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.</p>\n<!-- /wp:paragraph -->", "Timbuktu", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2022-07-27 21:18:33", "2022-07-27 21:18:33", "", "44", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=328", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2022-07-27 21:18:37", "2022-07-27 21:18:37", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/InuzW58ydyU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-27 21:18:37", "2022-07-27 21:18:37", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=329", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2022-07-27 21:18:38", "2022-07-27 21:18:38", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/15syDwC000k?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-07-27 21:18:38", "2022-07-27 21:18:38", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=330", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2022-07-27 21:18:43", "2022-07-27 21:18:43", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\nHero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.\n\nHero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-07-27 21:18:43", "2022-07-27 21:18:43", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=331", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2022-07-27 21:18:49", "2022-07-27 21:18:49", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/uh-gwDRjKXA?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->", "Hero", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-07-27 21:18:49", "2022-07-27 21:18:49", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=332", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2022-07-27 21:18:53", "2022-07-27 21:18:53", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ajOgE_BPLVU?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.</p>\n<!-- /wp:paragraph -->", "This Is Not A Film", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2022-07-27 21:18:53", "2022-07-27 21:18:53", "", "54", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=333", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2022-07-27 21:19:15", "2022-07-27 21:19:15", "<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/eM2tblIkL4g?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>", "Taxi", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2022-07-27 21:19:15", "2022-07-27 21:19:15", "", "55", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=334", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2022-07-27 21:19:28", "2022-07-27 21:19:28", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/SWTXVr8L0eE?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Kashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.</p>\n<!-- /wp:paragraph -->", "Gangs of Wasseypur", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-07-27 21:19:28", "2022-07-27 21:19:28", "", "56", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=335", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2022-07-27 21:19:32", "2022-07-27 21:19:32", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/QUnXv6R2HI8?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "Wild Tales", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2022-07-27 21:19:32", "2022-07-27 21:19:32", "", "57", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=336", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2022-07-27 21:19:34", "2022-07-27 21:19:34", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-07-27 21:19:34", "2022-07-27 21:19:34", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=337", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2022-07-27 21:19:37", "2022-07-27 21:19:37", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-27 21:19:37", "2022-07-27 21:19:37", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=338", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2022-07-27 21:19:39", "2022-07-27 21:19:39", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/J-BaKfl1Ms4?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2022-07-27 21:19:39", "2022-07-27 21:19:39", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=339", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2022-07-27 21:19:41", "2022-07-27 21:19:41", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/JbfkuN_MpvQ?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.</p>\n<!-- /wp:paragraph -->", "In Order Of Disappearance", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2022-07-27 21:19:41", "2022-07-27 21:19:41", "", "70", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=340", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2022-07-27 21:19:42", "2022-07-27 21:19:42", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/8F6tSorwYqw?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-27 21:19:42", "2022-07-27 21:19:42", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=341", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2022-07-27 21:19:44", "2022-07-27 21:19:44", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PI8XBKb6DQk?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined</p>\n<!-- /wp:paragraph -->", "Ex Machina", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2022-07-27 21:19:44", "2022-07-27 21:19:44", "", "80", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=342", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2022-07-27 21:20:01", "2022-07-27 21:20:01", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>\'</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.</p>\n<!-- /wp:paragraph -->", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2022-07-27 21:20:01", "2022-07-27 21:20:01", "", "90", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=343", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2022-07-27 23:07:14", "2022-07-27 23:07:14", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-starter-2022", "", "", "2022-07-27 23:07:14", "2022-07-27 23:07:14", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-global-styles-starter-2022/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2022-07-29 22:00:28", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2022-07-29 22:00:28", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field-group&p=345", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("346", "1", "2022-07-29 22:04:48", "2022-07-29 22:04:48", "a:8:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";}}}s:8:\"position\";s:15:\"acf_after_title\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Movie Trailers", "movie-trailers", "publish", "closed", "closed", "", "group_62e458b46a4d9", "", "", "2022-08-04 15:34:19", "2022-08-04 15:34:19", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field-group&#038;p=346", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2022-07-29 22:04:48", "2022-07-29 22:04:48", "a:7:{s:4:\"type\";s:6:\"oembed\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}", "Movie Trailer", "movie_trailer", "publish", "closed", "closed", "", "field_62e458be41e95", "", "", "2022-07-29 22:14:18", "2022-07-29 22:14:18", "", "346", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field&#038;p=347", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2022-07-29 22:05:16", "2022-07-29 22:05:16", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-29 22:05:16", "2022-07-29 22:05:16", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=348", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2022-07-30 21:50:37", "2022-07-30 21:50:37", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ELIMeemx-FI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>\'</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.</p>\n<!-- /wp:paragraph -->", "Ida", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2022-07-30 21:50:37", "2022-07-30 21:50:37", "", "90", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=349", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2022-07-30 21:52:45", "2022-07-30 21:52:45", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ida (Polish: [ˈida]) is a 2013 drama film directed by Paweł Pawlikowski and written by Pawlikowski and Rebecca Lenkiewicz. Set in Poland in 1962, it follows a young woman on the verge of taking vows as a Catholic nun. Orphaned as an infant during the German occupation of World War II, she must meet her aunt, a former Communist state prosecutor and only surviving relative, who tells her that her parents were Jewish. The two women embark on a road trip into the Polish countryside to learn the fate of their relatives.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Called a \"compact masterpiece\" and an \"eerily beautiful road movie\", the film has also been said to \"contain a cosmos of guilt, violence and pain\", even if certain historical events (German occupation of Poland, the Holocaust and Stalinism) remain unsaid: \"none of this is stated, but all of it is built, so to speak, into the atmosphere: the country feels dead, the population sparse\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ida won the 2015 Academy Award for Best Foreign Language Film, becoming the first Polish film to do so. It had earlier been selected as Best Film of 2014 by the European Film Academy and as Best Film Not in the English Language of 2014 by the British Academy of Film and Television Arts (BAFTA). In 2016, the film was named as the 55th best film of the 21st century, from a poll of 177 film critics from around the world</p>\n<!-- /wp:paragraph -->", "Ida", "In 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2022-07-30 21:52:45", "2022-07-30 21:52:45", "", "90", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=351", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2022-07-30 21:52:54", "2022-07-30 21:52:54", "<!-- wp:paragraph -->\n<p>Ida (Polish: [ˈida]) is a 2013 drama film directed by Paweł Pawlikowski and written by Pawlikowski and Rebecca Lenkiewicz. Set in Poland in 1962, it follows a young woman on the verge of taking vows as a Catholic nun. Orphaned as an infant during the German occupation of World War II, she must meet her aunt, a former Communist state prosecutor and only surviving relative, who tells her that her parents were Jewish. The two women embark on a road trip into the Polish countryside to learn the fate of their relatives.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Called a \"compact masterpiece\" and an \"eerily beautiful road movie\", the film has also been said to \"contain a cosmos of guilt, violence and pain\", even if certain historical events (German occupation of Poland, the Holocaust and Stalinism) remain unsaid: \"none of this is stated, but all of it is built, so to speak, into the atmosphere: the country feels dead, the population sparse\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ida won the 2015 Academy Award for Best Foreign Language Film, becoming the first Polish film to do so. It had earlier been selected as Best Film of 2014 by the European Film Academy and as Best Film Not in the English Language of 2014 by the British Academy of Film and Television Arts (BAFTA). In 2016, the film was named as the 55th best film of the 21st century, from a poll of 177 film critics from around the world</p>\n<!-- /wp:paragraph -->", "Ida", "In 1962, Anna is about to take vows as a nun when she learns from her only relative that she is Jewish. Both women embark on a journey to discover their family story and where they belong.", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2022-07-30 21:52:54", "2022-07-30 21:52:54", "", "90", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=352", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("353", "1", "2022-07-30 21:54:23", "2022-07-30 21:54:23", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/tj0SMgg9Jqg?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>A Russian fisherman (Alexey Serebryakov) fights back when a corrupt mayor tries to seize possession of his ancestral home.</p>\n<!-- /wp:paragraph -->", "Leviathan", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-30 21:54:23", "2022-07-30 21:54:23", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=353", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2022-07-30 22:00:47", "2022-07-30 22:00:47", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to Zvyagintsev, the story of Marvin Heemeyer\'s 2004 rampage through a small US town using a modified bulldozer inspired him. A similar concept was adapted into a Russian setting.[5] The character development of the protagonist parallels a biblical figure Job and the story of Naboth\'s Vineyard.[6][7] The producer Alexander Rodnyansky has said: \"It deals with some of the most important social issues of contemporary Russia while never becoming an artist\'s sermon or a public statement; it is a story of love and tragedy experienced by ordinary people\".[8] Critics noted the film as being formidable,[9][10] dealing with quirks of fate, power and money.[9]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival.[11] Zvyagintsev and Negin won the award for Best Screenplay.[12] The film was judged the best film of the year at the 2014 BFI London Film Festival and the 45th International Film Festival of India. It won the Best Foreign Language Film award at the 72nd Golden Globe Awards.[13] and the Asia Pacific Screen Award for Best Feature Film in 2014.[14] It was also nominated for an Academy Award for Best Foreign Language Film at the 87th Academy Awards. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.</p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-30 22:00:47", "2022-07-30 22:00:47", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=355", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2022-07-30 22:00:48", "2022-07-30 22:00:48", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to Zvyagintsev, the story of Marvin Heemeyer\'s 2004 rampage through a small US town using a modified bulldozer inspired him. A similar concept was adapted into a Russian setting.[5] The character development of the protagonist parallels a biblical figure Job and the story of Naboth\'s Vineyard.[6][7] The producer Alexander Rodnyansky has said: \"It deals with some of the most important social issues of contemporary Russia while never becoming an artist\'s sermon or a public statement; it is a story of love and tragedy experienced by ordinary people\".[8] Critics noted the film as being formidable,[9][10] dealing with quirks of fate, power and money.[9]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival.[11] Zvyagintsev and Negin won the award for Best Screenplay.[12] The film was judged the best film of the year at the 2014 BFI London Film Festival and the 45th International Film Festival of India. It won the Best Foreign Language Film award at the 72nd Golden Globe Awards.[13] and the Asia Pacific Screen Award for Best Feature Film in 2014.[14] It was also nominated for an Academy Award for Best Foreign Language Film at the 87th Academy Awards. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.</p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-30 22:00:48", "2022-07-30 22:00:48", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=356", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2022-07-30 22:01:48", "2022-07-30 22:01:48", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2022-07-30 22:01:48", "2022-07-30 22:01:48", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=358", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2022-07-30 22:01:50", "2022-07-30 22:01:50", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/zLtlahx8zek?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2022-07-30 22:01:50", "2022-07-30 22:01:50", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=359", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2022-07-30 22:02:06", "2022-07-30 22:02:06", "<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2022-07-30 22:02:06", "2022-07-30 22:02:06", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=360", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2022-07-30 22:02:07", "2022-07-30 22:02:07", "<!-- wp:paragraph -->\n<p>In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.</p>\n<!-- /wp:paragraph -->", "13 Assassins", "In this remake of a 1963 film based on historical events, Shinzaemon Shimada (Koji Yakusho) leads a team of assassins in 19th-century Japan to eliminate the ruthless Lord Naritsugu Matsudaira (Goro Inagaki), who is wreaking havoc against his own people. Hired secretly by a government official hoping to end Matsudaira\'s reign of terror, Shimada recruits the best samurai in Japan and then sets a trap for the lord\'s large contingent of faithful bodyguards.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2022-07-30 22:02:07", "2022-07-30 22:02:07", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=361", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2022-07-30 22:03:12", "2022-07-30 22:03:12", "<!-- wp:paragraph -->\n<p>Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined</p>\n<!-- /wp:paragraph -->", "Ex Machina", "Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2022-07-30 22:03:12", "2022-07-30 22:03:12", "", "80", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=363", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2022-07-30 22:03:14", "2022-07-30 22:03:14", "<!-- wp:paragraph -->\n<p>Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined</p>\n<!-- /wp:paragraph -->", "Ex Machina", "Caleb Smith (Domhnall Gleeson) a programmer at a huge Internet company, wins a contest that enables him to spend a week at the private estate of Nathan Bateman (Oscar Isaac), his firm\'s brilliant CEO. When he arrives, Caleb learns that he has been chosen to be the human component in a Turing test to determine the capabilities and consciousness of Ava (Alicia Vikander), a beautiful robot. However, it soon becomes evident that Ava is far more self-aware and deceptive than either man imagined", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2022-07-30 22:03:14", "2022-07-30 22:03:14", "", "80", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=364", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2022-07-30 22:03:57", "2022-07-30 22:03:57", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-30 22:03:57", "2022-07-30 22:03:57", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=365", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2022-07-30 22:03:59", "2022-07-30 22:03:59", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-30 22:03:59", "2022-07-30 22:03:59", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=366", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2022-07-30 22:04:21", "2022-07-30 22:04:21", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-30 22:04:21", "2022-07-30 22:04:21", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=367", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2022-07-30 22:04:23", "2022-07-30 22:04:23", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-30 22:04:23", "2022-07-30 22:04:23", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=368", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2022-07-30 22:05:11", "2022-07-30 22:05:11", "<!-- wp:paragraph -->\n<p>The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.</p>\n<!-- /wp:paragraph -->", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-07-30 22:05:11", "2022-07-30 22:05:11", "", "74", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=369", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2022-07-30 22:05:13", "2022-07-30 22:05:13", "<!-- wp:paragraph -->\n<p>The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.</p>\n<!-- /wp:paragraph -->", "The Assassin", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-07-30 22:05:13", "2022-07-30 22:05:13", "", "74", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=370", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2022-07-30 22:05:38", "2022-07-30 22:05:38", "<!-- wp:paragraph -->\n<p>The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.</p>\n<!-- /wp:paragraph -->", "The Assassin", "The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. ", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-07-30 22:05:38", "2022-07-30 22:05:38", "", "74", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=371", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2022-07-30 22:05:41", "2022-07-30 22:05:41", "<!-- wp:paragraph -->\n<p>The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. At Cannes, Hou won the award for Best Director. It was released in China and Hong Kong on 27 August, and a day later in Taiwan on 28 August 2015. It was selected as the Taiwanese entry for the Best Foreign Language Film at the 88th Academy Awards but it was not nominated.</p>\n<!-- /wp:paragraph -->", "The Assassin", "The Assassin (Chinese: 刺客聶隱娘; pinyin: Cìkè Niè Yǐnniáng; or: The Assassin Niè Yǐnniáng) is a 2015 martial arts film directed by Taiwanese director Hou Hsiao-Hsien. A Taiwan/China/Hong Kong co-production, it was an official selection in the main competition section at the 2015 Cannes Film Festival. ", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-07-30 22:05:41", "2022-07-30 22:05:41", "", "74", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=372", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2022-07-30 22:06:59", "2022-07-30 22:06:59", "<!-- wp:paragraph -->\n<p>Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.</p>\n<!-- /wp:paragraph -->", "In Order Of Disappearance", "Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2022-07-30 22:06:59", "2022-07-30 22:06:59", "", "70", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=374", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("375", "1", "2022-07-30 22:07:00", "2022-07-30 22:07:00", "<!-- wp:paragraph -->\n<p>Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.</p>\n<!-- /wp:paragraph -->", "In Order Of Disappearance", "Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2022-07-30 22:07:00", "2022-07-30 22:07:00", "", "70", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=375", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("377", "1", "2022-07-30 22:09:17", "2022-07-30 22:09:17", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2022-07-30 22:09:17", "2022-07-30 22:09:17", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=377", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("378", "1", "2022-07-30 22:09:19", "2022-07-30 22:09:19", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2022-07-30 22:09:19", "2022-07-30 22:09:19", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=378", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("379", "1", "2022-07-30 22:09:43", "2022-07-30 22:09:43", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/PYQy3Wsid6I?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-30 22:09:43", "2022-07-30 22:09:43", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=379", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2022-07-30 22:11:11", "2022-07-30 22:11:11", "<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-30 22:11:11", "2022-07-30 22:11:11", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=380", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2022-07-30 22:11:30", "2022-07-30 22:11:30", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-30 22:11:30", "2022-07-30 22:11:30", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=381", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2022-07-30 22:11:32", "2022-07-30 22:11:32", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-07-30 22:11:32", "2022-07-30 22:11:32", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=382", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2022-07-30 22:13:31", "2022-07-30 22:13:31", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-07-30 22:13:31", "2022-07-30 22:13:31", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=383", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("384", "1", "2022-07-30 22:13:33", "2022-07-30 22:13:33", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/ZQAwEByenGM?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-07-30 22:13:33", "2022-07-30 22:13:33", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=384", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("385", "1", "2022-07-30 22:13:38", "2022-07-30 22:13:38", "<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-07-30 22:13:38", "2022-07-30 22:13:38", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=385", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("386", "1", "2022-07-30 22:13:39", "2022-07-30 22:13:39", "<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-07-30 22:13:39", "2022-07-30 22:13:39", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=386", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("388", "1", "2022-07-30 22:14:24", "2022-07-30 22:14:24", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "Wild Tales", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2022-07-30 22:14:24", "2022-07-30 22:14:24", "", "57", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=388", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("389", "1", "2022-07-30 22:14:26", "2022-07-30 22:14:26", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "Wild Tales", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2022-07-30 22:14:26", "2022-07-30 22:14:26", "", "57", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=389", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("391", "1", "2022-07-30 22:15:37", "2022-07-30 22:15:37", "<!-- wp:paragraph -->\n<p>Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Kashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.</p>\n<!-- /wp:paragraph -->", "Gangs of Wasseypur", "Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-07-30 22:15:37", "2022-07-30 22:15:37", "", "56", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=391", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("392", "1", "2022-07-30 22:15:39", "2022-07-30 22:15:39", "<!-- wp:paragraph -->\n<p>Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Kashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.</p>\n<!-- /wp:paragraph -->", "Gangs of Wasseypur", "Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-07-30 22:15:39", "2022-07-30 22:15:39", "", "56", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=392", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("394", "1", "2022-07-30 22:16:29", "2022-07-30 22:16:29", "", "Taxi", "Shooting almost entirely within a cab circling the streets of Tehran, the great director Jafar Panahi (Offside, This Is Not a Film) offers a multilayered mosaic of life in today\'s Iran.", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2022-07-30 22:16:29", "2022-07-30 22:16:29", "", "55", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=394", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("395", "1", "2022-07-30 22:16:31", "2022-07-30 22:16:31", "", "Taxi", "Shooting almost entirely within a cab circling the streets of Tehran, the great director Jafar Panahi (Offside, This Is Not a Film) offers a multilayered mosaic of life in today\'s Iran.", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2022-07-30 22:16:31", "2022-07-30 22:16:31", "", "55", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=395", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("397", "1", "2022-07-30 22:17:32", "2022-07-30 22:17:32", "<!-- wp:paragraph -->\n<p>This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.</p>\n<!-- /wp:paragraph -->", "This Is Not A Film", "This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2022-07-30 22:17:32", "2022-07-30 22:17:32", "", "54", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=397", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("398", "1", "2022-07-30 22:17:34", "2022-07-30 22:17:34", "<!-- wp:paragraph -->\n<p>This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.</p>\n<!-- /wp:paragraph -->", "This Is Not A Film", "This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2022-07-30 22:17:34", "2022-07-30 22:17:34", "", "54", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=398", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("400", "1", "2022-07-30 22:18:52", "2022-07-30 22:18:52", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->", "Hero", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-07-30 22:18:52", "2022-07-30 22:18:52", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=400", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("401", "1", "2022-07-30 22:18:54", "2022-07-30 22:18:54", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->", "Hero", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project[2] and the highest-grossing motion picture in Chinese film history.</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-07-30 22:18:54", "2022-07-30 22:18:54", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=401", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("403", "1", "2022-07-30 22:20:07", "2022-07-30 22:20:07", "<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-07-30 22:20:07", "2022-07-30 22:20:07", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=403", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("404", "1", "2022-07-30 22:20:09", "2022-07-30 22:20:09", "<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-07-30 22:20:09", "2022-07-30 22:20:09", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=404", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("405", "1", "2022-07-30 22:20:41", "2022-07-30 22:20:41", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-30 22:20:41", "2022-07-30 22:20:41", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=405", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("406", "1", "2022-07-30 22:20:43", "2022-07-30 22:20:43", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-30 22:20:43", "2022-07-30 22:20:43", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=406", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("407", "1", "2022-07-30 22:21:22", "2022-07-30 22:21:22", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. ", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-30 22:21:22", "2022-07-30 22:21:22", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=407", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2022-07-30 22:21:24", "2022-07-30 22:21:24", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. ", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-30 22:21:24", "2022-07-30 22:21:24", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=408", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "1", "2022-07-30 22:21:33", "2022-07-30 22:21:33", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. ", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-07-30 22:21:33", "2022-07-30 22:21:33", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=409", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("411", "1", "2022-07-30 22:22:42", "2022-07-30 22:22:42", "<!-- wp:paragraph -->\n<p>Timbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Throughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Characters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.</p>\n<!-- /wp:paragraph -->", "Timbuktu", "Timbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2022-07-30 22:22:42", "2022-07-30 22:22:42", "", "44", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=411", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "1", "2022-07-30 22:22:44", "2022-07-30 22:22:44", "<!-- wp:paragraph -->\n<p>Timbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Throughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Characters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.</p>\n<!-- /wp:paragraph -->", "Timbuktu", "Timbuktu is a 2014 French-Mauritanian drama film directed by Abderrahmane Sissako. It was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2022-07-30 22:22:44", "2022-07-30 22:22:44", "", "44", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=412", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("414", "1", "2022-07-30 22:24:16", "2022-07-30 22:24:16", "<!-- wp:paragraph -->\n<p>Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Much of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Separate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.</p>\n<!-- /wp:paragraph -->", "Eternal Sunshine of the Spotless Mind", "Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2022-07-30 22:24:16", "2022-07-30 22:24:16", "", "42", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=414", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "1", "2022-07-30 22:24:18", "2022-07-30 22:24:18", "<!-- wp:paragraph -->\n<p>Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Much of the film subsequently takes place in Joel\'s mind, during this memory erasure procedure. As his memories are erased, he tries to evade the erasing effects of the procedure by hiding Clementine in remote parts of his subconscious. Joel finds himself revisiting them in reverse. Upon seeing happier times of love with Clementine from earlier in their relationship, he struggles to preserve at least some memory of her and his love for her. Despite his efforts to either hide the memories or wake up and stop the process, the memories are slowly erased. He comes to the last remaining memory of Clementine, the day he had first met her at a beach house in Montauk. As this memory disintegrates around them, she tells him, \"Meet me in Montauk.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Separate, but related, story arcs, which revolve around the employees of Lacuna, are revealed during Joel\'s memory erasure. Patrick, one of the Lacuna technicians performing the erasure, uses Joel\'s memories and mannerisms to seduce Clementine. Mary, the Lacuna receptionist, is dating the other memory-erasing technician, Stan. During Joel\'s memory wipe, Mary discovers she had previously had an affair with Dr. Howard Mierzwiak, the married doctor who heads the company, and had agreed to have this erased from her memory when Dr. Mierzwiak\'s wife found out. On learning this, she asks Stan whether he knew about this, to which he claims that he didn\'t. Mary then quits her job and steals the company\'s records, and mails the two former clients their records from Lacuna.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film returns to the present, after Joel and Clementine have met aboard the train. They both come upon their Lacuna records later that day, and react with shock and bewilderment, because they have no clear memory of having known each other, let alone having had a relationship and having had their memories erased. Joel beckons Clementine to start over; Clementine initially resists, pointing out it could go the same way. Joel accepts this, and they decide to attempt a relationship anyway, starting their life together anew.</p>\n<!-- /wp:paragraph -->", "Eternal Sunshine of the Spotless Mind", "Shy, soft-spoken Joel Barish and the unrestrained free-spirit Clementine Kruczynski begin a relationship on a Long Island Rail Road train from Montauk, New York to Rockville Centre. They are almost immediately drawn to each other despite their different personalities, though both had felt the need to travel to Montauk that day. Although they do not realize it at the time, Joel and Clementine are, in fact, former lovers, now separated after having spent two years together. After a fight, Clementine had hired the New York City firm Lacuna, Inc. to erase all of her memories of their relationship. Upon discovering this from his friends Rob and Carrie, Joel was devastated and decided to undergo the procedure himself, a process that takes place while he sleeps.", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2022-07-30 22:24:18", "2022-07-30 22:24:18", "", "42", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=415", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("416", "1", "2022-07-30 22:25:18", "2022-07-30 22:25:18", "<!-- wp:paragraph -->\n<p>Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.</p>\n<!-- /wp:paragraph -->", "Anomalisa", "Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2022-07-30 22:25:18", "2022-07-30 22:25:18", "", "35", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=416", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("417", "1", "2022-07-30 22:25:20", "2022-07-30 22:25:20", "<!-- wp:paragraph -->\n<p>Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anomalisa was nominated for an Academy Award for Best Animated Feature (the first R-rated film to be nominated), a Golden Globe Award for Best Animated Feature Film, and five Annie Awards. It became the first animated film to win the Grand Jury Prize at the 72nd Venice International Film Festival, after premiering at the Telluride Film Festival on 4 September 2015.</p>\n<!-- /wp:paragraph -->", "Anomalisa", "Anomalisa is a 2015 American stop motion comedy-drama film directed and produced by Charlie Kaufman and Duke Johnson, based on Kaufman\'s 2005 play Anomalisa. It was released on 30 December 2015, by Paramount Pictures. The film follows a lonely customer service expert (voiced by David Thewlis) who perceives everyone (Tom Noonan) as identical until he meets a unique woman (Jennifer Jason Leigh) in a Cincinnati hotel.", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2022-07-30 22:25:20", "2022-07-30 22:25:20", "", "35", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=417", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "1", "2022-07-30 22:26:40", "2022-07-30 22:26:40", "<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2022-07-30 22:26:40", "2022-07-30 22:26:40", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=419", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("420", "1", "2022-07-30 22:26:42", "2022-07-30 22:26:42", "<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2022-07-30 22:26:42", "2022-07-30 22:26:42", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=420", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("421", "1", "2022-07-30 22:27:20", "2022-07-30 22:27:20", "<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2022-07-30 22:27:20", "2022-07-30 22:27:20", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=421", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2022-07-30 22:28:13", "2022-07-30 22:28:13", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film, which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2022-07-30 22:28:13", "2022-07-30 22:28:13", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=422", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "1", "2022-07-30 22:28:15", "2022-07-30 22:28:15", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film, which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2022-07-30 22:28:15", "2022-07-30 22:28:15", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=423", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("424", "1", "2022-07-30 22:28:30", "2022-07-30 22:28:30", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film, which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2022-07-30 22:28:30", "2022-07-30 22:28:30", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=424", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("426", "1", "2022-07-30 22:29:36", "2022-07-30 22:29:36", "<!-- wp:paragraph -->\n<p>I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.</p>\n<!-- /wp:paragraph -->", "I Killed My Mother", "I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-07-30 22:29:36", "2022-07-30 22:29:36", "", "30", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=426", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("427", "1", "2022-07-30 22:29:38", "2022-07-30 22:29:38", "<!-- wp:paragraph -->\n<p>I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation. It was shown in 12 cinemas in Quebec and 60 in France.</p>\n<!-- /wp:paragraph -->", "I Killed My Mother", "I Killed My Mother (French: J\'ai tué ma mère) is a 2009 Quebec biographical drama film written and directed by Xavier Dolan. The film attracted international press attention when it won three awards from the Director\'s Fortnight program at the 2009 Cannes Film Festival. After being shown, the film received a standing ovation", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-07-30 22:29:38", "2022-07-30 22:29:38", "", "30", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=427", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("428", "1", "2022-07-30 22:31:08", "2022-07-30 22:31:08", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "\n\n\n\n0:09 / 3:13\n\n\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n1,779,893 viewsJul 17, 2014\n\n8K\n\nDISLIKE\n\nSHARE\n\nDOWNLOAD\n\nCLIP\n\nSAVE\n\n\nRotten Tomatoes Indie\n2.14M subscribers\nSubscribe to TRAILERS: http://bit.ly/sxaw6h\nSubscribe to COMING SOON: http://bit.ly/H2vZUn\nSubscribe to INDIE & FILM FESTIVALS: http://bit.ly/1wbkfYg\nLike us on FACEBOOK: http://goo.gl/dHs73\nFollow us on TWITTER: http://bit.ly/1ghOWmt\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n\n\nA widowed single mother, raising her violent son alone, finds new hope when a mysterious neighbor inserts herself into their household.\nWatch on YouTube\n\nMommy\nDrama • 2014 • 2 hr 18 min\nFrench audio\nA feisty widowed single mom finds herself burdened with the full-time custody of her explosive 15-year-old ADHD son. As they try to make ends meet and struggle with their unpredictable ménage, the peculiar, new girl across the street, Kyla, benevolently offers her help. Together, they find a new sense of balance, and hope is regained.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-30 22:31:08", "2022-07-30 22:31:08", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=428", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("429", "1", "2022-07-30 22:31:10", "2022-07-30 22:31:10", "<!-- wp:html -->\n<div style=\"position: relative; height: 0; padding-bottom: 56.25%;\"><iframe style=\"position: absolute; width: 100%; height: 100%; left: 0;\" src=\"https://www.youtube.com/embed/Q9LVLCYvqSI?ecver=2\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></div>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "\n\n\n\n0:09 / 3:13\n\n\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n1,779,893 viewsJul 17, 2014\n\n8K\n\nDISLIKE\n\nSHARE\n\nDOWNLOAD\n\nCLIP\n\nSAVE\n\n\nRotten Tomatoes Indie\n2.14M subscribers\nSubscribe to TRAILERS: http://bit.ly/sxaw6h\nSubscribe to COMING SOON: http://bit.ly/H2vZUn\nSubscribe to INDIE & FILM FESTIVALS: http://bit.ly/1wbkfYg\nLike us on FACEBOOK: http://goo.gl/dHs73\nFollow us on TWITTER: http://bit.ly/1ghOWmt\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n\n\nA widowed single mother, raising her violent son alone, finds new hope when a mysterious neighbor inserts herself into their household.\nWatch on YouTube\n\nMommy\nDrama • 2014 • 2 hr 18 min\nFrench audio\nA feisty widowed single mom finds herself burdened with the full-time custody of her explosive 15-year-old ADHD son. As they try to make ends meet and struggle with their unpredictable ménage, the peculiar, new girl across the street, Kyla, benevolently offers her help. Together, they find a new sense of balance, and hope is regained.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-30 22:31:10", "2022-07-30 22:31:10", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=429", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("430", "1", "2022-07-30 22:31:16", "2022-07-30 22:31:16", "<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "\n\n\n\n0:09 / 3:13\n\n\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n1,779,893 viewsJul 17, 2014\n\n8K\n\nDISLIKE\n\nSHARE\n\nDOWNLOAD\n\nCLIP\n\nSAVE\n\n\nRotten Tomatoes Indie\n2.14M subscribers\nSubscribe to TRAILERS: http://bit.ly/sxaw6h\nSubscribe to COMING SOON: http://bit.ly/H2vZUn\nSubscribe to INDIE & FILM FESTIVALS: http://bit.ly/1wbkfYg\nLike us on FACEBOOK: http://goo.gl/dHs73\nFollow us on TWITTER: http://bit.ly/1ghOWmt\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n\n\nA widowed single mother, raising her violent son alone, finds new hope when a mysterious neighbor inserts herself into their household.\nWatch on YouTube\n\nMommy\nDrama • 2014 • 2 hr 18 min\nFrench audio\nA feisty widowed single mom finds herself burdened with the full-time custody of her explosive 15-year-old ADHD son. As they try to make ends meet and struggle with their unpredictable ménage, the peculiar, new girl across the street, Kyla, benevolently offers her help. Together, they find a new sense of balance, and hope is regained.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-30 22:31:16", "2022-07-30 22:31:16", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=430", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("431", "1", "2022-07-30 22:31:18", "2022-07-30 22:31:18", "<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "\n\n\n\n0:09 / 3:13\n\n\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n1,779,893 viewsJul 17, 2014\n\n8K\n\nDISLIKE\n\nSHARE\n\nDOWNLOAD\n\nCLIP\n\nSAVE\n\n\nRotten Tomatoes Indie\n2.14M subscribers\nSubscribe to TRAILERS: http://bit.ly/sxaw6h\nSubscribe to COMING SOON: http://bit.ly/H2vZUn\nSubscribe to INDIE & FILM FESTIVALS: http://bit.ly/1wbkfYg\nLike us on FACEBOOK: http://goo.gl/dHs73\nFollow us on TWITTER: http://bit.ly/1ghOWmt\nMommy Official International Trailer 1 (2014) - Xavier Dolan Drama HD\n\n\nA widowed single mother, raising her violent son alone, finds new hope when a mysterious neighbor inserts herself into their household.\nWatch on YouTube\n\nMommy\nDrama • 2014 • 2 hr 18 min\nFrench audio\nA feisty widowed single mom finds herself burdened with the full-time custody of her explosive 15-year-old ADHD son. As they try to make ends meet and struggle with their unpredictable ménage, the peculiar, new girl across the street, Kyla, benevolently offers her help. Together, they find a new sense of balance, and hope is regained.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-30 22:31:18", "2022-07-30 22:31:18", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=431", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("434", "1", "2022-07-30 22:36:20", "2022-07-30 22:36:20", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "Set in contemporary Iran, A Separation is a compelling drama about the dissolution of a marriage. Simin wants to leave Iran with her husband Nader and daughter Termeh. Simin sues for divorce when Nader refuses to leave behind his Alzheimer-suffering father. Her request having failed, Simin returns to her parents\' home, but Termeh decides to stay with Nader. When Nader hires a young woman to assist with his father in his wife\'s absence, he hopes that his life will return to a normal state. However, when he discovers that the new maid has been lying to him, he realizes that there is more on the line than just his marriage.", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-07-30 22:36:20", "2022-07-30 22:36:20", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=434", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("435", "1", "2022-07-30 22:36:22", "2022-07-30 22:36:22", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "Set in contemporary Iran, A Separation is a compelling drama about the dissolution of a marriage. Simin wants to leave Iran with her husband Nader and daughter Termeh. Simin sues for divorce when Nader refuses to leave behind his Alzheimer-suffering father. Her request having failed, Simin returns to her parents\' home, but Termeh decides to stay with Nader. When Nader hires a young woman to assist with his father in his wife\'s absence, he hopes that his life will return to a normal state. However, when he discovers that the new maid has been lying to him, he realizes that there is more on the line than just his marriage.", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-07-30 22:36:22", "2022-07-30 22:36:22", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=435", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("436", "1", "2022-07-30 22:36:50", "2022-07-30 22:36:50", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "Set in contemporary Iran, A Separation is a compelling drama about the dissolution of a marriage. Simin wants to leave Iran with her husband Nader and daughter Termeh. Simin sues for divorce when Nader refuses to leave behind his Alzheimer-suffering father. Her request having failed, Simin returns to her parents\' home, but Termeh decides to stay with Nader. When Nader hires a young woman to assist with his father in his wife\'s absence, he hopes that his life will return to a normal state. However, when he discovers that the new maid has been lying to him, he realizes that there is more on the line than just his marriage.", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-07-30 22:36:50", "2022-07-30 22:36:50", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=436", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("438", "1", "2022-07-30 22:39:08", "2022-07-30 22:39:08", "<!-- wp:paragraph -->\n<p>The Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.</p>\n<!-- /wp:paragraph -->", "The Handmaiden", "From PARK Chan-wook, the celebrated director of OLDBOY, LADY VENGEANCE and STOKER, comes a ravishing new crime drama. PARK presents a gripping tale of two women - a young Japanese Lady living on a secluded estate, and a Korean woman who is hired to serve as her new handmaiden, but is secretly plotting with a conman to defraud her of a large inheritance.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2022-07-30 22:39:08", "2022-07-30 22:39:08", "", "23", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=438", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("439", "1", "2022-07-30 22:39:10", "2022-07-30 22:39:10", "<!-- wp:paragraph -->\n<p>The Handmaiden (Hangul: 아가씨; RR: Agassi; lit. \"Lady\") is a 2016 South Korean erotic psychological thriller film directed by Park Chan-wook and starring Kim Min-hee, Kim Tae-ri, Ha Jung-woo and Cho Jin-woong. It is inspired from the novel Fingersmith by Welsh writer Sarah Waters, with the setting changed from Victorian era Britain to Korea under Japanese colonial rule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival. It was released in South Korea on 1 June 2016, and received critical acclaim.</p>\n<!-- /wp:paragraph -->", "The Handmaiden", "From PARK Chan-wook, the celebrated director of OLDBOY, LADY VENGEANCE and STOKER, comes a ravishing new crime drama. PARK presents a gripping tale of two women - a young Japanese Lady living on a secluded estate, and a Korean woman who is hired to serve as her new handmaiden, but is secretly plotting with a conman to defraud her of a large inheritance.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2022-07-30 22:39:10", "2022-07-30 22:39:10", "", "23", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=439", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("441", "1", "2022-07-30 22:40:41", "2022-07-30 22:40:41", "<!-- wp:paragraph -->\n<p>Manchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Manchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.</p>\n<!-- /wp:paragraph -->", "Manchester By The Sea", "Manchester By The Sea tells the story of Lee Chandler, after his brother\'s death, Lee is named guardian to his 16-year-old nephew, Patrick. This forces him to return to his hometown and confront his past.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2022-07-30 22:40:41", "2022-07-30 22:40:41", "", "12", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=441", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("442", "1", "2022-07-30 22:40:43", "2022-07-30 22:40:43", "<!-- wp:paragraph -->\n<p>Manchester by the Sea is a 2016 American drama film written and directed by Kenneth Lonergan and starring Casey Affleck, Michelle Williams, Kyle Chandler, and Lucas Hedges. The plot follows a man who looks after his teenage nephew after his brother dies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film premiered at the Sundance Film Festival on January 23, 2016 and was soon picked up by Amazon Studios for distribution. It began a limited release on November 18, 2016, before going wide on December 16, 2016. The film has grossed over $72 million worldwide on an $8.5 million budget.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Manchester by the Sea received critical acclaim upon its release and was regarded as among the best films of 2016. Critics praised in particular Affleck\'s performance, as well as Lonergan\'s direction and screenplay. At the 89th Academy Awards, the film received six nominations: Best Picture, Best Director, Best Actor (Affleck), Best Supporting Actor (Hedges), Best Supporting Actress (Williams) and Best Original Screenplay, winning for Best Original Screenplay and Best Actor. It also won the Golden Globe Award for Best Actor and was nominated in four more categories.</p>\n<!-- /wp:paragraph -->", "Manchester By The Sea", "Manchester By The Sea tells the story of Lee Chandler, after his brother\'s death, Lee is named guardian to his 16-year-old nephew, Patrick. This forces him to return to his hometown and confront his past.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2022-07-30 22:40:43", "2022-07-30 22:40:43", "", "12", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=442", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("444", "1", "2022-07-30 22:41:58", "2022-07-30 22:41:58", "<!-- wp:paragraph -->\n<p>I, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Widower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Daniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.</p>\n<!-- /wp:paragraph -->", "I, Daniel Blake", "A carpenter recovering from a heart attack befriends a single mother and her two kids as together they battle the national health care system. “Perceptive and funny…intensely moving.” [The Independent]", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2022-07-30 22:41:58", "2022-07-30 22:41:58", "", "11", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=444", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("445", "1", "2022-07-30 22:41:59", "2022-07-30 22:41:59", "<!-- wp:paragraph -->\n<p>I, Daniel Blake is a 2016 British-French-German drama film directed by Ken Loach and written by Loach\'s frequent collaborator Paul Laverty. It stars Dave Johns as Daniel Blake, who is denied employment and support allowance despite his doctor finding him unfit to work. Hayley Squires co-stars as Katie, a struggling single mother whom Daniel befriends.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film won the Palme d\'Or at the 2016 Cannes Film Festival and the Prix du public at the 2016 Locarno International Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Widower Daniel Blake, a 59-year-old joiner living in Newcastle, has had a heart attack at work. Though his cardiologist has advised him not to return to work, Daniel is deemed fit to do so after a work capability assessment and denied employment and support allowance. He is frustrated to learn that his doctor was not contacted about the decision, and applies for an appeal, a process he finds difficult because he is not computer literate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Daniel befriends a single mother, Katie, after she is sanctioned for arriving late for a jobcentre appointment. Katie and her children have moved to Newcastle from a London homeless persons\' hostel, with no affordable accommodation available in the capital. Daniel helps the family by repairing objects, teaching them how to heat rooms without electricity, and crafting wooden toys for the children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During a visit to a food bank, Katie is overcome by hunger and breaks down. After she is caught shoplifting, a security guard offers her work as an escort. Daniel surprises her at the brothel, where he begs her to give up the job, but she tearfully insists she has no choice to feed her children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a condition for receiving jobseeker\'s allowance, Daniel searches for work on an industrial estate. He is offered a job in a scrapyard, but has to turn it down for health reasons. When Daniel\'s work coach tells him he must work harder to find a job, Daniel spraypaints \"I, Daniel Blake, demand my appeal date before I starve\" on the building. He earns the support of passersby, including other benefits claimants, but is arrested and given a police warning. Daniel sells most of his belongings and becomes withdrawn.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On the day of Daniel\'s appeal, Katie accompanies him to court. A welfare adviser tells Daniel that his case looks sound. On glimpsing the judge and doctor who will decide his case, Daniel becomes anxious and visits the lavatory, where he suffers a fatal heart attack. At his \"pauper\'s funeral\", Katie reads the eulogy, including a speech Daniel had intended to read at his appeal. Daniel\'s speech describes his feelings about how the welfare system failed him, treating him like a number and not a man who was proud to say he had paid his dues to society.</p>\n<!-- /wp:paragraph -->", "I, Daniel Blake", "A carpenter recovering from a heart attack befriends a single mother and her two kids as together they battle the national health care system. “Perceptive and funny…intensely moving.” [The Independent]", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2022-07-30 22:41:59", "2022-07-30 22:41:59", "", "11", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=445", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("447", "1", "2022-07-30 22:44:17", "2022-07-30 22:44:17", "<!-- wp:paragraph -->\n<p>Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.</p>\n<!-- /wp:paragraph -->", "Mystery Train", "Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2022-07-30 22:44:17", "2022-07-30 22:44:17", "", "10", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=447", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("448", "1", "2022-07-30 22:44:19", "2022-07-30 22:44:19", "<!-- wp:paragraph -->\n<p>Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The starting point for the script was the ensemble cast of friends and previous collaborators Jarmusch had conceived characters for, while the tripartite formal structure of the film was inspired by his study of literary forms. Cinematographer Robby Müller and musician John Lurie were among the many contributors who had been involved in earlier Jarmusch projects and returned to work on the film. Mystery Train\'s US$2.8 million budget (financed by Japanese conglomerate JVC) was considerable compared to what the director had enjoyed before, and allowed him the freedom to rehearse many unscripted background scenes. It was the first of Jarmusch\'s feature films to depart from his trademark black-and-white photography, though the use of color was tightly controlled to conform with the director\'s intuitive sense of the film\'s aesthetic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mystery Train was released theatrically by Orion Classics under a restricted rating in the United States, where it grossed over $1.5 million. It enjoyed critical acclaim on the film festival circuit, and like the director\'s earlier films premiered at the New York Film Festival and was shown in competition at Cannes, where Jarmusch was awarded the Best Artistic Achievement Award. The film was also shown in the Edinburgh, London, Midnight Sun, Telluride, and Toronto film festivals, and was nominated in six categories at the Independent Spirit Awards. Critical reaction was overwhelmingly positive, with reviewers praising the structure, humor, and characters of the film, though there was criticism that the director had not been sufficiently adventurous.</p>\n<!-- /wp:paragraph -->", "Mystery Train", "Mystery Train is a 1989 independent anthology film written and directed by Jim Jarmusch and set in Memphis, Tennessee. The film comprises a triptych of stories involving foreign protagonists unfolding over the course of the same night. \"Far From Yokohama\" features a Japanese couple (Youki Kudoh and Masatoshi Nagase) on a blues pilgrimage, \"A Ghost\" focuses on an Italian widow (Nicoletta Braschi) stranded in the city overnight, and \"Lost in Space\" follows the misadventures of a newly single and unemployed Englishman (Joe Strummer) and his companions (Rick Aviles and Steve Buscemi). They are linked by a run-down flophouse overseen by a night clerk (Screamin\' Jay Hawkins) and his disheveled bellboy (Cinqué Lee), a scene featuring Elvis Presley\'s \"Blue Moon\", and a gunshot.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2022-07-30 22:44:19", "2022-07-30 22:44:19", "", "10", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=448", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("450", "1", "2022-07-30 22:45:07", "2022-07-30 22:45:07", "<!-- wp:paragraph -->\n<p>Only Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Married for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.</p>\n<!-- /wp:paragraph -->", "Only Lovers Left Alive", "The tale of two fragile and sensitive vampires, Adam (Tom Hiddleston) and Eve (Tilda Swinton), who have been lovers for centuries. Both are cultured intellectuals with an all-embracing passion for music, literature and science, who have evolved to a level where they no longer kill for sustenance, but still retain their innate wildness. Their love story has endured several centuries but their debauched idyll is threatened by the uninvited arrival of Eve\'s carefree little sister Ava (Mia Wasikowska) who hasn\'t yet learned to tame her wilder instincts. Driven by sensual photography, trance-like music, and droll humor, Jim Jarmusch\'s Only Lovers Left Alive is a meditation on art, science, and the mysteries of everlasting love.", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-07-30 22:45:07", "2022-07-30 22:45:07", "", "9", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=450", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("451", "1", "2022-07-30 22:45:09", "2022-07-30 22:45:09", "<!-- wp:paragraph -->\n<p>Only Lovers Left Alive is a 2013 internationally co-produced vampire film written and directed by Jim Jarmusch, and starring Tilda Swinton, Tom Hiddleston, Mia Wasikowska, Anton Yelchin, Jeffrey Wright, Slimane Dazi, and John Hurt. A co-production of the United Kingdom and Germany, the film was nominated for the Palme d\'Or at the 2013 Cannes Film Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Married for centuries and now living half a world apart, two vampires wake as the sun goes down. Adam sits holding a lute, in his cluttered Detroit Victorian, as Eve wakes up in her bedroom in Tangier, surrounded by books. Rather than feeding on humans, they are like addicts, dependent on local suppliers of the \"good stuff\"; fearing contamination from blood poisoned by the degradation of the environment. Adam visits a local blood bank in the dead of night, masquerading as \"Dr. Faust\", paying \"Dr. Watson\" for his coveted O negative, while Eve relies on their old friend Christopher Marlowe, who faked his death in 1593 and now lives under the protection of a local man.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After influencing the careers of countless famous musicians and scientists, Adam has become withdrawn and suicidal. His desire to connect through his music is at odds with the danger of recognition as well as his contempt for the corrupt and foolish humans he refers to as \"zombies.\" He spends his days recording his compositions on outdated studio equipment and lamenting the state of the modern world whilst collecting vintage instruments. He pays Ian, a naive human \"rock and roll kid,\" to procure vintage guitars and other assorted curiosities, including a custom-made, wooden bullet with a brass casing. Having acquired substantial scientific knowledge over the years, the vampire has managed to build contraptions to power both his home and vintage sports car with technology originally pioneered by Nikola Tesla. His reclusive nature adds to his mystique as a musician and composer, and he is horrified when some intrepid fans turn up on his doorstep. Ian promises to discreetly spread rumors about Adam living elsewhere to draw them away.</p>\n<!-- /wp:paragraph -->", "Only Lovers Left Alive", "The tale of two fragile and sensitive vampires, Adam (Tom Hiddleston) and Eve (Tilda Swinton), who have been lovers for centuries. Both are cultured intellectuals with an all-embracing passion for music, literature and science, who have evolved to a level where they no longer kill for sustenance, but still retain their innate wildness. Their love story has endured several centuries but their debauched idyll is threatened by the uninvited arrival of Eve\'s carefree little sister Ava (Mia Wasikowska) who hasn\'t yet learned to tame her wilder instincts. Driven by sensual photography, trance-like music, and droll humor, Jim Jarmusch\'s Only Lovers Left Alive is a meditation on art, science, and the mysteries of everlasting love.", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-07-30 22:45:09", "2022-07-30 22:45:09", "", "9", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=451", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("453", "1", "2022-07-30 22:47:36", "2022-07-30 22:47:36", "<!-- wp:paragraph -->\n<p>Paterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.</p>\n<!-- /wp:paragraph -->", "Paterson", "The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm D\'or  Award. ", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-07-30 22:47:36", "2022-07-30 22:47:36", "", "8", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=453", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("454", "1", "2022-07-30 22:47:38", "2022-07-30 22:47:38", "<!-- wp:paragraph -->\n<p>Paterson is a 2016 drama film written and directed by Jim Jarmusch. The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm Dog Award. The film was released in Germany on November 17, 2016, by K5 International. It was then released in France on December 21, 2016, by Le Pacte, and released in the United States on December 28, 2016, by Amazon Studios and Bleecker Street.</p>\n<!-- /wp:paragraph -->", "Paterson", "The film stars Adam Driver as a bus driver and aspiring poet named Paterson and Golshifteh Farahani as his live-in romantic partner who dreams of being a country music star and opening a cupcake business.\nIt was selected to compete for the Palme d\'Or at the 2016 Cannes Film Festival, where it won the Palm D\'or  Award. ", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-07-30 22:47:38", "2022-07-30 22:47:38", "", "8", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=454", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("456", "1", "2022-07-30 22:48:54", "2022-07-30 22:48:54", "<!-- wp:paragraph -->\n<p>Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.</p>\n<!-- /wp:paragraph -->", "Hana-bi", "Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-07-30 22:48:54", "2022-07-30 22:48:54", "", "7", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=456", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("457", "1", "2022-07-30 22:48:56", "2022-07-30 22:48:56", "<!-- wp:paragraph -->\n<p>Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.</p>\n<!-- /wp:paragraph -->", "Hana-bi", "Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-07-30 22:48:56", "2022-07-30 22:48:56", "", "7", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=457", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("459", "1", "2022-07-30 22:49:59", "2022-07-30 22:49:59", "<!-- wp:paragraph -->\n<p>Chungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.</p>\n<!-- /wp:paragraph -->", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2022-07-30 22:49:59", "2022-07-30 22:49:59", "", "6", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=459", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("460", "1", "2022-07-30 22:50:01", "2022-07-30 22:50:01", "<!-- wp:paragraph -->\n<p>Chungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.</p>\n<!-- /wp:paragraph -->", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2022-07-30 22:50:01", "2022-07-30 22:50:01", "", "6", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=460", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("462", "1", "2022-07-30 22:50:33", "2022-07-30 22:50:33", "<!-- wp:paragraph -->\n<p>Chungking Express is a 1994 Hong Kong drama film written and directed by Wong Kar-wai. The film consists of two stories told in sequence, each about a lovesick Hong Kong policeman mulling over his relationship with a woman. The first story stars Takeshi Kaneshiro as a cop who is obsessed with the break-up of his relationship with a woman named May and his platonic encounter with a mysterious drug smuggler (Brigitte Lin). The second stars Tony Leung as a police officer who is roused from his gloom over the loss of his flight attendant girlfriend (Valerie Chow) by the attentions of a quirky snack bar worker (Faye Wong). The film depicts a paradox in that even though the characters live in densely packed Hong Kong, they are mostly lonely and live in their own inner worlds.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Chinese title translates to \"Chungking Forest/Jungle\", referring to the metaphoric concrete jungle of the city, as well as to Chungking Mansions in Tsim Sha Tsui, where much of the first part of the movie is set. The English title refers to Chungking Mansions and the Midnight Express food stall where Faye works.</p>\n<!-- /wp:paragraph -->", "Chungking Express", "", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2022-07-30 22:50:33", "2022-07-30 22:50:33", "", "6", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=462", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("463", "1", "2022-07-30 22:51:14", "2022-07-30 22:51:14", "<!-- wp:html -->\n\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-30 22:51:14", "2022-07-30 22:51:14", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=463", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("464", "1", "2022-07-30 22:51:50", "2022-07-30 22:51:50", "<!-- wp:html -->\n\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-30 22:51:50", "2022-07-30 22:51:50", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=464", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("465", "1", "2022-07-30 22:52:32", "2022-07-30 22:52:32", "<!-- wp:html -->\n\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-30 22:52:32", "2022-07-30 22:52:32", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=465", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("466", "1", "2022-07-30 22:52:34", "2022-07-30 22:52:34", "<!-- wp:html -->\n\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-30 22:52:34", "2022-07-30 22:52:34", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=466", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("467", "1", "2022-07-31 00:30:36", "2022-07-31 00:30:36", "<!-- wp:html -->\n\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n</div>\n<!-- /wp:html -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-31 00:30:36", "2022-07-31 00:30:36", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=467", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("468", "1", "2022-07-31 01:37:06", "2022-07-31 01:37:06", "<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "ommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-31 01:37:06", "2022-07-31 01:37:06", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=468", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("469", "1", "2022-07-31 01:37:16", "2022-07-31 01:37:16", "<!-- wp:paragraph -->\n<p>Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story continues Dolan\'s themes in mother-son relationships in his films, as well as his collaboration with Dorval and Clément. Inspiration for this particular story was drawn from Dolan\'s discovery of Pilon and the music of Ludovico Einaudi. It was shot in Quebec in an unconventional aspect ratio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film debuted at the Cannes Film Festival, where it won the Jury Prize. It became a financial and critical success. Mommy went on to win numerous other awards, among them nine Canadian Screen Awards, including Best Motion Picture.</p>\n<!-- /wp:paragraph -->", "Mommy", "Mommy is a 2014 Canadian drama film directed by Xavier Dolan and starring Anne Dorval, Antoine-Olivier Pilon and Suzanne Clément. The story concerns a mother with a sometimes-violent teenage son, struggling to control his behaviour in a hypothetical future in which parents have the legal option to commit troubled youth to public hospitals.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2022-07-31 01:37:16", "2022-07-31 01:37:16", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=469", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("470", "1", "2022-07-31 18:48:58", "2022-07-31 18:48:58", "a:8:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:6:\"notice\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";a:9:{i:0;s:7:\"excerpt\";i:1;s:10:\"discussion\";i:2;s:8:\"comments\";i:3;s:6:\"author\";i:4;s:6:\"format\";i:5;s:15:\"page_attributes\";i:6;s:14:\"featured_image\";i:7;s:4:\"tags\";i:8;s:15:\"send-trackbacks\";}s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Notice Meta", "notice-meta", "publish", "closed", "closed", "", "group_62e6cdac71be9", "", "", "2022-08-01 15:21:55", "2022-08-01 15:21:55", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field-group&#038;p=470", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("471", "1", "2022-07-31 18:48:58", "2022-07-31 18:48:58", "a:12:{s:4:\"type\";s:5:\"radio\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"choices\";a:2:{s:13:\"Added Showing\";s:13:\"Added Showing\";s:12:\"Cancellation\";s:12:\"Cancellation\";}s:10:\"allow_null\";i:0;s:12:\"other_choice\";i:0;s:13:\"default_value\";s:0:\"\";s:6:\"layout\";s:10:\"horizontal\";s:13:\"return_format\";s:5:\"label\";s:17:\"save_other_choice\";i:0;}", "Notice Type", "notice_type", "publish", "closed", "closed", "", "field_62e6ce04dde77", "", "", "2022-08-01 00:47:15", "2022-08-01 00:47:15", "", "470", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=acf-field&#038;p=471", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("473", "1", "2022-07-31 18:55:37", "2022-07-31 18:55:37", "<ul>\r\n 	<li><strong>Monday June 21</strong> 11:30am, B018</li>\r\n 	<li><strong>Wednesday June 23</strong>, 2:30pm, A247</li>\r\n 	<li><strong>Sunday June 13</strong> 2:15am, A110</li>\r\n</ul>", "Mother", "", "publish", "closed", "closed", "", "mother", "", "", "2022-08-01 15:34:50", "2022-08-01 15:34:50", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=notice&#038;p=473", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("474", "1", "2022-07-31 18:57:35", "2022-07-31 18:57:35", "<ul>\r\n 	<li><strong>Monday June 14</strong> 10:30am, B014</li>\r\n 	<li><strong>Wednesday June 16</strong>, 2:30pm, A247</li>\r\n 	<li><strong>Sunday June 20</strong> 2:15am, A110</li>\r\n</ul>", "Timbuktu", "", "publish", "closed", "closed", "", "timbuktu", "", "", "2022-08-01 15:34:24", "2022-08-01 15:34:24", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=notice&#038;p=474", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("475", "1", "2022-07-31 19:07:55", "2022-07-31 19:07:55", "&nbsp;\n<ul>\n 	<li><strong>Tuesday June 15</strong> 10:30am, B014</li>\n 	<li><strong>Thursday June 17</strong>, 2:30pm, A247</li>\n 	<li><strong>Sunday June 20</strong> 2:15am, A110</li>\n</ul>", "Facing Ali", "", "inherit", "closed", "closed", "", "254-autosave-v1", "", "", "2022-07-31 19:07:55", "2022-07-31 19:07:55", "", "254", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=475", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("476", "1", "2022-07-31 22:44:40", "2022-07-31 22:44:40", "<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "Documentary about Muhammad Ali  as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes , Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-31 22:44:40", "2022-07-31 22:44:40", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=476", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("478", "1", "2022-07-31 22:46:10", "2022-07-31 22:46:10", "<!-- wp:paragraph -->\n<p>Facing Ali is a 2009 documentary directed by Pete McCormack about Muhammad Ali (born Cassius Marcellus Clay, Jr. in Louisville, Kentucky) as told from the perspectives of some of the notable opponents he faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes (a former sparring partner of Ali), Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Production is credited to Canadian producer Derik Murray and his company, Network Entertainment, Lions Gate Entertainment, and Spike Sports in association with Muhammad Ali Enterprises.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The fighters discuss their bouts against Muhammad Ali as well as their own lives and careers; Ali\'s fights against other opponents; his conversion to Islam and the assumption of the name Muhammad Ali; his relationship with the Nation of Islam organization (frequently referred to as the \"black Muslims\"), its leader, Elijah Muhammad (who bestowed Ali with his new name after he was briefly called Cassius X), and the Nation of Islam\'s most prominent minister, Malcolm X; Ali\'s refusal to be inducted into the United States Army to serve in the ongoing Vietnam War in 1967 on moral and religious grounds; the decision by the New York State Athletic Commission to strip him of his championship; his legal case and his reinstatement after the favorable June 28, 1970 decision by the Supreme Court of the United States. The Justices decided 8-0 (with Thurgood Marshall abstaining), that \"... for the reasons stated, that the Department [of Justice] was simply wrong as a matter of law in advising that the petitioner\'s beliefs were not religiously based and were not sincerely held\".</p>\n<!-- /wp:paragraph -->", "Facing Ali", "The perspectives of some of the notable opponents Muhammad Ali faced during his career: George Chuvalo, Sir Henry Cooper, George Foreman, \"Smokin\'\" Joe Frazier, Larry Holmes, Ron Lyle, Ken Norton, Earnie Shavers, Leon Spinks and Ernie Terrell.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2022-07-31 22:46:10", "2022-07-31 22:46:10", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=478", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("479", "1", "2022-07-31 23:56:21", "2022-07-31 23:56:21", "<!-- wp:paragraph -->\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n<!-- /wp:paragraph -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a 2000 Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-31 23:56:21", "2022-07-31 23:56:21", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=479", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("481", "1", "2022-07-31 23:57:02", "2022-07-31 23:57:02", "<!-- wp:paragraph -->\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n<!-- /wp:paragraph -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\".", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-07-31 23:57:02", "2022-07-31 23:57:02", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=481", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("482", "1", "2022-07-31 23:58:35", "2022-07-31 23:58:35", "<!-- wp:paragraph -->\n<p>Gangs of Wasseypur (stylised as Gangs of वासेपुर) is a 2012 Indian two-part crime film co-written, produced and directed by Anurag Kashyap. Centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. Its story spans from the early 1940s to the 2000\'s. Both parts were originally shot as a single film measuring a total of 319 minutes and screened at the 2012 Cannes Directors\' Fortnight but since no Indian theatre would volunteer to screen a five plus hour film, it was divided into two parts for the Indian market.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Kashyap plans to make another sequel, Gangs of Wasseypur 1.5 and has incorporated Zeishan Quadri as the director of the third part.</p>\n<!-- /wp:paragraph -->", "Gangs of Wasseypur", "Gangs of Wasseypur (stylised as Gangs of वासेपुर) is centered on the coal mafia of Dhanbad, and the underlying power struggles, politics and vengeance between three crime families, the film features an ensemble cast with Manoj Bajpai, Nawazuddin Siddiqui, Huma Qureshi, Richa Chadda and Tigmanshu Dhulia in the major roles. ", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-07-31 23:58:35", "2022-07-31 23:58:35", "", "56", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=482", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("483", "1", "2022-07-31 23:59:10", "2022-07-31 23:59:10", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-31 23:59:10", "2022-07-31 23:59:10", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=483", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("484", "1", "2022-07-31 23:59:43", "2022-07-31 23:59:43", "<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). N.J., disgruntled with his current job, attempts to court the favor of a prominent video game company while Ting-Ting and Yang-Yang contend with the various trials of youth, all while caring for N.J.\'s mother-in-law, who lies in a coma.</p>\n<!-- /wp:paragraph -->", "Yi Yi", "Set in Taiwan, the film follows the lives of the Jian family from the alternating perspectives of the three main family members: father N.J. (Nien-Jen Wu), teenage daughter Ting-Ting (Kelly Lee) and young son Yang-Yang (Jonathan Chang). who lies in a coma.", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-07-31 23:59:43", "2022-07-31 23:59:43", "", "78", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=484", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("485", "1", "2022-08-01 00:00:51", "2022-08-01 00:00:51", "<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. Soon, however, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-08-01 00:00:51", "2022-08-01 00:00:51", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=485", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("486", "1", "2022-08-01 00:02:24", "2022-08-01 00:02:24", "<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. The initial shackles of homesickness quickly diminish as a fresh romance sweeps Eilis into the intoxicating charm of love. But soon, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.</p>\n<!-- /wp:paragraph -->", "Brooklyn", "Young Irish immigrant Eilis Lace (Saoirse Ronan) navigates her way through 1950s Brooklyn. Lured by the promise of America, Eilis departs Ireland and the comfort of her mother\'s home for the shores of New York City. Soon, however, her past disrupts her new vivacity, and Eilis must choose between two countries and the lives that exist within.", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-08-01 00:02:24", "2022-08-01 00:02:24", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=486", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("488", "1", "2022-08-01 00:05:15", "2022-08-01 00:05:15", "<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero is a 2002 Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hero was first released in China on 24 October 2002. At that time, it was the most expensive project and the highest-grossing motion picture in Chinese film history.[citation needed] Miramax Films owned the American market distribution rights, but delayed the release of the film for nearly two years. It was finally presented by Quentin Tarantino to American theaters on 27 August 2004.</p>\n<!-- /wp:paragraph -->", "Hero", "Hero is a Chinese wuxia film directed by Zhang Yimou. Starring Jet Li as the nameless protagonist, the film is based on the story of Jing Ke\'s assassination attempt on the King of Qin in 227 BC. Until recently, it was the most expensive project and the highest-grossing motion picture in Chinese film history.", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-08-01 00:05:15", "2022-08-01 00:05:15", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=488", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("489", "1", "2022-08-01 00:06:20", "2022-08-01 00:06:20", "<!-- wp:paragraph -->\n<p>Hana-bi (はなび HANA-BI), released in the United States as Fireworks, is a 1997 Japanese film written, directed and edited by Takeshi Kitano, who also stars in it. The film\'s score was composed by Joe Hisaishi in his fourth collaboration with Kitano. Hana-bi (花火 Hanabi) is the Japanese word for \"fireworks.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.</p>\n<!-- /wp:paragraph -->", "Hana-bi", "Hana-bi (はなび HANA-BI), released in the United States and Canada as Fireworks, is a directed by Takeshi Kitano, who also stars in it. The unexpected international success of Hana-bi, coupled with Sonatine\'s critical acclaim, established Kitano as one of the foremost Japanese filmmakers of his time.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-08-01 00:06:20", "2022-08-01 00:06:20", "", "7", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=489", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("490", "1", "2022-08-01 00:07:12", "2022-08-01 00:07:12", "<!-- wp:paragraph -->\n<p>In the Mood for Love (Chinese: <span lang=\"zh-Hant\">花樣年華</span>) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title, meaning \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love – derives from a song of the same name by Zhou Xuan from a 1946 film. The English title derives from the song, \"I\'m in the Mood for Love\". Wong had planned to name the film Secrets, until listening to the song late in post-production.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the Mood for Love premiered on 20 May 2000, at the 2000 Cannes Film Festival, where it was nominated for the Palme d\'Or and Leung was awarded Best Actor. It is frequently listed as one of the greatest films of the 2000s. The movie forms the second part of an informal trilogy: The first part was Days of Being Wild&nbsp;(released in 1990) and the last part was 2046 (released in 2004).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The story takes place in Hong Kong in 1962. Chow Mo-wan (Tony Leung), a journalist, rents a room in an apartment of a building on the same day as Su Li-zhen (Maggie Cheung), a secretary from a shipping company. They become next-door neighbours. Each has a spouse who works and often leaves them alone on overtime shifts. Despite the presence of a friendly Shanghainese landlady, Mrs. Suen, and bustling, mahjong-playing neighbours, Chow and Su often find themselves alone in their rooms. Their lives continue to intersect in everyday situations: a recurring motif is the loneliness of eating alone. The film documents the leads\' chance encounters, each making their individual trek to the street noodle stall.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow and Su each nurse suspicions about their own spouse\'s fidelity; each comes to the conclusion that their spouses have been seeing each other. Su wonders aloud how their spouses\' affair might have begun. Su and Chow re-enact what they imagine might have happened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chow soon invites Su to help him write a martial arts serial for the papers. Their neighbours begin to take notice of Su\'s prolonged absences. In the context of a socially conservative 1960s\' Hong Kong, friendships between men and women bear scrutiny. Chow rents a hotel room away from the apartment where he and Su can work together without attracting attention. The relationship between Chow and Su is platonic, as there is the suggestion that they would be degraded if they stooped to the level of their spouses. As time passes, however, they acknowledge that they have developed feelings for each other. Chow leaves Hong Kong for a job in Singapore. He asks Su to go with him; Chow waits for her at the hotel room and then leaves. She can be seen rushing down the stairs of her apartment, only to arrive at the empty hotel room, too late to join Chow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The next year, Su goes to Singapore and visits Chow\'s apartment. She calls Chow, who is working for a Singaporean newspaper, but she remains silent when Chow picks up. Later, Chow realises she has visited his apartment after seeing a lipstick-stained cigarette butt in his ashtray. While dining with a friend, Chow relays a story about how in older times, when a person had a secret that could not be shared, they would instead go atop a mountain, make a hollow in a tree, whisper the secret into that hollow and cover it with mud.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three years later, Su visits her former landlady, Mrs. Suen. Mrs. Suen is about to emigrate to the United States, and Su inquires about whether the apartment is available for rent. Some time later, Chow returns to visit his landlords, the Koos. He finds they have emigrated to the <a title=\"Philippines\" href=\"https://en.wikipedia.org/wiki/Philippines\">Philippines</a>. He asks about the Suen family next door, and the new owner tells him a woman and her son are now living next door. He leaves without realising Su is the lady living next door.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film ends at <a title=\"Siem Reap\" href=\"https://en.wikipedia.org/wiki/Siem_Reap\">Siem Reap</a>, Cambodia, where Chow is seen visiting the <a title=\"Angkor Wat\" href=\"https://en.wikipedia.org/wiki/Angkor_Wat\">Angkor Wat</a>. At the site of a ruined monastery, he whispers for some time into a hollow in a ruined wall, before plugging the hollow with mud.</p>\n<!-- /wp:paragraph -->", "2046", "In the Mood for Love (Chinese: 花樣年華) is a Hong Kong film directed by Wong Kar-wai, starring Maggie Cheung and Tony Leung. The film\'s original Chinese title means \"the age of blossoms\" or \"the flowery years\" – Chinese metaphor for the fleeting time of youth, beauty and love.", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-08-01 00:07:12", "2022-08-01 00:07:12", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=490", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("492", "1", "2022-08-01 00:08:47", "2022-08-01 00:08:47", "<!-- wp:paragraph -->\n<p>Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. While grieving he learns the local drug gang is behind the crime. He hunts down the two killers and kills both of them, but not before they confess. Based on this information, he goes after their boss. But a retaliation killing by the local boss puts him in the crossfire between two rival gangs: one local, one \"imported\" from Serbia.</p>\n<!-- /wp:paragraph -->", "In Order Of Disappearance", "Nils (Stellan Skarsgård) is a snow plough driver somewhere in Norway. He learns that his son has died, supposedly of a heroin overdose. Nils knows his son was no addict but does not know what happened. But he soon finds out by taking on the local drug gang.", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2022-08-01 00:08:47", "2022-08-01 00:08:47", "", "70", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=492", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("493", "1", "2022-08-01 00:09:24", "2022-08-01 00:09:24", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a  British historical thriller film set in Northern Ireland. It tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2022-08-01 00:09:24", "2022-08-01 00:09:24", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=493", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("494", "1", "2022-08-01 00:09:35", "2022-08-01 00:09:35", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a  British historical thriller film set in Northern Ireland. It tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2022-08-01 00:09:35", "2022-08-01 00:09:35", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=494", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("496", "1", "2022-08-01 00:11:33", "2022-08-01 00:11:33", "<!-- wp:paragraph -->\n<p>In Seraing, an industrial town near Liège, Belgium, Sandra is a young wife and mother, who works in a small solar-panel factory. She suffers a nervous breakdown and is forced to take time off from her job. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. Sandra later returns to work and discovers that her fate rests in the hands of her 16 co-workers, and she must visit each of them over the course of a weekend to persuade them to reject the monetary bonus. However, most of the co-workers need the proposed bonus for their own families and Sandra faces an uphill battle to keep her job before the crucial vote on Monday morning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the final scene, the factory workers have a second ballot, in which eight vote for her to keep the job, and eight vote to keep the bonus. As a result, Sandra will not keep her position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>However, the manager of the factory calls her into his office and agrees to give her the job of one of the others, a contract worker who voted in her favour. She turns it down – she now has the confidence to start anew, and pursue a new life for herself.</p>\n<!-- /wp:paragraph -->", "Two Days, One Night", "In Seraing, Belgium, factory worker Sandra suffers a nervous breakdown. During her absence, her colleagues realise they are able to cover her shifts by working slightly longer hours and the management proposes a €1,000 bonus to all staff if they agree to make Sandra redundant. ", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-08-01 00:11:33", "2022-08-01 00:11:33", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=496", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("498", "1", "2022-08-01 00:13:37", "2022-08-01 00:13:37", "<!-- wp:paragraph -->\n<p>Three Colours: Blue (French: Trois couleurs : Bleu) is a 1993 French drama film directed and co-written by Polish filmmaker Krzysztof Kieślowski. Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity; it is followed by White and Red. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Set in Paris, the film is about a woman whose husband and child are killed in a car accident. Suddenly set free from her familial bonds, she attempts to cut herself off from everything and live in isolation from her former ties, but finds that she can\'t free herself from human connections.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blue is among Kieślowski\'s most celebrated works.</p>\n<!-- /wp:paragraph -->", "Blue", "Blue is the first of three films that comprise the Three Colours trilogy, themed on the French Revolutionary ideals of liberty, equality, and fraternity. According to Kieślowski, the subject of the film is liberty, specifically emotional liberty, rather than its social or political meaning.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2022-08-01 00:13:37", "2022-08-01 00:13:37", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=498", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("499", "1", "2022-08-01 00:14:41", "2022-08-01 00:14:41", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Red s the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals. Kieślowski\'s final film, Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2022-08-01 00:14:41", "2022-08-01 00:14:41", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=499", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("501", "1", "2022-08-01 00:15:54", "2022-08-01 00:15:54", "<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy anthology film composed of six standalone shorts, all written and directed by Damián Szifron, united by a common theme of violence and vengeance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>It stars an ensemble cast consisting of Ricardo Darín, Oscar Martínez, Leonardo Sbaraglia, Érica Rivas, Rita Cortese, Julieta Zylberberg, and Darío Grandinetti, and was co-produced by Agustín Almodóvar and Pedro Almodóvar. The film\'s musical score was composed by Gustavo Santaolalla. It was nominated for the Best Foreign Language Film at the 87th Academy Awards, won the Best Film Not in the English Language at the 69th British Academy Film Awards, and also won the Best Ibero-American Film at the 2nd Platino Awards.</p>\n<!-- /wp:paragraph -->", "Wild Tales", "Wild Tales (Spanish: Relatos salvajes) is a 2014 Argentine black comedy composed of six standalone shorts united by a common theme of violence and vengeance. It was nominated for the Best Foreign Language Film at the 87th Academy Awards.", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2022-08-01 00:15:54", "2022-08-01 00:15:54", "", "57", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=501", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("502", "1", "2022-08-01 00:27:49", "2022-08-01 00:27:49", "<!-- wp:paragraph -->\n<p>Leviathan (Russian: Левиафан, Leviafan) is a  Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to Zvyagintsev, the story of Marvin Heemeyer\'s 2004 rampage through a small US town using a modified bulldozer inspired him. A similar concept was adapted into a Russian setting. The character development of the protagonist parallels a biblical figure Job and the story of Naboth\'s Vineyard. The producer Alexander Rodnyansky has said: \"It deals with some of the most important social issues of contemporary Russia while never becoming an artist\'s sermon or a public statement; it is a story of love and tragedy experienced by ordinary people\". Critics noted the film as being formidable, dealing with quirks of fate, power and money</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film was selected to compete for the Palme d\'Or in the main competition section at the 2014 Cannes Film Festival. Zvyagintsev and Negin won the award for Best Screenplay. The film was judged the best film of the year at the 2014 BFI London Film Festival and the 45th International Film Festival of India. It won the Best Foreign Language Film award at the 72nd Golden Globe Awards. and the Asia Pacific Screen Award for Best Feature Film in 2014. It was also nominated for an Academy Award for Best Foreign Language Film at the 87th Academy Awards. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.</p>\n<!-- /wp:paragraph -->", "Leviathan", "Leviathan (Russian: Левиафан, Leviafan) is a 2014 Russian drama film directed by Andrey Zvyagintsev, co-written by Zvyagintsev and Oleg Negin, and starring Aleksei Serebryakov, Elena Lyadova, and Vladimir Vdovichenkov. It was picked as the 47th greatest film since 2000 in a 2016 critics\' poll by BBC.\n", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2022-08-01 00:27:49", "2022-08-01 00:27:49", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=502", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("503", "1", "2022-08-01 15:20:42", "2022-08-01 15:20:42", "The June 18th Industry Panel is <strong>postponed</strong>.\r\n\r\nA new date will be announced soon.", "Industry Panel", "", "publish", "closed", "closed", "", "industry-panel", "", "", "2022-08-01 15:20:42", "2022-08-01 15:20:42", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=notice&#038;p=503", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("504", "1", "2022-08-02 00:13:24", "2022-08-02 00:13:24", "Owing to technical problems, the Friday night showing of <strong>Ida</strong> has been cancelled.", "Ida (Friday Midnight)", "", "publish", "closed", "closed", "", "ida-friday-midnight-show", "", "", "2022-08-02 00:15:25", "2022-08-02 00:15:25", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?post_type=notice&#038;p=504", "0", "notice", "", "0");
INSERT INTO `wp_posts` VALUES("505", "1", "2022-08-02 03:51:49", "2022-08-02 03:51:49", "<!-- wp:paragraph -->\n<p>Three Colors: Red (French: Trois couleurs : Rouge) is a 1994 film co-written, produced, and directed by Polish filmmaker Krzysztof Kieślowski. It is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals; it is preceded by Blue and White. Kieślowski had announced that this would be his final film,[1] which proved true with the director\'s sudden death in 1996. Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Red was highly acclaimed, and was nominated for three Academy Awards, including Best Director for Kieślowski. It was also selected as the Swiss entry for the Best Foreign Language Film at the 67th Academy Awards, but was disqualified for not being a majority-Swiss production.</p>\n<!-- /wp:paragraph -->", "Red", "Red is the final film of The Three Colors Trilogy, which examines the French Revolutionary ideals. Kieślowski\'s final film, Red is about fraternity, which it examines by showing characters whose lives gradually become closely interconnected, with bonds forming between two characters who appear to have little in common.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2022-08-02 03:51:49", "2022-08-02 03:51:49", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=505", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("506", "1", "2022-08-02 06:20:02", "2022-08-02 06:20:02", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "publish", "open", "open", "", "nine-queens", "", "", "2022-08-02 22:22:15", "2022-08-02 22:22:15", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=506", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("507", "1", "2022-08-02 06:20:02", "2022-08-02 06:20:02", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2022-08-02 06:20:02", "2022-08-02 06:20:02", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=507", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("508", "1", "2022-08-02 06:20:04", "2022-08-02 06:20:04", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2022-08-02 06:20:04", "2022-08-02 06:20:04", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=508", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("509", "1", "2022-08-02 06:30:10", "2022-08-02 06:30:10", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2022-08-02 06:30:10", "2022-08-02 06:30:10", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=509", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("510", "1", "2022-08-02 06:31:33", "2022-08-02 06:31:33", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2022-08-02 06:31:33", "2022-08-02 06:31:33", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=510", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("511", "1", "2022-08-02 06:36:25", "2022-08-02 06:36:25", "<!-- wp:paragraph -->\n<p>Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s&nbsp;title.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Think David Mamet’s House of Games (1987) colliding with The Usual Suspects (1995) and you will have some idea of the multiple plot twists and narrative turns that Bielinsky orchestrates. The film&nbsp;spurred a number of remakes – including the&nbsp;LA-set Criminal (2004) and the Hindi-language Bluffmaster! (2005) – but neither have the edge or panache of the original.&nbsp;Bielinsky made only one other film, the austere The Aura (2005), before his death in&nbsp;2006.</p>\n<!-- /wp:paragraph -->", "Nine Queens", "Made as the nation was entering economic freefall, Fabián Bielinsky’s debut feature interlinked capitalism and criminality to compelling effect in a high-action heist thriller. Ricardo Darín and Gastón Pauls (both terrific) play two Buenos Aires con artists who conspire to scam a stamp collector by selling him a rare sheet of stamps – the nine queens of the film’s title. ", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2022-08-02 06:36:25", "2022-08-02 06:36:25", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=511", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("512", "1", "2022-08-02 06:42:11", "2022-08-02 06:42:11", "<!-- wp:paragraph -->\n<p>Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"The film is dead simple in its visual execution, except for some symbolic flourishes that will either jar with you or make you feel there\'s a mysterious resonance you can\'t quite pinpoint... But it was the most accomplished mainstream film in competition at this year\'s Berlinale, and as Marina, transgender performer Daniela Vega gave one of the most fascinating performances to be seen here, shifting moods... from shot to shot with mercurial fluidity. Fantástica, for sure.\" [Film Comment]</p>\n<!-- /wp:paragraph -->", "A Fantastic Woman", "Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.", "publish", "open", "open", "", "a-fantastic-woman", "", "", "2022-08-04 14:53:00", "2022-08-04 14:53:00", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=512", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("513", "1", "2022-08-02 06:42:11", "2022-08-02 06:42:11", "<!-- wp:paragraph -->\n<p>Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"The film is dead simple in its visual execution, except for some symbolic flourishes that will either jar with you or make you feel there\'s a mysterious resonance you can\'t quite pinpoint... But it was the most accomplished mainstream film in competition at this year\'s Berlinale, and as Marina, transgender performer Daniela Vega gave one of the most fascinating performances to be seen here, shifting moods... from shot to shot with mercurial fluidity. Fantástica, for sure.\" [Film Comment]</p>\n<!-- /wp:paragraph -->", "A Fantastic Woman", "Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.", "inherit", "closed", "closed", "", "512-revision-v1", "", "", "2022-08-02 06:42:11", "2022-08-02 06:42:11", "", "512", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=513", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("514", "1", "2022-08-02 06:42:13", "2022-08-02 06:42:13", "<!-- wp:paragraph -->\n<p>Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"The film is dead simple in its visual execution, except for some symbolic flourishes that will either jar with you or make you feel there\'s a mysterious resonance you can\'t quite pinpoint... But it was the most accomplished mainstream film in competition at this year\'s Berlinale, and as Marina, transgender performer Daniela Vega gave one of the most fascinating performances to be seen here, shifting moods... from shot to shot with mercurial fluidity. Fantástica, for sure.\" [Film Comment]</p>\n<!-- /wp:paragraph -->", "A Fantastic Woman", "Marina, a transgender nightclub singer, comes under suspicion when her much older lover Orlando suddenly dies. After being harassed and threatened by her late boyfriend’s vengeful relatives and the police, she must defend her rights as both Orlando’s partner and as a human being.", "inherit", "closed", "closed", "", "512-revision-v1", "", "", "2022-08-02 06:42:13", "2022-08-02 06:42:13", "", "512", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=514", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("515", "1", "2022-08-02 22:21:21", "2022-08-02 22:21:21", "", "image-w1280", "", "inherit", "open", "closed", "", "image-w1280", "", "", "2022-08-02 22:21:21", "2022-08-02 22:21:21", "", "506", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2022/08/image-w1280.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("516", "1", "2022-08-02 22:21:58", "2022-08-02 22:21:58", "", "fantastic", "", "inherit", "open", "closed", "", "fantastic", "", "", "2022-08-02 22:21:58", "2022-08-02 22:21:58", "", "512", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2022/08/fantastic.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("517", "1", "2022-08-02 22:25:03", "2022-08-02 22:25:03", "", "fantasticwoman-resize", "", "inherit", "open", "closed", "", "fantasticwoman-resize", "", "", "2022-08-02 22:25:03", "2022-08-02 22:25:03", "", "512", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2022/08/fantasticwoman-resize.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("518", "1", "2022-08-02 22:27:19", "2022-08-02 22:27:19", "", "fantasticwoman-resize", "", "inherit", "open", "closed", "", "fantasticwoman-resize-2", "", "", "2022-08-02 22:27:19", "2022-08-02 22:27:19", "", "512", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2022/08/fantasticwoman-resize-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("519", "1", "2022-08-03 00:01:23", "2022-08-03 00:01:23", "", "2046-1", "", "inherit", "open", "closed", "", "2046-1", "", "", "2022-08-03 00:01:23", "2022-08-03 00:01:23", "", "5", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/2046-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("520", "1", "2022-08-03 00:06:38", "2022-08-03 00:06:38", "", "wildtales", "", "inherit", "open", "closed", "", "wildtales", "", "", "2022-08-03 00:06:38", "2022-08-03 00:06:38", "", "57", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/wildtales.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("521", "1", "2022-08-03 00:09:16", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2022-08-03 00:09:16", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=521", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("523", "1", "2022-08-03 00:22:02", "2022-08-03 00:22:02", "<!-- wp:paragraph -->\n<p>Directed by Abderrahmane Sissako, Timbuktu was selected to compete for the Palme d\'Or at the 2014 Cannes Film Festival. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards, and has been nominated for the BAFTA Award for Best Film Not in the English Language at the 69th British Academy Film Awards. It won Best Film at the 11th Africa Movie Academy Awards.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The film looks at the brief occupation of Timbuktu, Mali by Ansar Dine. Parts of the film were influenced by a 2012 public stoning of an unmarried couple in Aguelhok. It was shot in Oualata, a town in south-east Mauritania.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The city of Timbuktu is under the occupation of extremist Islamists bearing a jihadist black flag. Kidane is a cattle herder who lives outside of the city. One day, one of his cows accidentally damages the net of a fisherman. The enraged fisherman kills the cow. Kidane confronts the fisherman and accidentally shoots him dead. The jihadists arrest Kidane and, per sharia law, demand a blood money payment of 40 cattle to the fisherman\'s family. As Kidane has only seven cattle, he is sentenced to death. His wife shows up at his execution with a pistol, and as they run to each other the husband attempts to stop her. The executioners gun them both down.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Throughout the film there are subsidiary scenes showing the reaction of the population to the jihadists\' rule, which are portrayed as absurd. A female fishmonger must wear gloves even when selling fish. Music is banned; a woman is sentenced to 40 lashes for singing, and 40 lashes for being in the same room as a man not of her family. A couple are buried up to their necks in sand and stoned to death for adultery. Young men play football with an imaginary ball as sports are banned. A local imam tries to curb the jihadists\' excesses with sermons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The failure of the occupiers to live up to their own rules is hinted at, for instance when one of them is seen smoking a cigarette. Another group of jihadists from France spend their days talking about their favorite football teams.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Characters speak in Tamasheq, Bambara, Arabic, French, and on a few occasions English. The mobile phone is an important means of communication.</p>\n<!-- /wp:paragraph -->", "Timbuktu", "Directed by Abderrahmane Sissako, Timbuktu was selected to compete for the 2014 Palme d\'Or. At Cannes, it won the Prize of the Ecumenical Jury and the François Chalais Prize. It was nominated for the Academy Award for Best Foreign Language Film at the 87th Academy Awards.", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2022-08-03 00:22:02", "2022-08-03 00:22:02", "", "44", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=523", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("524", "1", "2022-08-03 00:23:04", "2022-08-03 00:23:04", "<!-- wp:paragraph -->\n<p>This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary film by Jafar Panahi and Mojtaba Mirtahmasb. It was released on 28 September 2011 in France, distributed by Kanibal Films Distribution. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. It was specially screened at the 2011 Cannes Film Festival and later at the New York Film Festival, and others. It also took part in the International Competition of the 27th Warsaw International Film Festival.</p>\n<!-- /wp:paragraph -->", "This Is Not A Film", "This Is Not a Film (Persian: In film nist - این فیلم نیست‎‎) is an Iranian documentary by Jafar Panahi and Mojtaba Mirtahmasb. The film was smuggled from Iran to Cannes in a flash drive hidden inside a birthday cake. ", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2022-08-03 00:23:04", "2022-08-03 00:23:04", "", "54", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=524", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("526", "1", "2022-08-03 00:25:33", "2022-08-03 00:25:33", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "A compelling drama about the dissolution of a marriage, A Separation focuses on an Iranian middle-class couple, the disappointment and desperation suffered by their daughter due to their egotistical disputes and separation, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease.", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-08-03 00:25:33", "2022-08-03 00:25:33", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=526", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("528", "1", "2022-08-03 00:26:29", "2022-08-03 00:26:29", "<!-- wp:paragraph -->\n<p>A Separation (Persian: جدایی نادر از سیمین‎‎ Jodaí-e Nadér az Simín, \"The Separation of Nader from Simin\") is a 2011 Iranian drama film written and directed by Asghar Farhadi, starring Leila Hatami, Peyman Moaadi, Shahab Hosseini, Sareh Bayat, and Sarina Farhadi. It focuses on an Iranian middle-class couple who separate, the disappointment and desperation suffered by their daughter due to the egotistical disputes and separation of her parents, and the conflicts that arise when the husband hires a lower-class caregiver for his elderly father, who suffers from Alzheimer\'s disease. A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. It received the Golden Bear for Best Film and the Silver Bears for Best Actress and Best Actor at the 61st Berlin International Film Festival, becoming the first Iranian film to win the Golden Bear. It also won the Golden Globe for Best Foreign Language Film. The film was nominated for the Academy Award for Best Original Screenplay, making it the first non-English film in five years to achieve this</p>\n<!-- /wp:paragraph -->", "A Separation", "A compelling drama about the dissolution of a marriage, A Separation won the Academy Award for Best Foreign Language Film in 2012, becoming the first Iranian film to win the award. ", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2022-08-03 00:26:29", "2022-08-03 00:26:29", "", "13", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=528", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("529", "1", "2022-08-03 00:27:55", "2022-08-03 00:27:55", "<!-- wp:paragraph -->\n<p>Dekalog (pronounced [dɛˈkalɔg], also known as Dekalog: The Ten Commandments and The Decalogue) is a 1989 Polish television drama series directed by Krzysztof Kieślowski and co-written by Kieślowski with Krzysztof Piesiewicz, with music by Zbigniew Preisner. It consists of ten one-hour films, inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The series is Kieślowski\'s most acclaimed work, has been said to be \"the best dramatic work ever done specifically for television\" and has won numerous international awards, though it was not widely released outside Europe until the late 1990s.</p>\n<!-- /wp:paragraph -->", "Dekalog", "Dekalog. a 1989 Polish television drama series directed by Krzysztof Kieślowski, consists of ten one-hour films inspired by the Ten Commandments. Each short film explores one or several moral or ethical issues faced by characters living in an austere apartment block in modern Poland.", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2022-08-03 00:27:55", "2022-08-03 00:27:55", "", "58", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=529", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("530", "1", "2022-08-03 00:55:14", "2022-08-03 00:55:14", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-start-pedalmania", "", "", "2022-08-03 00:55:14", "2022-08-03 00:55:14", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-global-styles-start-pedalmania/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("531", "1", "2022-08-03 17:42:05", "2022-08-03 17:42:05", "", "i-killed-my-mother", "", "inherit", "open", "closed", "", "i-killed-my-mother-3", "", "", "2022-08-03 17:42:05", "2022-08-03 17:42:05", "", "30", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/i-killed-my-mother.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("532", "1", "2022-08-03 17:46:59", "2022-08-03 17:46:59", "", "facing-ali", "", "inherit", "open", "closed", "", "facing-ali-3", "", "", "2022-08-03 17:46:59", "2022-08-03 17:46:59", "", "59", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/facing-ali.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("533", "1", "2022-08-03 17:59:38", "2022-08-03 17:59:38", "", "brooklyn2", "", "inherit", "open", "closed", "", "brooklyn2", "", "", "2022-08-03 17:59:38", "2022-08-03 17:59:38", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/brooklyn2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("534", "1", "2022-08-03 17:59:39", "2022-08-03 17:59:39", "", "brooklyn", "", "inherit", "open", "closed", "", "brooklyn-3", "", "", "2022-08-03 17:59:39", "2022-08-03 17:59:39", "", "50", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/brooklyn.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("535", "1", "2022-08-03 18:04:25", "2022-08-03 18:04:25", "", "13Assassins", "", "inherit", "open", "closed", "", "13assassins", "", "", "2022-08-03 18:04:25", "2022-08-03 18:04:25", "", "84", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/13Assassins.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("536", "1", "2022-08-03 18:08:15", "2022-08-03 18:08:15", "", "hana-bi", "", "inherit", "open", "closed", "", "hana-bi-3", "", "", "2022-08-03 18:08:15", "2022-08-03 18:08:15", "", "7", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/hana-bi.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("537", "1", "2022-08-03 18:15:46", "2022-08-03 18:15:46", "", "hero2", "", "inherit", "open", "closed", "", "hero2", "", "", "2022-08-03 18:15:46", "2022-08-03 18:15:46", "", "52", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/hero2.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("538", "1", "2022-08-03 18:20:24", "2022-08-03 18:20:24", "", "handmaiden", "", "inherit", "open", "closed", "", "handmaiden", "", "", "2022-08-03 18:20:24", "2022-08-03 18:20:24", "", "23", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/handmaiden.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("539", "1", "2022-08-03 18:24:13", "2022-08-03 18:24:13", "", "assassin-1", "", "inherit", "open", "closed", "", "assassin-1", "", "", "2022-08-03 18:24:13", "2022-08-03 18:24:13", "", "74", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/assassin-1.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("540", "1", "2022-08-03 18:28:23", "2022-08-03 18:28:23", "", "ida", "", "inherit", "open", "closed", "", "ida-3", "", "", "2022-08-03 18:28:23", "2022-08-03 18:28:23", "", "90", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/ida-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("542", "1", "2022-08-03 18:44:11", "2022-08-03 18:44:11", "", "leviathan-1", "", "inherit", "open", "closed", "", "leviathan-1", "", "", "2022-08-03 18:44:11", "2022-08-03 18:44:11", "", "89", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/leviathan-1.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("543", "1", "2022-08-03 18:47:54", "2022-08-03 18:47:54", "", "in-order-2", "", "inherit", "open", "closed", "", "in-order-2", "", "", "2022-08-03 18:47:54", "2022-08-03 18:47:54", "", "70", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/in-order-2.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("544", "1", "2022-08-03 18:51:22", "2022-08-03 18:51:22", "", "71-move", "", "inherit", "open", "closed", "", "71-move", "", "", "2022-08-03 18:51:22", "2022-08-03 18:51:22", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/71-move.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("545", "1", "2022-08-03 18:59:40", "2022-08-03 18:59:40", "", "twodaysonenight", "", "inherit", "open", "closed", "", "twodaysonenight", "", "", "2022-08-03 18:59:40", "2022-08-03 18:59:40", "", "48", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/twodaysonenight.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("546", "1", "2022-08-03 19:03:45", "2022-08-03 19:03:45", "", "mommy", "", "inherit", "open", "closed", "", "mommy-3", "", "", "2022-08-03 19:03:45", "2022-08-03 19:03:45", "", "29", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2017/03/mommy-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("547", "1", "2022-08-03 19:22:38", "2022-08-03 19:22:38", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "publish", "open", "open", "", "rrr", "", "", "2022-08-03 19:54:10", "2022-08-03 19:54:10", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=547", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("548", "1", "2022-08-03 19:22:38", "2022-08-03 19:22:38", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-revision-v1", "", "", "2022-08-03 19:22:38", "2022-08-03 19:22:38", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=548", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("549", "1", "2022-08-03 19:22:39", "2022-08-03 19:22:39", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-revision-v1", "", "", "2022-08-03 19:22:39", "2022-08-03 19:22:39", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=549", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("550", "1", "2022-08-03 19:23:19", "2022-08-03 19:23:19", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-revision-v1", "", "", "2022-08-03 19:23:19", "2022-08-03 19:23:19", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=550", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("552", "1", "2022-08-03 19:23:53", "2022-08-03 19:23:53", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-revision-v1", "", "", "2022-08-03 19:23:53", "2022-08-03 19:23:53", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=552", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("553", "1", "2022-08-03 19:32:55", "2022-08-03 19:32:55", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-revision-v1", "", "", "2022-08-03 19:32:55", "2022-08-03 19:32:55", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=553", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("554", "1", "2022-08-03 19:35:11", "2022-08-03 19:35:11", "", "rrr", "", "inherit", "open", "closed", "", "rrr-2", "", "", "2022-08-03 19:35:11", "2022-08-03 19:35:11", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2022/08/rrr.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("555", "1", "2022-08-03 19:54:14", "2022-08-03 19:54:14", "<!-- wp:paragraph -->\n<p>RRR is a 2022 Indian Telugu-language epic action drama film directed by S. S. Rajamouli who wrote the film with V. Vijayendra Prasad. It is produced by D. V. V. Danayya of DVV Entertainment. The film stars N. T. Rama Rao Jr., Ram Charan, Ajay Devgn, Alia Bhatt, Shriya Saran, Samuthirakani, Ray Stevenson, Alison Doody, and Olivia Morris. It is a fictional story about two real-life Indian revolutionaries, Alluri Sitarama Raju (Charan) and Komaram Bheem (Rama Rao), and their fight against the British Raj. Set in 1920, the plot explores the undocumented period in their lives when both the revolutionaries chose to go into obscurity before they began the fight for their country.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rajamouli came across stories about the lives of Rama Raju and Bheem and connected the coincidences between them, imagining what would have happened had they met, and been friends. The film was formally announced in March 2018. Principal photography of the film began in November 2018 in Hyderabad which continued until August 2021, owing to delays caused by the COVID-19 pandemic. The film was shot extensively across India, with a few sequences in Ukraine and Bulgaria. The film\'s soundtrack and background score is composed by M. M. Keeravani with cinematography by K. K. Senthil Kumar and editing by A. Sreekar Prasad. Sabu Cyril is the film\'s production designer whilst V. Srinivas Mohan supervised the visual effects.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Made on a budget of ₹550 crore (US$69 million), RRR is the most expensive Indian film to date. The film was initially scheduled for theatrical release on 30 July 2020, which was postponed multiple times due to production delays and the pandemic. RRR was released theatrically on 25 March 2022, and opened to positive reviews from critics with praise for the performances, particularly Rama Rao and Charan, and screenplay by Rajamouli. With ₹240 crore (US$30 million) worldwide on its first day, RRR broke the record for the highest opening-day collection earned by an Indian film. RRR emerged as the highest-grossing film in its home market of Andhra Pradesh and Telangana, grossing over ₹400 crore (US$50 million) and surpassing Rajamouli\'s previous film Baahubali 2. The film grossed ₹1,150–1,200 crore (US$150–160 million) worldwide, setting several box office records for an Indian film, including the second-highest-grossing film in India and the third-highest-grossing Indian film until it was surpassed by K.G.F: Chapter 2 (2022) during its theatrical run.</p>\n<!-- /wp:paragraph -->", "RRR", "RRR is a fictional story about real-life Indian revolutionaries, Alluri Sitarama Raju and Komaram Bheem, and their fight against the British Raj. Set in 1920, the plot explores the undocumented period when both chose to go into obscurity before they began the fight for their country.", "inherit", "closed", "closed", "", "547-autosave-v1", "", "", "2022-08-03 19:54:14", "2022-08-03 19:54:14", "", "547", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=555", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("556", "1", "2022-08-03 19:54:50", "2022-08-03 19:54:50", "<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\'71 is a 2014 British historical thriller film set in Northern Ireland, written by Gregory Burke and directed by Yann Demange. It stars Jack O\'Connell, Sean Harris, David Wilmot, Richard Dormer, Paul Anderson and Charlie Murphy, and tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. Filming began on location in Blackburn, Lancashire, in April 2013 and continued in Sheffield and Liverpool. The film was funded by the British Film Institute, Film4, Creative Scotland and Screen Yorkshire. The film had its premiere in the competition section of the 64th Berlin International Film Festival, held in February 2014.</p>\n<!-- /wp:paragraph -->", "71", "\'71 is a  British historical thriller film set in Northern Ireland. It tells the story of a British soldier who becomes separated from his unit during a riot in Belfast at the height of the Troubles in 1971. ", "inherit", "closed", "closed", "", "69-autosave-v1", "", "", "2022-08-03 19:54:50", "2022-08-03 19:54:50", "", "69", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=556", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("557", "1", "2022-08-04 01:11:45", "2022-08-04 01:11:45", "", "blue", "", "inherit", "open", "closed", "", "blue-3", "", "", "2022-08-04 01:11:45", "2022-08-04 01:11:45", "", "34", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2015/03/blue.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("558", "1", "2022-08-04 01:12:39", "2022-08-04 01:12:39", "", "red", "", "inherit", "open", "closed", "", "red-3", "", "", "2022-08-04 01:12:39", "2022-08-04 01:12:39", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2014/03/red.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("560", "1", "2022-08-04 01:13:42", "2022-08-04 01:13:42", "", "red2", "", "inherit", "open", "closed", "", "red2", "", "", "2022-08-04 01:13:42", "2022-08-04 01:13:42", "", "33", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-content/uploads/2014/03/red2.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("561", "1", "2022-08-04 14:40:18", "2022-08-04 14:40:18", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentyone", "", "", "2022-08-04 14:40:18", "2022-08-04 14:40:18", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-global-styles-twentytwentyone/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("562", "1", "2022-08-04 15:02:11", "2022-08-04 15:02:11", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-imaginaryfilmfestival-canonical-2022", "", "", "2022-08-04 15:02:11", "2022-08-04 15:02:11", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/wp-global-styles-imaginaryfilmfestival-canonical-2022/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("563", "2", "2022-08-04 15:09:02", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2022-08-04 15:09:02", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/Testing/ImaginaryFilmFestival-CPT-CF-2022/?p=563", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("5", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("78", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("80", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("190", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("191", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("192", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("193", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("202", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("268", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("269", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("271", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("344", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("506", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("506", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("506", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("512", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("512", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("512", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("530", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("547", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("547", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("547", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("561", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("562", "23", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "nav_menu", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "33");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "wp_theme", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "37");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "wp_theme", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("3", "Asia", "asia", "0");
INSERT INTO `wp_terms` VALUES("4", "Canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("5", "Europe", "europe", "0");
INSERT INTO `wp_terms` VALUES("6", "America", "america", "0");
INSERT INTO `wp_terms` VALUES("7", "South America", "south-america", "0");
INSERT INTO `wp_terms` VALUES("8", "India", "india", "0");
INSERT INTO `wp_terms` VALUES("9", "Middle East", "middle-east", "0");
INSERT INTO `wp_terms` VALUES("10", "Africa", "africa", "0");
INSERT INTO `wp_terms` VALUES("11", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("12", "Header Sidebar Menu", "header-sidebar-menu", "0");
INSERT INTO `wp_terms` VALUES("13", "Social", "social", "0");
INSERT INTO `wp_terms` VALUES("14", "regular definition", "regular-definition", "0");
INSERT INTO `wp_terms` VALUES("15", "contact", "contact", "0");
INSERT INTO `wp_terms` VALUES("16", "high definition", "high-definition", "0");
INSERT INTO `wp_terms` VALUES("17", "twentytwentytwo", "twentytwentytwo", "0");
INSERT INTO `wp_terms` VALUES("18", "North America", "north-america", "0");
INSERT INTO `wp_terms` VALUES("19", "starter-2022", "starter-2022", "0");
INSERT INTO `wp_terms` VALUES("20", "trailer", "trailer", "0");
INSERT INTO `wp_terms` VALUES("21", "start-pedalmania", "start-pedalmania", "0");
INSERT INTO `wp_terms` VALUES("22", "twentytwentyone", "twentytwentyone", "0");
INSERT INTO `wp_terms` VALUES("23", "ImaginaryFilmFestival-Canonical-2022", "imaginaryfilmfestival-canonical-2022", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "276");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=tinymce&libraryContent=browse&posts_list_mode=list&hidetb=1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1490277167");
INSERT INTO `wp_usermeta` VALUES("19", "1", "meta-box-order_post", "a:4:{s:6:\"normal\";s:47:\"acf-group_62e458b46a4d9,acf-group_627c753fa8489\";s:8:\"advanced\";s:0:\"\";s:4:\"side\";s:0:\"\";s:15:\"acf_after_title\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("21", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:20:\"add-post-type-nf_sub\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "wp_nf_form_preview_3", "a:4:{s:2:\"id\";i:3;s:8:\"settings\";a:19:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:5:\"title\";s:18:\"Event Registration\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:17:\"default_label_pos\";s:5:\"above\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"0\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:12:{i:0;s:23:\"event_intro_description\";i:1;s:2:\"hr\";i:2;s:9:\"firstname\";i:3;s:8:\"lastname\";i:4;s:5:\"email\";i:5;s:7:\"textbox\";i:6;s:4:\"hr_1\";i:7;s:37:\"how_many_friends_will_you_bring_along\";i:8;s:21:\"any_food_requirements\";i:9;s:15:\"preferred_drink\";i:10;s:4:\"hr_2\";i:11;s:8:\"register\";}s:8:\"currency\";s:0:\"\";}s:6:\"fields\";a:12:{i:9;a:1:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:23:\"Event Intro Description\";s:3:\"key\";s:23:\"event_intro_description\";s:4:\"type\";s:4:\"html\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:7:\"default\";s:281:\"<p>If you would like to take part in the <b>Langara College Imaginary Film Festival</b>, please fill in your details in this Event Registration Form below and you will be automatically registered. Event registration must be completed at least seven (7) days prior to the event.</p>\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:14;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:2:\"hr\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:15;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:10:\"First Name\";s:3:\"key\";s:9:\"firstname\";s:4:\"type\";s:9:\"firstname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:16;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"4\";s:5:\"label\";s:9:\"Last Name\";s:3:\"key\";s:8:\"lastname\";s:4:\"type\";s:8:\"lastname\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:17;a:1:{s:8:\"settings\";a:17:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"default\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:18;a:1:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"6\";s:5:\"label\";s:5:\"Phone\";s:3:\"key\";s:7:\"textbox\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";}}i:19;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"7\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_1\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:20;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"8\";s:5:\"label\";s:38:\"How many friends will you bring along?\";s:3:\"key\";s:37:\"how_many_friends_will_you_bring_along\";s:4:\"type\";s:10:\"listselect\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:5:{i:0;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"0\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"2\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"4\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Four\";s:5:\"value\";s:4:\"four\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:21;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"9\";s:5:\"label\";s:22:\"Any food requirements?\";s:3:\"key\";s:21:\"any_food_requirements\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:4:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:5:\"Vegan\";s:5:\"value\";s:5:\"vegan\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"Vegetarian\";s:5:\"value\";s:10:\"vegetarian\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"1\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";s:1:\"2\";s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:11:\"Gluten Free\";s:5:\"value\";s:9:\"no-gluten\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"None\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";s:1:\"3\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:14:\"one-half first\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:10;a:1:{s:8:\"settings\";a:16:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"10\";s:5:\"label\";s:16:\"Preferred drink?\";s:3:\"key\";s:15:\"preferred_drink\";s:4:\"type\";s:9:\"listradio\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:9:\"label_pos\";s:7:\"default\";s:8:\"required\";s:1:\"1\";s:7:\"options\";a:7:{i:0;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:10:\"White wine\";s:5:\"value\";s:10:\"white-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:1;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:8:\"Red wine\";s:5:\"value\";s:8:\"red-wine\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:1;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:2;a:7:{s:6:\"errors\";a:0:{}s:5:\"label\";s:4:\"Beer\";s:5:\"value\";s:4:\"beer\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:5:\"order\";i:2;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:3;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:3;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Water\";s:5:\"value\";s:5:\"water\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:4;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:4;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:4:\"Coke\";s:5:\"value\";s:4:\"coke\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:5;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:5;s:3:\"new\";b:0;s:7:\"options\";a:0:{}s:5:\"label\";s:5:\"Juice\";s:5:\"value\";s:5:\"juice\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}i:6;a:9:{s:6:\"errors\";a:0:{}s:5:\"order\";i:6;s:3:\"new\";s:0:\"\";s:7:\"options\";a:0:{}s:5:\"label\";s:13:\"No Preference\";s:5:\"value\";s:4:\"none\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";s:1:\"0\";s:12:\"settingModel\";a:10:{s:8:\"settings\";b:0;s:15:\"hide_merge_tags\";b:0;s:5:\"error\";b:0;s:4:\"name\";s:7:\"options\";s:4:\"type\";s:15:\"option-repeater\";s:5:\"label\";s:159:\"Options <a href=\"#\" class=\"nf-add-new\">Add New</a> <a href=\"#\" class=\"extra nf-open-import-tooltip\"><i class=\"fa fa-sign-in\" aria-hidden=\"true\"></i> Import</a>\";s:5:\"width\";s:4:\"full\";s:5:\"group\";s:0:\"\";s:5:\"value\";a:3:{i:0;a:5:{s:5:\"label\";s:3:\"One\";s:5:\"value\";s:3:\"one\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:0;}i:1;a:5:{s:5:\"label\";s:3:\"Two\";s:5:\"value\";s:3:\"two\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:1;}i:2;a:5:{s:5:\"label\";s:5:\"Three\";s:5:\"value\";s:5:\"three\";s:4:\"calc\";s:0:\"\";s:8:\"selected\";i:0;s:5:\"order\";i:2;}}s:7:\"columns\";a:4:{s:5:\"label\";a:2:{s:6:\"header\";s:5:\"Label\";s:7:\"default\";s:0:\"\";}s:5:\"value\";a:2:{s:6:\"header\";s:5:\"Value\";s:7:\"default\";s:0:\"\";}s:4:\"calc\";a:2:{s:6:\"header\";s:10:\"Calc Value\";s:7:\"default\";s:0:\"\";}s:8:\"selected\";a:2:{s:6:\"header\";s:45:\"<span class=\"dashicons dashicons-yes\"></span>\";s:7:\"default\";i:0;}}}}}s:15:\"container_class\";s:8:\"one-half\";s:13:\"element_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";}}i:11;a:1:{s:8:\"settings\";a:10:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"11\";s:5:\"label\";s:7:\"Divider\";s:3:\"key\";s:4:\"hr_2\";s:4:\"type\";s:2:\"hr\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}i:13;a:1:{s:8:\"settings\";a:11:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:2:\"13\";s:5:\"label\";s:8:\"Register\";s:3:\"key\";s:8:\"register\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}}}s:7:\"actions\";a:4:{i:11;a:1:{s:8:\"settings\";a:25:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:15:\"Save Submission\";s:5:\"order\";s:1:\"3\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:12;a:1:{s:8:\"settings\";a:27:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:42:\"Your form has been successfully submitted.\";s:5:\"order\";s:1:\"1\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:47:\"<p>Thank you for registering for our event.</p>\";s:19:\"email_message_plain\";s:0:\"\";}}i:10;a:1:{s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:24:\"Admin Email Notification\";s:2:\"to\";s:20:\"{system:admin_email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:62:\"New Event Registration from {field:firstname} {field:lastname}\";s:13:\"email_message\";s:67:\"<p>Registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:9;a:1:{s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-28 16:16:05\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"label\";s:23:\"User Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:22:\"Ninja Forms Submission\";s:7:\"message\";s:18:\"{field:all_fields}\";s:5:\"order\";s:1:\"2\";s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:39:\"Thank you for registering for our event\";s:13:\"email_message\";s:72:\"<p>Your registration details are below:</p><p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:20:\"{system:admin_email}\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}}}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("28", "1", "nav_menu_recently_edited", "11");
INSERT INTO `wp_usermeta` VALUES("29", "1", "closedpostboxes_post", "a:2:{i:0;s:23:\"acf-group_627c753fa8489\";i:1;s:23:\"acf-group_62e458b46a4d9\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "metaboxhidden_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("31", "2", "nickname", "test");
INSERT INTO `wp_usermeta` VALUES("32", "2", "first_name", "test");
INSERT INTO `wp_usermeta` VALUES("33", "2", "last_name", "test");
INSERT INTO `wp_usermeta` VALUES("34", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("35", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("37", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("38", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("39", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("40", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("41", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("42", "2", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("43", "2", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("44", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("45", "2", "session_tokens", "a:1:{s:64:\"983d9692f4f17d81c5b26a440c8a37e1d7b83f6d32cb299421a8951a5b1c27c1\";a:4:{s:10:\"expiration\";i:1659798541;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36\";s:5:\"login\";i:1659625741;}}");
INSERT INTO `wp_usermeta` VALUES("46", "2", "wp_dashboard_quick_press_last_post_id", "563");
INSERT INTO `wp_usermeta` VALUES("47", "2", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("48", "2", "wp_user-settings-time", "1659627689");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BF9FLLGTf3ZES.OTFCk0BKju/iYQzM1", "kevinmcmillan", "kmcmillan@langara.ca", "", "2017-03-19 18:01:51", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "test", "$P$B93F1SSXVykh7pMkgTYcRYX75tuz5i/", "test", "slkewjt@lkdsjflj.ca", "", "2022-08-04 15:08:43", "1659625723:$P$BPWVINxEIffg0mOoBAU3c.QvJSD8Zh1", "0", "test test");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-08-04 15:46:17*/
/* DUPLICATOR_MYSQLDUMP_EOF */
